-- MySQL dump 10.11
--
-- Host: localhost    Database: dcc_dev
-- ------------------------------------------------------
-- Server version	5.0.45

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `access`
--

DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (
  `aid` int(11) NOT NULL auto_increment,
  `mask` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `access`
--

LOCK TABLES `access` WRITE;
/*!40000 ALTER TABLE `access` DISABLE KEYS */;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (
  `aid` varchar(255) NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `callback` varchar(255) NOT NULL default '',
  `parameters` longtext NOT NULL,
  `description` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES ('comment_publish_action','comment','comment_publish_action','','Publish comment'),('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment'),('node_publish_action','node','node_publish_action','','Publish post'),('node_unpublish_action','node','node_unpublish_action','','Unpublish post'),('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky'),('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky'),('node_promote_action','node','node_promote_action','','Promote post to front page'),('node_unpromote_action','node','node_unpromote_action','','Remove post from front page'),('node_save_action','node','node_save_action','','Save post'),('user_block_user_action','user','user_block_user_action','','Block current user'),('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user'),('signup_cancel_action','signup','signup_cancel_action','','Cancel signup'),('signup_mark_attended_action','signup','signup_mark_attended_action','','Mark signup attended'),('signup_mark_not_attended_action','signup','signup_mark_not_attended_action','','Mark signup did not attend'),('views_bulk_operations_archive_action','file','views_bulk_operations_archive_action','','Download archive of selected files'),('views_bulk_operations_delete_node_action','node','views_bulk_operations_delete_node_action','','Delete node'),('views_bulk_operations_delete_user_action','user','views_bulk_operations_delete_user_action','','Delete user'),('views_bulk_operations_delete_comment_action','comment','views_bulk_operations_delete_comment_action','','Delete comment'),('views_bulk_operations_delete_term_action','term','views_bulk_operations_delete_term_action','','Delete term');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions_aid`
--

DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `actions_aid`
--

LOCK TABLES `actions_aid` WRITE;
/*!40000 ALTER TABLE `actions_aid` DISABLE KEYS */;
/*!40000 ALTER TABLE `actions_aid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authmap`
--

DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (
  `aid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `authname` varchar(128) NOT NULL default '',
  `module` varchar(128) NOT NULL default '',
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `authmap`
--

LOCK TABLES `authmap` WRITE;
/*!40000 ALTER TABLE `authmap` DISABLE KEYS */;
/*!40000 ALTER TABLE `authmap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `batch`
--

DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `token` varchar(64) NOT NULL,
  `timestamp` int(11) NOT NULL,
  `batch` longtext,
  PRIMARY KEY  (`bid`),
  KEY `token` (`token`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `batch`
--

LOCK TABLES `batch` WRITE;
/*!40000 ALTER TABLE `batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks`
--

DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (
  `bid` int(11) NOT NULL auto_increment,
  `module` varchar(64) NOT NULL default '',
  `delta` varchar(32) NOT NULL default '0',
  `theme` varchar(64) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  `region` varchar(64) NOT NULL default '',
  `custom` tinyint(4) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `pages` text NOT NULL,
  `title` varchar(64) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=MyISAM AUTO_INCREMENT=163 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks`
--

LOCK TABLES `blocks` WRITE;
/*!40000 ALTER TABLE `blocks` DISABLE KEYS */;
INSERT INTO `blocks` VALUES (1,'user','0','garland',1,0,'left',0,0,0,'','',-1),(2,'user','1','garland',1,0,'left',0,0,0,'','',-1),(3,'system','0','garland',1,10,'footer',0,0,0,'','',-1),(4,'comment','0','acquia_prosper',0,0,'',0,0,0,'','',1),(5,'menu','admin','acquia_prosper',0,-14,'',0,0,0,'','',-1),(6,'menu','menu-conference-admin','acquia_prosper',0,-10,'',0,0,0,'','',-1),(7,'menu','features','acquia_prosper',0,-8,'',0,0,0,'','',-1),(8,'menu','primary-links','acquia_prosper',0,-2,'',0,0,0,'','',-1),(9,'menu','menu-quick-links','acquia_prosper',0,-1,'',0,0,0,'','',-1),(10,'menu','secondary-links','acquia_prosper',0,2,'',0,0,0,'','',-1),(11,'node','0','acquia_prosper',0,6,'',0,0,0,'','',-1),(12,'profile','0','acquia_prosper',0,-11,'',0,0,0,'','',5),(13,'search','0','acquia_prosper',0,1,'',0,0,0,'','',-1),(14,'system','0','acquia_prosper',0,16,'',0,0,0,'','',-1),(15,'user','0','acquia_prosper',0,8,'',0,0,0,'','',-1),(16,'user','1','acquia_prosper',0,-4,'',0,0,0,'','',-1),(17,'user','2','acquia_prosper',0,9,'',0,0,0,'','',1),(18,'user','3','acquia_prosper',0,10,'',0,0,0,'','',-1),(19,'diff','inline','acquia_prosper',0,-7,'',0,0,0,'','',1),(20,'markdown','help','acquia_prosper',0,-6,'',0,0,0,'','',1),(21,'uc_cart','0','acquia_prosper',0,5,'',0,0,0,'','',-1),(22,'admin','create','acquia_prosper',0,-9,'',0,0,0,'','',-1),(23,'admin','theme','acquia_prosper',0,7,'',0,0,0,'','',1),(24,'admin','account','acquia_prosper',0,-5,'',0,0,0,'','',-1),(25,'admin','menu','acquia_prosper',0,-13,'',0,0,0,'','',1),(26,'views','news-block_1','acquia_prosper',0,12,'',0,0,0,'','',-1),(27,'views','news-block_2','acquia_prosper',0,11,'',0,0,0,'','',-1),(28,'views','Sponsors-block_1','acquia_prosper',0,-15,'',0,0,0,'','',-1),(29,'views','Sponsors-block_2','acquia_prosper',0,-19,'',0,0,0,'','',-1),(30,'views','Sponsors-block_3','acquia_prosper',0,-16,'',0,0,0,'','',-1),(31,'views','Sponsors-block_4','acquia_prosper',1,-18,'sidebar_last',0,0,0,'','',-1),(32,'views','Sponsors-block_5','acquia_prosper',1,-19,'postscript_bottom',0,0,0,'','',-1),(33,'views','Sponsors-block_6','acquia_prosper',1,-18,'postscript_bottom',0,0,0,'','',-1),(34,'views','Sponsors-block_7','acquia_prosper',1,-17,'postscript_bottom',0,0,0,'','',-1),(35,'views','attendees-block_1','acquia_prosper',1,-19,'sidebar_last',0,0,0,'','',-1),(36,'views','cod_schedule-block_1','acquia_prosper',0,-3,'',0,0,0,'','',-1),(37,'views','sessions-block_1','acquia_prosper',0,3,'',0,0,0,'','',4),(38,'views','sessions-block_2','acquia_prosper',0,4,'',0,0,0,'','',-1),(39,'views','sessions-block_3','acquia_prosper',1,13,'sidebar_last',0,0,0,'','',-1),(40,'views','signup_available_signups-block','acquia_prosper',0,14,'',0,0,0,'','',-1),(41,'views','signup_current_signups-block','acquia_prosper',0,15,'',0,0,0,'','',-1),(42,'comment','0','dcc2010',0,0,'',0,0,0,'','',1),(43,'menu','admin','dcc2010',0,-14,'',0,0,0,'','',-1),(44,'menu','menu-conference-admin','dcc2010',0,-10,'',0,0,0,'','',-1),(45,'menu','features','dcc2010',0,-8,'',0,0,0,'','',-1),(46,'menu','primary-links','dcc2010',0,-2,'',0,0,0,'','',-1),(47,'menu','menu-quick-links','dcc2010',0,-1,'',0,0,0,'','',-1),(48,'menu','secondary-links','dcc2010',0,2,'',0,0,0,'','',-1),(49,'node','0','dcc2010',0,6,'',0,0,0,'','',-1),(50,'profile','0','dcc2010',0,-11,'',0,0,0,'','',5),(51,'search','0','dcc2010',0,1,'',0,0,0,'','',-1),(52,'system','0','dcc2010',0,16,'',0,0,0,'','',-1),(53,'user','0','dcc2010',0,8,'',0,0,0,'','',-1),(54,'user','1','dcc2010',0,-4,'',0,0,0,'','',-1),(55,'user','2','dcc2010',0,9,'',0,0,0,'','',1),(56,'user','3','dcc2010',0,10,'',0,0,0,'','',-1),(57,'diff','inline','dcc2010',0,-7,'',0,0,0,'','',1),(58,'markdown','help','dcc2010',0,-6,'',0,0,0,'','',1),(59,'uc_cart','0','dcc2010',0,5,'',0,0,0,'','',-1),(60,'admin','create','dcc2010',0,-9,'',0,0,0,'','',-1),(61,'admin','theme','dcc2010',0,7,'',0,0,0,'','',1),(62,'admin','account','dcc2010',0,-5,'',0,0,0,'','',-1),(63,'admin','menu','dcc2010',0,-13,'',0,0,0,'','',1),(64,'views','news-block_1','dcc2010',0,12,'',0,0,0,'','',-1),(65,'views','news-block_2','dcc2010',0,11,'',0,0,0,'','',-1),(66,'views','Sponsors-block_1','dcc2010',0,-15,'',0,0,0,'','',-1),(67,'views','Sponsors-block_2','dcc2010',0,-19,'',0,0,0,'','',-1),(68,'views','Sponsors-block_3','dcc2010',0,-16,'',0,0,0,'','',-1),(69,'views','Sponsors-block_4','dcc2010',1,-17,'right',0,0,0,'','',-1),(70,'views','Sponsors-block_5','dcc2010',1,-19,'footer',0,0,0,'','',-1),(71,'views','Sponsors-block_6','dcc2010',1,-18,'footer',0,0,0,'','',-1),(72,'views','Sponsors-block_7','dcc2010',1,-17,'footer',0,0,0,'','',-1),(73,'views','attendees-block_1','dcc2010',1,-19,'right',0,0,0,'','',-1),(74,'views','cod_schedule-block_1','dcc2010',0,-3,'',0,0,0,'','',-1),(75,'views','sessions-block_1','dcc2010',0,3,'',0,0,0,'','',4),(76,'views','sessions-block_2','dcc2010',0,4,'',0,0,0,'','',-1),(77,'views','sessions-block_3','dcc2010',1,-15,'right',0,0,0,'','',-1),(78,'views','signup_available_signups-block','dcc2010',0,14,'',0,0,0,'','',-1),(79,'views','signup_current_signups-block','dcc2010',0,15,'',0,0,0,'','',-1),(80,'admin','account','fusion_core',0,-5,'sidebar_first',0,0,0,'','',-1),(81,'admin','create','fusion_core',0,-9,'sidebar_first',0,0,0,'','',-1),(82,'admin','menu','fusion_core',0,-13,'sidebar_first',0,0,0,'','',1),(83,'admin','theme','fusion_core',0,7,'sidebar_first',0,0,0,'','',1),(84,'comment','0','fusion_core',0,0,'sidebar_first',0,0,0,'','',1),(85,'diff','inline','fusion_core',0,-7,'sidebar_first',0,0,0,'','',1),(86,'markdown','help','fusion_core',0,-6,'sidebar_first',0,0,0,'','',1),(87,'menu','admin','fusion_core',0,-14,'sidebar_first',0,0,0,'','',-1),(88,'menu','features','fusion_core',0,-8,'sidebar_first',0,0,0,'','',-1),(89,'menu','menu-conference-admin','fusion_core',0,-10,'sidebar_first',0,0,0,'','',-1),(90,'menu','menu-quick-links','fusion_core',0,-1,'sidebar_first',0,0,0,'','',-1),(91,'menu','primary-links','fusion_core',0,-2,'sidebar_first',0,0,0,'','',-1),(92,'menu','secondary-links','fusion_core',0,2,'sidebar_first',0,0,0,'','',-1),(93,'node','0','fusion_core',0,6,'sidebar_first',0,0,0,'','',-1),(94,'profile','0','fusion_core',0,-11,'sidebar_first',0,0,0,'','',5),(95,'search','0','fusion_core',0,1,'sidebar_first',0,0,0,'','',-1),(96,'system','0','fusion_core',0,16,'sidebar_first',0,0,0,'','',-1),(97,'uc_cart','0','fusion_core',0,5,'sidebar_first',0,0,0,'','',-1),(98,'user','0','fusion_core',0,8,'sidebar_first',0,0,0,'','',-1),(99,'user','1','fusion_core',0,-4,'sidebar_first',0,0,0,'','',-1),(100,'user','2','fusion_core',0,9,'sidebar_first',0,0,0,'','',1),(101,'user','3','fusion_core',0,10,'sidebar_first',0,0,0,'','',-1),(102,'views','attendees-block_1','fusion_core',1,-19,'sidebar_last',0,0,0,'','',-1),(103,'views','cod_schedule-block_1','fusion_core',0,-3,'sidebar_first',0,0,0,'','',-1),(104,'views','news-block_1','fusion_core',0,12,'sidebar_first',0,0,0,'','',-1),(105,'views','news-block_2','fusion_core',0,11,'sidebar_first',0,0,0,'','',-1),(106,'views','sessions-block_1','fusion_core',0,3,'sidebar_first',0,0,0,'','',4),(107,'views','sessions-block_2','fusion_core',0,4,'sidebar_first',0,0,0,'','',-1),(108,'views','sessions-block_3','fusion_core',1,13,'sidebar_last',0,0,0,'','',-1),(109,'views','signup_available_signups-block','fusion_core',0,14,'sidebar_first',0,0,0,'','',-1),(110,'views','signup_current_signups-block','fusion_core',0,15,'sidebar_first',0,0,0,'','',-1),(111,'views','Sponsors-block_1','fusion_core',0,-15,'sidebar_first',0,0,0,'','',-1),(112,'views','Sponsors-block_2','fusion_core',0,-19,'sidebar_first',0,0,0,'','',-1),(113,'views','Sponsors-block_3','fusion_core',0,-16,'sidebar_first',0,0,0,'','',-1),(114,'views','Sponsors-block_4','fusion_core',1,-18,'sidebar_last',0,0,0,'','',-1),(115,'views','Sponsors-block_5','fusion_core',1,-19,'postscript_bottom',0,0,0,'','',-1),(116,'views','Sponsors-block_6','fusion_core',1,-18,'postscript_bottom',0,0,0,'','',-1),(117,'views','Sponsors-block_7','fusion_core',1,-17,'postscript_bottom',0,0,0,'','',-1),(118,'context_ui','editor','dcc2010',0,0,'',0,0,0,'','',1),(119,'views','Sponsors-block_2','dcc2011',0,-17,'',0,0,0,'','',-1),(120,'views','Sponsors-block_3','dcc2011',0,-16,'',0,0,0,'','',-1),(121,'views','Sponsors-block_1','dcc2011',0,-15,'',0,0,0,'','',-1),(122,'menu','admin','dcc2011',0,-14,'',0,0,0,'','',-1),(123,'admin','menu','dcc2011',0,-13,'',0,0,0,'','',1),(124,'profile','0','dcc2011',0,-12,'',0,0,0,'','',5),(125,'menu','menu-conference-admin','dcc2011',0,-11,'',0,0,0,'','',-1),(126,'admin','create','dcc2011',0,-10,'',0,0,0,'','',-1),(127,'menu','features','dcc2011',0,-9,'',0,0,0,'','',-1),(128,'diff','inline','dcc2011',0,-8,'',0,0,0,'','',1),(129,'markdown','help','dcc2011',0,-7,'',0,0,0,'','',1),(130,'admin','account','dcc2011',0,-6,'',0,0,0,'','',-1),(131,'user','1','dcc2011',0,-5,'',0,0,0,'','',-1),(132,'views','cod_schedule-block_1','dcc2011',0,-4,'',0,0,0,'','',-1),(133,'menu','primary-links','dcc2011',0,-3,'',0,0,0,'','',-1),(134,'menu','menu-quick-links','dcc2011',0,-2,'',0,0,0,'','',-1),(135,'comment','0','dcc2011',0,4,'',0,0,0,'','',1),(136,'context_ui','editor','dcc2011',0,-1,'',0,0,0,'','',1),(137,'search','0','dcc2011',0,6,'',0,0,0,'','',-1),(138,'menu','secondary-links','dcc2011',0,7,'',0,0,0,'','',-1),(139,'views','sessions-block_1','dcc2011',0,8,'',0,0,0,'','',4),(140,'views','sessions-block_2','dcc2011',0,9,'',0,0,0,'','',-1),(141,'uc_cart','0','dcc2011',0,10,'',0,0,0,'','',-1),(142,'node','0','dcc2011',0,11,'',0,0,0,'','',-1),(143,'admin','theme','dcc2011',0,12,'',0,0,0,'','',1),(144,'user','0','dcc2011',0,13,'',0,0,0,'','',-1),(145,'user','2','dcc2011',0,14,'',0,0,0,'','',1),(146,'user','3','dcc2011',0,15,'',0,0,0,'','',-1),(147,'views','news-block_2','dcc2011',0,16,'',0,0,0,'','',-1),(148,'views','news-block_1','dcc2011',0,17,'',0,0,0,'','',-1),(149,'views','signup_available_signups-block','dcc2011',0,18,'',0,0,0,'','',-1),(150,'views','signup_current_signups-block','dcc2011',0,19,'',0,0,0,'','',-1),(151,'system','0','dcc2011',0,20,'',0,0,0,'','',-1),(152,'views','Sponsors-block_5','dcc2011',0,-21,'',0,0,0,'','',-1),(153,'views','Sponsors-block_6','dcc2011',0,-22,'',0,0,0,'','',-1),(154,'views','Sponsors-block_7','dcc2011',0,-17,'',0,0,0,'','',-1),(155,'views','attendees-block_1','dcc2011',0,-18,'',0,0,0,'','',-1),(156,'views','Sponsors-block_4','dcc2011',0,-20,'',0,0,0,'','',-1),(157,'views','sessions-block_3','dcc2011',0,-19,'',0,0,0,'','',-1),(158,'menu','devel','dcc2011',0,2,'',0,0,0,'','',-1),(159,'context_ui','devel','dcc2011',0,0,'',0,0,0,'','',1),(160,'admin','devel','dcc2011',0,1,'',0,0,0,'','',-1),(161,'devel','0','dcc2011',0,5,'',0,0,0,'','',1),(162,'devel','2','dcc2011',0,3,'',0,0,0,'devel/php','',1);
/*!40000 ALTER TABLE `blocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blocks_roles`
--

DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (
  `module` varchar(64) NOT NULL,
  `delta` varchar(32) NOT NULL,
  `rid` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `blocks_roles`
--

LOCK TABLES `blocks_roles` WRITE;
/*!40000 ALTER TABLE `blocks_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `blocks_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `boxes`
--

DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (
  `bid` int(10) unsigned NOT NULL auto_increment,
  `body` longtext,
  `info` varchar(128) NOT NULL default '',
  `format` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `boxes`
--

LOCK TABLES `boxes` WRITE;
/*!40000 ALTER TABLE `boxes` DISABLE KEYS */;
/*!40000 ALTER TABLE `boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ca_predicates`
--

DROP TABLE IF EXISTS `ca_predicates`;
CREATE TABLE `ca_predicates` (
  `pid` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text,
  `class` varchar(255) NOT NULL default '',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `weight` smallint(6) NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `ca_trigger` varchar(255) NOT NULL default '',
  `conditions` longtext,
  `actions` longtext,
  `created` int(11) NOT NULL default '0',
  `modified` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `ca_predicates_class` (`class`),
  KEY `ca_predicates_status` (`status`),
  KEY `ca_predicates_ca_trigger` (`ca_trigger`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ca_predicates`
--

LOCK TABLES `ca_predicates` WRITE;
/*!40000 ALTER TABLE `ca_predicates` DISABLE KEYS */;
/*!40000 ALTER TABLE `ca_predicates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES ('features_module_info','a:2:{s:6:\"module\";a:150:{s:19:\"actions_permissions\";O:8:\"stdClass\":7:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/views_bulk_operations/actions_permissions.module\";s:4:\"name\";s:19:\"actions_permissions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:19:\"Actions permissions\";s:11:\"description\";s:46:\"Integrates actions with the permission system.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";}}s:5:\"admin\";O:8:\"stdClass\":7:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/admin/admin.module\";s:4:\"name\";s:5:\"admin\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6202\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Admin\";s:11:\"description\";s:42:\"UI helpers for Drupal admins and managers.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:5:\"admin\";s:9:\"datestamp\";s:10:\"1282226188\";}}s:10:\"aggregator\";O:8:\"stdClass\":7:{s:8:\"filename\";s:36:\"modules/aggregator/aggregator.module\";s:4:\"name\";s:10:\"aggregator\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:14:\"auto_nodetitle\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/auto_nodetitle/auto_nodetitle.module\";s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1249042505\";}}s:5:\"block\";O:8:\"stdClass\":7:{s:8:\"filename\";s:26:\"modules/block/block.module\";s:4:\"name\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"blog\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/blog/blog.module\";s:4:\"name\";s:4:\"blog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:7:\"blogapi\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/blogapi/blogapi.module\";s:4:\"name\";s:7:\"blogapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"book\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/book/book.module\";s:4:\"name\";s:4:\"book\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:11:\"bulk_export\";O:8:\"stdClass\":7:{s:8:\"filename\";s:63:\"sites/all/modules/contrib/ctools/bulk_export/bulk_export.module\";s:4:\"name\";s:11:\"bulk_export\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:2:\"ca\";O:8:\"stdClass\":7:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/ubercart/ca/ca.module\";s:4:\"name\";s:2:\"ca\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Conditional Actions\";s:11:\"description\";s:81:\"REQUIRED. Create conditional action configurations for taxes, shipping, and more!\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:17:\"checkbox_validate\";O:8:\"stdClass\":7:{s:8:\"filename\";s:68:\"sites/all/modules/contrib/checkbox_validate/checkbox_validate.module\";s:4:\"name\";s:17:\"checkbox_validate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Checkbox Validate\";s:11:\"description\";s:98:\"Makes checkbox fields that have been specified as required behave as required (corrects core bug).\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:17:\"checkbox_validate\";s:9:\"datestamp\";s:10:\"1268089206\";}}s:8:\"cod_base\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/cod_support/cod_base/cod_base.module\";s:4:\"name\";s:8:\"cod_base\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:6:{i:0;s:8:\"features\";i:1;s:4:\"menu\";i:2;s:7:\"profile\";i:3;s:9:\"strongarm\";i:4;s:13:\"uuid_features\";i:5;s:5:\"views\";}s:11:\"description\";s:58:\"Contains dependencies shared by other COD feature modules.\";s:8:\"features\";a:8:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:11:\"menu_custom\";a:2:{i:0;s:21:\"menu-conference-admin\";i:1;s:16:\"menu-quick-links\";}s:10:\"menu_links\";a:2:{i:0;s:58:\"menu-conference-admin:79f090a8-755e-102e-a8fe-4040db1cdced\";i:1;s:42:\"menu-conference-admin:admin/build/features\";}s:15:\"user_permission\";a:6:{i:0;s:27:\"access administration pages\";i:1;s:19:\"access site reports\";i:2;s:22:\"administer permissions\";i:3;s:29:\"administer site configuration\";i:4;s:16:\"administer users\";i:5;s:16:\"administer views\";}s:18:\"user_profile_field\";a:5:{i:0;s:13:\"profile_first\";i:1;s:17:\"profile_interests\";i:2;s:17:\"profile_job_title\";i:3;s:12:\"profile_last\";i:4;s:11:\"profile_org\";}s:9:\"user_role\";a:1:{i:0;s:18:\"site administrator\";}s:9:\"uuid_node\";a:1:{i:0;s:36:\"79f090a8-755e-102e-a8fe-4040db1cdced\";}s:8:\"variable\";a:5:{i:0;s:13:\"admin_toolbar\";i:1;s:22:\"configurable_timezones\";i:2;s:28:\"signup_ignore_default_fields\";i:3;s:11:\"site_footer\";i:4;s:14:\"theme_settings\";}}s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:13:\"cod_community\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cod_support/cod_community/cod_community.module\";s:4:\"name\";s:13:\"cod_community\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:7:{i:0;s:8:\"cod_base\";i:1;s:7:\"contact\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:7:\"profile\";i:5;s:6:\"signup\";i:6;s:5:\"views\";}s:11:\"description\";s:52:\"Facilitates interaction between the website\'s users.\";s:8:\"features\";a:4:{s:10:\"menu_links\";a:1:{i:0;s:23:\"primary-links:community\";}s:15:\"user_permission\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:5:\"views\";a:1:{i:0;s:9:\"attendees\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:13:\"COD Community\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:10:\"cod_events\";O:8:\"stdClass\":7:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/cod_support/cod_events/cod_events.module\";s:4:\"name\";s:10:\"cod_events\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:16:{i:0;s:8:\"cod_base\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:10:\"date_popup\";i:4;s:8:\"features\";i:5;s:10:\"imagefield\";i:6;s:7:\"profile\";i:7;s:6:\"signup\";i:8;s:9:\"strongarm\";i:9;s:7:\"uc_cart\";i:10;s:8:\"uc_order\";i:11;s:10:\"uc_payment\";i:12;s:10:\"uc_product\";i:13;s:9:\"uc_signup\";i:14;s:8:\"uc_store\";i:15;s:21:\"views_bulk_operations\";}s:11:\"description\";s:71:\"Provides free & paid event registration and administrative signup lists\";s:8:\"features\";a:5:{s:7:\"content\";a:2:{i:0;s:17:\"event-field_dates\";i:1;s:23:\"event-field_image_cache\";}s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:8:\"variable\";a:5:{i:0;s:13:\"comment_event\";i:1;s:22:\"signup_admin_list_view\";i:2;s:23:\"signup_date_field_event\";i:3;s:31:\"signup_node_default_state_event\";i:4;s:26:\"uc_product_shippable_event\";}s:5:\"views\";a:1:{i:0;s:30:\"cod_signup_user_vbo_admin_list\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:10:\"COD Events\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:14:\"cod_front_page\";O:8:\"stdClass\":7:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/cod_support/cod_front_page/cod_front_page.module\";s:4:\"name\";s:14:\"cod_front_page\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:8:\"cod_news\";i:1;s:11:\"cod_session\";i:2;s:12:\"cod_sponsors\";i:3;s:6:\"signup\";}s:11:\"description\";s:60:\"Displays promoted content, sessions, and news on front page.\";s:8:\"features\";a:4:{s:7:\"context\";a:1:{i:0;s:24:\"context_ui-section-front\";}s:6:\"ctools\";a:1:{i:0;s:17:\"context:context:3\";}s:5:\"views\";a:1:{i:0;s:5:\"front\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:14:\"COD Front Page\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:8:\"cod_news\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/cod_support/cod_news/cod_news.module\";s:4:\"name\";s:8:\"cod_news\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:5:{i:0;s:7:\"comment\";i:1;s:7:\"content\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:5:\"views\";}s:11:\"description\";s:19:\"News for a COD site\";s:8:\"features\";a:3:{s:4:\"node\";a:1:{i:0;s:4:\"news\";}s:5:\"views\";a:1:{i:0;s:4:\"news\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:8:\"COD News\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:11:\"cod_session\";O:8:\"stdClass\":7:{s:8:\"filename\";s:68:\"sites/all/modules/contrib/cod_support/cod_session/cod_session.module\";s:4:\"name\";s:11:\"cod_session\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:9:\"datestamp\";s:10:\"1296190003\";s:12:\"dependencies\";a:25:{i:0;s:14:\"auto_nodetitle\";i:1;s:8:\"cod_base\";i:2;s:7:\"content\";i:3;s:19:\"content_permissions\";i:4;s:7:\"context\";i:5;s:4:\"date\";i:6;s:8:\"date_api\";i:7;s:8:\"features\";i:8;s:10:\"fieldgroup\";i:9;s:9:\"filefield\";i:10;s:4:\"flag\";i:11;s:10:\"imagefield\";i:12;s:4:\"menu\";i:13;s:13:\"nodereference\";i:14;s:6:\"number\";i:15;s:13:\"optionwidgets\";i:16;s:7:\"profile\";i:17;s:6:\"search\";i:18;s:9:\"strongarm\";i:19;s:4:\"text\";i:20;s:5:\"token\";i:21;s:13:\"userreference\";i:22;s:13:\"uuid_features\";i:23;s:5:\"views\";i:24;s:8:\"views_ui\";}s:11:\"description\";s:31:\"COD Session Scheduling & Voting\";s:8:\"features\";a:12:{s:7:\"content\";a:14:{i:0;s:24:\"room-field_room_capacity\";i:1;s:21:\"room-field_room_photo\";i:2;s:28:\"schedule_item-field_accepted\";i:3;s:32:\"schedule_item-field_session_room\";i:4;s:32:\"schedule_item-field_session_slot\";i:5;s:22:\"session-field_accepted\";i:6;s:24:\"session-field_experience\";i:7;s:24:\"session-field_presenters\";i:8;s:26:\"session-field_session_room\";i:9;s:28:\"session-field_session_slides\";i:10;s:26:\"session-field_session_slot\";i:11;s:20:\"session-field_slides\";i:12;s:19:\"session-field_track\";i:13;s:29:\"time_slot-field_slot_datetime\";}s:6:\"ctools\";a:2:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";}s:10:\"fieldgroup\";a:3:{i:0;s:28:\"schedule_item-group_schedule\";i:1;s:22:\"session-group_audience\";i:2;s:22:\"session-group_schedule\";}s:4:\"flag\";a:2:{i:0;s:16:\"session_schedule\";i:1;s:12:\"session_vote\";}s:10:\"menu_links\";a:4:{i:0;s:55:\"menu-quick-links:program/session-schedule/your-schedule\";i:1;s:50:\"primary-links:82568654-06d2-11e0-a3ab-29212d7dea21\";i:2;s:38:\"primary-links:program/session-schedule\";i:3;s:30:\"primary-links:program/sessions\";}s:4:\"node\";a:5:{i:0;s:4:\"page\";i:1;s:4:\"room\";i:2;s:13:\"schedule_item\";i:3;s:7:\"session\";i:4;s:9:\"time_slot\";}s:15:\"user_permission\";a:36:{i:0;s:19:\"create room content\";i:1;s:28:\"create schedule_item content\";i:2;s:22:\"create session content\";i:3;s:24:\"create time_slot content\";i:4;s:23:\"delete any room content\";i:5;s:32:\"delete any schedule_item content\";i:6;s:26:\"delete any session content\";i:7;s:28:\"delete any time_slot content\";i:8;s:23:\"delete own room content\";i:9;s:32:\"delete own schedule_item content\";i:10;s:26:\"delete own session content\";i:11;s:28:\"delete own time_slot content\";i:12;s:21:\"edit any room content\";i:13;s:30:\"edit any schedule_item content\";i:14;s:24:\"edit any session content\";i:15;s:26:\"edit any time_slot content\";i:16;s:19:\"edit field_accepted\";i:17;s:21:\"edit field_experience\";i:18;s:21:\"edit field_presenters\";i:19;s:23:\"edit field_session_room\";i:20;s:23:\"edit field_session_slot\";i:21;s:17:\"edit field_slides\";i:22;s:24:\"edit field_slot_datetime\";i:23;s:16:\"edit field_track\";i:24;s:21:\"edit own room content\";i:25;s:30:\"edit own schedule_item content\";i:26;s:24:\"edit own session content\";i:27;s:26:\"edit own time_slot content\";i:28;s:19:\"view field_accepted\";i:29;s:21:\"view field_experience\";i:30;s:21:\"view field_presenters\";i:31;s:23:\"view field_session_room\";i:32;s:23:\"view field_session_slot\";i:33;s:17:\"view field_slides\";i:34;s:24:\"view field_slot_datetime\";i:35;s:16:\"view field_track\";}s:9:\"user_role\";a:1:{i:0;s:17:\"session organizer\";}s:9:\"uuid_node\";a:1:{i:0;s:36:\"82568654-06d2-11e0-a3ab-29212d7dea21\";}s:8:\"variable\";a:56:{i:0;s:21:\"ant_pattern_time_slot\";i:1;s:13:\"ant_time_slot\";i:2;s:22:\"comment_anonymous_page\";i:3;s:22:\"comment_anonymous_room\";i:4;s:31:\"comment_anonymous_schedule_item\";i:5;s:25:\"comment_anonymous_session\";i:6;s:27:\"comment_anonymous_time_slot\";i:7;s:21:\"comment_controls_page\";i:8;s:21:\"comment_controls_room\";i:9;s:30:\"comment_controls_schedule_item\";i:10;s:24:\"comment_controls_session\";i:11;s:26:\"comment_controls_time_slot\";i:12;s:25:\"comment_default_mode_page\";i:13;s:25:\"comment_default_mode_room\";i:14;s:34:\"comment_default_mode_schedule_item\";i:15;s:28:\"comment_default_mode_session\";i:16;s:30:\"comment_default_mode_time_slot\";i:17;s:26:\"comment_default_order_page\";i:18;s:26:\"comment_default_order_room\";i:19;s:35:\"comment_default_order_schedule_item\";i:20;s:29:\"comment_default_order_session\";i:21;s:31:\"comment_default_order_time_slot\";i:22;s:29:\"comment_default_per_page_page\";i:23;s:29:\"comment_default_per_page_room\";i:24;s:38:\"comment_default_per_page_schedule_item\";i:25;s:32:\"comment_default_per_page_session\";i:26;s:34:\"comment_default_per_page_time_slot\";i:27;s:26:\"comment_form_location_page\";i:28;s:26:\"comment_form_location_room\";i:29;s:35:\"comment_form_location_schedule_item\";i:30;s:29:\"comment_form_location_session\";i:31;s:31:\"comment_form_location_time_slot\";i:32;s:12:\"comment_page\";i:33;s:20:\"comment_preview_page\";i:34;s:20:\"comment_preview_room\";i:35;s:29:\"comment_preview_schedule_item\";i:36;s:23:\"comment_preview_session\";i:37;s:25:\"comment_preview_time_slot\";i:38;s:12:\"comment_room\";i:39;s:21:\"comment_schedule_item\";i:40;s:15:\"comment_session\";i:41;s:26:\"comment_subject_field_page\";i:42;s:26:\"comment_subject_field_room\";i:43;s:35:\"comment_subject_field_schedule_item\";i:44;s:29:\"comment_subject_field_session\";i:45;s:31:\"comment_subject_field_time_slot\";i:46;s:17:\"comment_time_slot\";i:47;s:26:\"content_extra_weights_room\";i:48;s:29:\"content_extra_weights_session\";i:49;s:17:\"node_options_page\";i:50;s:17:\"node_options_room\";i:51;s:26:\"node_options_schedule_item\";i:52;s:20:\"node_options_session\";i:53;s:22:\"node_options_time_slot\";i:54;s:26:\"pathauto_node_room_pattern\";i:55;s:29:\"pathauto_node_session_pattern\";}s:5:\"views\";a:3:{i:0;s:12:\"cod_schedule\";i:1;s:8:\"sessions\";i:2;s:14:\"sessions_admin\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:11:\"COD Session\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";}}s:17:\"cod_session_video\";O:8:\"stdClass\":7:{s:8:\"filename\";s:80:\"sites/all/modules/contrib/cod_support/cod_session_video/cod_session_video.module\";s:4:\"name\";s:17:\"cod_session_video\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:3:{i:0;s:19:\"content_permissions\";i:1;s:7:\"emvideo\";i:2;s:8:\"features\";}s:11:\"description\";s:22:\"Adds video to sessions\";s:8:\"features\";a:2:{s:7:\"content\";a:1:{i:0;s:19:\"session-field_video\";}s:15:\"user_permission\";a:2:{i:0;s:16:\"edit field_video\";i:1;s:16:\"view field_video\";}}s:4:\"name\";s:17:\"COD Session Video\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";}}s:12:\"cod_sponsors\";O:8:\"stdClass\":7:{s:8:\"filename\";s:70:\"sites/all/modules/contrib/cod_support/cod_sponsors/cod_sponsors.module\";s:4:\"name\";s:12:\"cod_sponsors\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:9:{s:4:\"core\";s:3:\"6.x\";s:9:\"datestamp\";s:10:\"1296190003\";s:12:\"dependencies\";a:14:{i:0;s:8:\"cod_base\";i:1;s:7:\"content\";i:2;s:19:\"content_permissions\";i:3;s:7:\"context\";i:4;s:6:\"ctools\";i:5;s:10:\"fasttoggle\";i:6;s:8:\"features\";i:7;s:10:\"fieldgroup\";i:8;s:10:\"imagecache\";i:9;s:10:\"imagefield\";i:10;s:4:\"link\";i:11;s:9:\"strongarm\";i:12;s:13:\"userreference\";i:13;s:5:\"views\";}s:11:\"description\";s:36:\"Record and highlight event sponsors.\";s:8:\"features\";a:10:{s:7:\"content\";a:4:{i:0;s:18:\"sponsor-field_logo\";i:1;s:31:\"sponsor-field_related_attendees\";i:2;s:31:\"sponsor-field_sponsorship_level\";i:3;s:17:\"sponsor-field_url\";}s:6:\"ctools\";a:2:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";}s:10:\"imagecache\";a:5:{i:0;s:19:\"sponsor_logo_bronze\";i:1;s:20:\"sponsor_logo_callout\";i:2;s:17:\"sponsor_logo_gold\";i:3;s:21:\"sponsor_logo_platinum\";i:4;s:19:\"sponsor_logo_silver\";}s:10:\"menu_links\";a:1:{i:0;s:47:\"menu-conference-admin:conference-admin/sponsors\";}s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}s:15:\"user_permission\";a:10:{i:0;s:22:\"create sponsor content\";i:1;s:26:\"delete any sponsor content\";i:2;s:24:\"edit any sponsor content\";i:3;s:15:\"edit field_logo\";i:4;s:28:\"edit field_related_attendees\";i:5;s:14:\"edit field_url\";i:6;s:15:\"view field_logo\";i:7;s:28:\"view field_related_attendees\";i:8;s:28:\"view field_sponsorship_level\";i:9;s:14:\"view field_url\";}s:9:\"user_role\";a:1:{i:0;s:17:\"sponsor organizer\";}s:8:\"variable\";a:10:{i:0;s:25:\"comment_anonymous_sponsor\";i:1;s:24:\"comment_controls_sponsor\";i:2;s:28:\"comment_default_mode_sponsor\";i:3;s:29:\"comment_default_order_sponsor\";i:4;s:32:\"comment_default_per_page_sponsor\";i:5;s:29:\"comment_form_location_sponsor\";i:6;s:23:\"comment_preview_sponsor\";i:7;s:15:\"comment_sponsor\";i:8;s:29:\"comment_subject_field_sponsor\";i:9;s:20:\"node_options_sponsor\";}s:5:\"views\";a:2:{i:0;s:8:\"Sponsors\";i:1;s:14:\"sponsors_admin\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:12:\"COD Sponsors\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";}}s:5:\"color\";O:8:\"stdClass\":7:{s:8:\"filename\";s:26:\"modules/color/color.module\";s:4:\"name\";s:5:\"color\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:7:\"comment\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/comment/comment.module\";s:4:\"name\";s:7:\"comment\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:4:\"info\";a:7:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:14:\"comment_notify\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/comment_notify/comment_notify.module\";s:4:\"name\";s:14:\"comment_notify\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:4:\"info\";a:7:{s:4:\"name\";s:14:\"Comment Notify\";s:11:\"description\";s:80:\"Comment follow-up e-mail notification for anonymous as well as registered users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:14:\"comment_notify\";s:9:\"datestamp\";s:10:\"1286827567\";}}s:7:\"contact\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/contact/contact.module\";s:4:\"name\";s:7:\"contact\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:7:\"content\";O:8:\"stdClass\":7:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/cck/content.module\";s:4:\"name\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6010\";s:4:\"info\";a:7:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:12:\"content_copy\";O:8:\"stdClass\":7:{s:8:\"filename\";s:70:\"sites/all/modules/contrib/cck/modules/content_copy/content_copy.module\";s:4:\"name\";s:12:\"content_copy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:19:\"content_permissions\";O:8:\"stdClass\":7:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module\";s:4:\"name\";s:19:\"content_permissions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:7:\"context\";O:8:\"stdClass\":7:{s:8:\"filename\";s:48:\"sites/all/modules/contrib/context/context.module\";s:4:\"name\";s:7:\"context\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6304\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";}}s:15:\"context_layouts\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/context/context_layouts/context_layouts.module\";s:4:\"name\";s:15:\"context_layouts\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";}}s:10:\"context_ui\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/context/context_ui/context_ui.module\";s:4:\"name\";s:10:\"context_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6004\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";}}s:6:\"ctools\";O:8:\"stdClass\":7:{s:8:\"filename\";s:46:\"sites/all/modules/contrib/ctools/ctools.module\";s:4:\"name\";s:6:\"ctools\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6007\";s:4:\"info\";a:7:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:21:\"ctools_access_ruleset\";O:8:\"stdClass\":7:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/ctools_access_ruleset/ctools_access_ruleset.module\";s:4:\"name\";s:21:\"ctools_access_ruleset\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:21:\"ctools_custom_content\";O:8:\"stdClass\":7:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/ctools_custom_content/ctools_custom_content.module\";s:4:\"name\";s:21:\"ctools_custom_content\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:21:\"ctools_plugin_example\";O:8:\"stdClass\":7:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/ctools_plugin_example/ctools_plugin_example.module\";s:4:\"name\";s:21:\"ctools_plugin_example\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:4:\"date\";O:8:\"stdClass\":7:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/date/date/date.module\";s:4:\"name\";s:4:\"date\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:8:\"date_api\";O:8:\"stdClass\":7:{s:8:\"filename\";s:46:\"sites/all/modules/contrib/date/date_api.module\";s:4:\"name\";s:8:\"date_api\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6006\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:11:\"date_locale\";O:8:\"stdClass\":7:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/date/date_locale/date_locale.module\";s:4:\"name\";s:11:\"date_locale\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:11:\"Date Locale\";s:11:\"description\";s:124:\"Allows the site admin to configure multiple formats for date/time display to tailor dates for a specific locale or audience.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:9:\"date_php4\";O:8:\"stdClass\":7:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/date/date_php4/date_php4.module\";s:4:\"name\";s:9:\"date_php4\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:10:\"date_popup\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/date/date_popup/date_popup.module\";s:4:\"name\";s:10:\"date_popup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:11:\"date_repeat\";O:8:\"stdClass\":7:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/date/date_repeat/date_repeat.module\";s:4:\"name\";s:11:\"date_repeat\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:13:\"date_timezone\";O:8:\"stdClass\":7:{s:8:\"filename\";s:65:\"sites/all/modules/contrib/date/date_timezone/date_timezone.module\";s:4:\"name\";s:13:\"date_timezone\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"5200\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:10:\"date_tools\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/date/date_tools/date_tools.module\";s:4:\"name\";s:10:\"date_tools\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";}}s:5:\"dblog\";O:8:\"stdClass\":7:{s:8:\"filename\";s:26:\"modules/dblog/dblog.module\";s:4:\"name\";s:5:\"dblog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:4:\"info\";a:7:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"diff\";O:8:\"stdClass\":7:{s:8:\"filename\";s:42:\"sites/all/modules/contrib/diff/diff.module\";s:4:\"name\";s:4:\"diff\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:39:\"Show difference between node revisions.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1281632190\";}}s:7:\"emaudio\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/emfield/contrib/emaudio/emaudio.module\";s:4:\"name\";s:7:\"emaudio\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"Embedded Audio Field\";s:11:\"description\";s:109:\"Defines a field type for displaying third party music, podcasts, and other audio, such as podOmatic and Odeo.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:7:\"emfield\";O:8:\"stdClass\":7:{s:8:\"filename\";s:48:\"sites/all/modules/contrib/emfield/emfield.module\";s:4:\"name\";s:7:\"emfield\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:20:\"Embedded Media Field\";s:11:\"description\";s:86:\"Provides an engine for modules to integrate various 3rd party media content providers.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:5:\"Media\";s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:7:\"emimage\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/emfield/contrib/emimage/emimage.module\";s:4:\"name\";s:7:\"emimage\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"Embedded Image Field\";s:11:\"description\";s:101:\"Defines a field type for displaying images from third party providers, such as Flickr or Photobucket.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:8:\"eminline\";O:8:\"stdClass\":7:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/emfield/contrib/eminline/eminline.module\";s:4:\"name\";s:8:\"eminline\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:21:\"Embedded Inline Media\";s:11:\"description\";s:44:\"Allows users to embed media into text-areas.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"emfield\";i:1;s:7:\"emvideo\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:7:\"emthumb\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/emfield/contrib/emthumb/emthumb.module\";s:4:\"name\";s:7:\"emthumb\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:24:\"Embedded Media Thumbnail\";s:11:\"description\";s:51:\"Allows custom thumbnails for Embedded Media Fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:7:\"emvideo\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/emfield/contrib/emvideo/emvideo.module\";s:4:\"name\";s:7:\"emvideo\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:20:\"Embedded Video Field\";s:11:\"description\";s:89:\"Defines a field type for displaying third party videos, such as YouTube and Google Video.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:6:\"emwave\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/emfield/contrib/emwave/emwave.module\";s:4:\"name\";s:6:\"emwave\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Embedded Wave Field\";s:11:\"description\";s:91:\"Defines a field type for displaying waves from third party providers, such as Google or ...\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";}}s:10:\"fasttoggle\";O:8:\"stdClass\":7:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/fasttoggle/fasttoggle.module\";s:4:\"name\";s:10:\"fasttoggle\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Fasttoggle\";s:11:\"description\";s:41:\"Enables fast toggling of binary settings.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"fasttoggle\";s:9:\"datestamp\";s:10:\"1208634010\";}}s:8:\"features\";O:8:\"stdClass\":7:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/features/features.module\";s:4:\"name\";s:8:\"features\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:4:\"info\";a:4:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:8:\"Features\";}}s:13:\"features_test\";O:8:\"stdClass\":7:{s:8:\"filename\";s:61:\"sites/all/modules/contrib/features/tests/features_test.module\";s:4:\"name\";s:13:\"features_test\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:6:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:10:\"fieldgroup\";i:2;s:4:\"text\";i:3;s:5:\"views\";}s:11:\"description\";s:33:\"Test module for Features testing.\";s:8:\"features\";a:8:{s:7:\"content\";a:3:{i:0;s:33:\"features_test-field_features_test\";i:1;s:41:\"features_test-field_features_test_child_a\";i:2;s:41:\"features_test-field_features_test_child_b\";}s:10:\"fieldgroup\";a:1:{i:0;s:33:\"features_test-group_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:10:\"imagecache\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:5:\"views\";a:1:{i:0;s:13:\"features_test\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:14:\"Features Tests\";s:7:\"package\";s:7:\"Testing\";}}s:10:\"fieldgroup\";O:8:\"stdClass\":7:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module\";s:4:\"name\";s:10:\"fieldgroup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6007\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:9:\"filefield\";O:8:\"stdClass\":7:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/filefield/filefield.module\";s:4:\"name\";s:9:\"filefield\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6104\";s:4:\"info\";a:9:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";}}s:14:\"filefield_meta\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/filefield/filefield_meta/filefield_meta.module\";s:4:\"name\";s:14:\"filefield_meta\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:14:\"FileField Meta\";s:11:\"description\";s:48:\"Add metadata gathering and storage to FileField.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:6:\"getid3\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";}}s:6:\"filter\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/filter/filter.module\";s:4:\"name\";s:6:\"filter\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"flag\";O:8:\"stdClass\":7:{s:8:\"filename\";s:42:\"sites/all/modules/contrib/flag/flag.module\";s:4:\"name\";s:4:\"flag\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6204\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:54:\"Create customized flags that users can set on content.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";}}s:12:\"flag_actions\";O:8:\"stdClass\":7:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/flag/flag_actions.module\";s:4:\"name\";s:12:\"flag_actions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Flag actions\";s:11:\"description\";s:31:\"Execute actions on Flag events.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"flag\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";}}s:5:\"forum\";O:8:\"stdClass\":7:{s:8:\"filename\";s:26:\"modules/forum/forum.module\";s:4:\"name\";s:5:\"forum\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:14:\"globalredirect\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/globalredirect/globalredirect.module\";s:4:\"name\";s:14:\"globalredirect\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6101\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Global Redirect\";s:11:\"description\";s:129:\"Searches for an alias of the current URL and 301 redirects if found. Stops duplicate content arising when path module is enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:7:\"project\";s:14:\"globalredirect\";s:9:\"datestamp\";s:10:\"1278982812\";}}s:4:\"help\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/help/help.module\";s:4:\"name\";s:4:\"help\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:8:\"imageapi\";O:8:\"stdClass\":7:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/imageapi/imageapi.module\";s:4:\"name\";s:8:\"imageapi\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";}}s:11:\"imageapi_gd\";O:8:\"stdClass\":7:{s:8:\"filename\";s:53:\"sites/all/modules/contrib/imageapi/imageapi_gd.module\";s:4:\"name\";s:11:\"imageapi_gd\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";}}s:20:\"imageapi_imagemagick\";O:8:\"stdClass\":7:{s:8:\"filename\";s:62:\"sites/all/modules/contrib/imageapi/imageapi_imagemagick.module\";s:4:\"name\";s:20:\"imageapi_imagemagick\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";}}s:10:\"imagecache\";O:8:\"stdClass\":7:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/imagecache/imagecache.module\";s:4:\"name\";s:10:\"imagecache\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";}}s:13:\"imagecache_ui\";O:8:\"stdClass\":7:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/imagecache/imagecache_ui.module\";s:4:\"name\";s:13:\"imagecache_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";}}s:10:\"imagefield\";O:8:\"stdClass\":7:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/imagefield/imagefield.module\";s:4:\"name\";s:10:\"imagefield\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6006\";s:4:\"info\";a:8:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1292197241\";}}s:9:\"jquery_ui\";O:8:\"stdClass\":7:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/jquery_ui/jquery_ui.module\";s:4:\"name\";s:9:\"jquery_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:9:\"jQuery UI\";s:11:\"description\";s:55:\"Provides the jQuery UI plug-in to other Drupal modules.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";}}s:4:\"less\";O:8:\"stdClass\":7:{s:8:\"filename\";s:42:\"sites/all/modules/contrib/less/less.module\";s:4:\"name\";s:4:\"less\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"LESS CSS Preprocessor\";s:11:\"description\";s:43:\"Allows themes or modules to use LESS files.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"less\";s:9:\"datestamp\";s:10:\"1296605320\";}}s:4:\"link\";O:8:\"stdClass\":7:{s:8:\"filename\";s:42:\"sites/all/modules/contrib/link/link.module\";s:4:\"name\";s:4:\"link\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6002\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";}}s:6:\"locale\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/locale/locale.module\";s:4:\"name\";s:6:\"locale\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:8:\"markdown\";O:8:\"stdClass\":7:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/markdown/markdown.module\";s:4:\"name\";s:8:\"markdown\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:15:\"Markdown filter\";s:11:\"description\";s:111:\"Allows content to be submitted using Markdown, a simple plain-text syntax that is transformed into valid XHTML.\";s:7:\"package\";s:13:\"Input filters\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:8:\"markdown\";s:9:\"datestamp\";s:10:\"1272513007\";}}s:4:\"menu\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/menu/menu.module\";s:4:\"name\";s:4:\"menu\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"node\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/node/node.module\";s:4:\"name\";s:4:\"node\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:13:\"nodereference\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/nodereference/nodereference.module\";s:4:\"name\";s:13:\"nodereference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:6:\"number\";O:8:\"stdClass\":7:{s:8:\"filename\";s:58:\"sites/all/modules/contrib/cck/modules/number/number.module\";s:4:\"name\";s:6:\"number\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:6:\"openid\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/openid/openid.module\";s:4:\"name\";s:6:\"openid\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.20\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:13:\"optionwidgets\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module\";s:4:\"name\";s:13:\"optionwidgets\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:12:\"page_manager\";O:8:\"stdClass\":7:{s:8:\"filename\";s:65:\"sites/all/modules/contrib/ctools/page_manager/page_manager.module\";s:4:\"name\";s:12:\"page_manager\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:4:\"path\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/path/path.module\";s:4:\"name\";s:4:\"path\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:8:\"pathauto\";O:8:\"stdClass\":7:{s:8:\"filename\";s:50:\"sites/all/modules/contrib/pathauto/pathauto.module\";s:4:\"name\";s:8:\"pathauto\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"7\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"recommends\";a:1:{i:0;s:13:\"path_redirect\";}s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1286469664\";}}s:13:\"path_redirect\";O:8:\"stdClass\":7:{s:8:\"filename\";s:60:\"sites/all/modules/contrib/path_redirect/path_redirect.module\";s:4:\"name\";s:13:\"path_redirect\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6103\";s:4:\"info\";a:9:{s:4:\"name\";s:13:\"Path redirect\";s:11:\"description\";s:39:\"Redirect users from one URL to another.\";s:4:\"core\";s:3:\"6.x\";s:8:\"enhances\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"suggests\";a:1:{i:0;s:15:\"global_redirect\";}s:10:\"recommends\";a:1:{i:0;s:8:\"elements\";}s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";}}s:22:\"path_redirect_generate\";O:8:\"stdClass\":7:{s:8:\"filename\";s:78:\"sites/all/modules/contrib/path_redirect/generate/path_redirect_generate.module\";s:4:\"name\";s:22:\"path_redirect_generate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:22:\"Path redirect generate\";s:11:\"description\";s:34:\"Bulk create redirects for testing.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"path_redirect\";i:1;s:14:\"devel_generate\";}s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";}}s:3:\"php\";O:8:\"stdClass\":7:{s:8:\"filename\";s:22:\"modules/php/php.module\";s:4:\"name\";s:3:\"php\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"ping\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/ping/ping.module\";s:4:\"name\";s:4:\"ping\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"poll\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/poll/poll.module\";s:4:\"name\";s:4:\"poll\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:7:\"profile\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/profile/profile.module\";s:4:\"name\";s:7:\"profile\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:6:\"search\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/search/search.module\";s:4:\"name\";s:6:\"search\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:6:\"signup\";O:8:\"stdClass\":7:{s:8:\"filename\";s:46:\"sites/all/modules/contrib/signup/signup.module\";s:4:\"name\";s:6:\"signup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:4:\"info\";a:8:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";}}s:20:\"signup_confirm_email\";O:8:\"stdClass\":7:{s:8:\"filename\";s:89:\"sites/all/modules/contrib/signup/modules/signup_confirm_email/signup_confirm_email.module\";s:4:\"name\";s:20:\"signup_confirm_email\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";}}s:12:\"signup_roles\";O:8:\"stdClass\":7:{s:8:\"filename\";s:73:\"sites/all/modules/contrib/signup/modules/signup_roles/signup_roles.module\";s:4:\"name\";s:12:\"signup_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";}}s:5:\"skinr\";O:8:\"stdClass\":7:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/skinr/skinr.module\";s:4:\"name\";s:5:\"skinr\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6100\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1289424665\";}}s:10:\"statistics\";O:8:\"stdClass\":7:{s:8:\"filename\";s:36:\"modules/statistics/statistics.module\";s:4:\"name\";s:10:\"statistics\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:9:\"strongarm\";O:8:\"stdClass\":7:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/strongarm/strongarm.module\";s:4:\"name\";s:9:\"strongarm\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6201\";s:4:\"info\";a:7:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1281369974\";}}s:8:\"stylizer\";O:8:\"stdClass\":7:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/ctools/stylizer/stylizer.module\";s:4:\"name\";s:8:\"stylizer\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:6:\"syslog\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/syslog/syslog.module\";s:4:\"name\";s:6:\"syslog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:6:\"system\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/system/system.module\";s:4:\"name\";s:6:\"system\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6055\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:8:\"taxonomy\";O:8:\"stdClass\":7:{s:8:\"filename\";s:32:\"modules/taxonomy/taxonomy.module\";s:4:\"name\";s:8:\"taxonomy\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:12:\"test_gateway\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/ubercart/payment/uc_credit/test_gateway.module\";s:4:\"name\";s:12:\"test_gateway\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:12:\"Test Gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:4:\"text\";O:8:\"stdClass\":7:{s:8:\"filename\";s:54:\"sites/all/modules/contrib/cck/modules/text/text.module\";s:4:\"name\";s:4:\"text\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6003\";s:4:\"info\";a:8:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:8:\"throttle\";O:8:\"stdClass\":7:{s:8:\"filename\";s:32:\"modules/throttle/throttle.module\";s:4:\"name\";s:8:\"throttle\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:5:\"token\";O:8:\"stdClass\":7:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/token/token.module\";s:4:\"name\";s:5:\"token\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"1\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";}}s:12:\"tokenSTARTER\";O:8:\"stdClass\":7:{s:8:\"filename\";s:51:\"sites/all/modules/contrib/token/tokenSTARTER.module\";s:4:\"name\";s:12:\"tokenSTARTER\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";}}s:13:\"token_actions\";O:8:\"stdClass\":7:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/token/token_actions.module\";s:4:\"name\";s:13:\"token_actions\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";}}s:7:\"tracker\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/tracker/tracker.module\";s:4:\"name\";s:7:\"tracker\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:11:\"translation\";O:8:\"stdClass\":7:{s:8:\"filename\";s:38:\"modules/translation/translation.module\";s:4:\"name\";s:11:\"translation\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:7:\"trigger\";O:8:\"stdClass\":7:{s:8:\"filename\";s:30:\"modules/trigger/trigger.module\";s:4:\"name\";s:7:\"trigger\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:7:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:12:\"uc_2checkout\";O:8:\"stdClass\":7:{s:8:\"filename\";s:75:\"sites/all/modules/contrib/ubercart/payment/uc_2checkout/uc_2checkout.module\";s:4:\"name\";s:12:\"uc_2checkout\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:47:\"Enable to process payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:12:\"uc_attribute\";O:8:\"stdClass\":7:{s:8:\"filename\";s:67:\"sites/all/modules/contrib/ubercart/uc_attribute/uc_attribute.module\";s:4:\"name\";s:12:\"uc_attribute\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:9:\"Attribute\";s:11:\"description\";s:129:\"Extends product content type to support product variations.  Allows customers to select these product attributes before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:15:\"uc_authorizenet\";O:8:\"stdClass\":7:{s:8:\"filename\";s:81:\"sites/all/modules/contrib/ubercart/payment/uc_authorizenet/uc_authorizenet.module\";s:4:\"name\";s:15:\"uc_authorizenet\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:59:\"Process payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:7:\"uc_cart\";O:8:\"stdClass\":7:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/ubercart/uc_cart/uc_cart.module\";s:4:\"name\";s:7:\"uc_cart\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6201\";s:4:\"info\";a:9:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:69:\"REQUIRED. Controls the shopping cart for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:13:\"uc_cart_links\";O:8:\"stdClass\":7:{s:8:\"filename\";s:69:\"sites/all/modules/contrib/ubercart/uc_cart_links/uc_cart_links.module\";s:4:\"name\";s:13:\"uc_cart_links\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:63:\"Create specialized links to purchase products from other nodes.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:10:\"uc_catalog\";O:8:\"stdClass\":7:{s:8:\"filename\";s:63:\"sites/all/modules/contrib/ubercart/uc_catalog/uc_catalog.module\";s:4:\"name\";s:10:\"uc_catalog\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:54:\"Display a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:9:\"uc_credit\";O:8:\"stdClass\":7:{s:8:\"filename\";s:69:\"sites/all/modules/contrib/ubercart/payment/uc_credit/uc_credit.module\";s:4:\"name\";s:9:\"uc_credit\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:11:\"Credit Card\";s:11:\"description\";s:46:\"Receive credit card payments through checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:14:\"uc_cybersource\";O:8:\"stdClass\":7:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ubercart/payment/uc_cybersource/uc_cybersource.module\";s:4:\"name\";s:14:\"uc_cybersource\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:63:\"Enable to process payments using CyberSource Silent Order POST.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:7:\"uc_file\";O:8:\"stdClass\":7:{s:8:\"filename\";s:57:\"sites/all/modules/contrib/ubercart/uc_file/uc_file.module\";s:4:\"name\";s:7:\"uc_file\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:14:\"File Downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:11:\"uc_flatrate\";O:8:\"stdClass\":7:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/ubercart/shipping/uc_flatrate/uc_flatrate.module\";s:4:\"name\";s:11:\"uc_flatrate\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:8:\"Flatrate\";s:11:\"description\";s:41:\"Assigns a flat shipping rate to products.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:18:\"uc_googleanalytics\";O:8:\"stdClass\":7:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ubercart/uc_googleanalytics/uc_googleanalytics.module\";s:4:\"name\";s:18:\"uc_googleanalytics\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:69:\"Adds e-commerce tracking for Ubercart to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:15:\"googleanalytics\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:18:\"uc_google_checkout\";O:8:\"stdClass\":7:{s:8:\"filename\";s:87:\"sites/all/modules/contrib/ubercart/payment/uc_google_checkout/uc_google_checkout.module\";s:4:\"name\";s:18:\"uc_google_checkout\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:86:\"Integrates Google\'s Checkout, Merchant Calculated Shipping, and Order Processing APIs.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:8:\"uc_order\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/ubercart/uc_order/uc_order.module\";s:4:\"name\";s:8:\"uc_order\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6015\";s:4:\"info\";a:9:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:57:\"REQUIRED. Receive and manage orders through your website.\";s:12:\"dependencies\";a:2:{i:0;s:2:\"ca\";i:1;s:5:\"token\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:10:\"uc_payment\";O:8:\"stdClass\":7:{s:8:\"filename\";s:71:\"sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.module\";s:4:\"name\";s:10:\"uc_payment\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6002\";s:4:\"info\";a:9:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:61:\"Defines an API to let payment modules interact with the cart.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:15:\"uc_payment_pack\";O:8:\"stdClass\":7:{s:8:\"filename\";s:81:\"sites/all/modules/contrib/ubercart/payment/uc_payment_pack/uc_payment_pack.module\";s:4:\"name\";s:15:\"uc_payment_pack\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:19:\"Payment Method Pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:9:\"uc_paypal\";O:8:\"stdClass\":7:{s:8:\"filename\";s:69:\"sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.module\";s:4:\"name\";s:9:\"uc_paypal\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:4:\"info\";a:9:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:60:\"Integrates various PayPal payment services and IPN feedback.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:10:\"uc_product\";O:8:\"stdClass\":7:{s:8:\"filename\";s:63:\"sites/all/modules/contrib/ubercart/uc_product/uc_product.module\";s:4:\"name\";s:10:\"uc_product\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6009\";s:4:\"info\";a:9:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:101:\"REQUIRED. A module to represent items in an online store. Imagecache and CCK Image field recommended.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:14:\"uc_product_kit\";O:8:\"stdClass\":7:{s:8:\"filename\";s:71:\"sites/all/modules/contrib/ubercart/uc_product_kit/uc_product_kit.module\";s:4:\"name\";s:14:\"uc_product_kit\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:11:\"Product Kit\";s:11:\"description\";s:154:\"This node module represents two or more products that have been listed together. This presents a logical and convenient grouping of items to the customer.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:8:\"uc_quote\";O:8:\"stdClass\":7:{s:8:\"filename\";s:68:\"sites/all/modules/contrib/ubercart/shipping/uc_quote/uc_quote.module\";s:4:\"name\";s:8:\"uc_quote\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:15:\"Shipping Quotes\";s:11:\"description\";s:50:\"Retrieve and display quotes for shipping products.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:10:\"uc_reports\";O:8:\"stdClass\":7:{s:8:\"filename\";s:63:\"sites/all/modules/contrib/ubercart/uc_reports/uc_reports.module\";s:4:\"name\";s:10:\"uc_reports\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:63:\"View reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:8:\"uc_roles\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/ubercart/uc_roles/uc_roles.module\";s:4:\"name\";s:8:\"uc_roles\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6004\";s:4:\"info\";a:9:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:63:\"Assign permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:11:\"uc_shipping\";O:8:\"stdClass\":7:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/ubercart/shipping/uc_shipping/uc_shipping.module\";s:4:\"name\";s:11:\"uc_shipping\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:9:\"uc_signup\";O:8:\"stdClass\":7:{s:8:\"filename\";s:52:\"sites/all/modules/contrib/uc_signup/uc_signup.module\";s:4:\"name\";s:9:\"uc_signup\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6001\";s:4:\"info\";a:8:{s:4:\"name\";s:31:\"Signup integration for Ubercart\";s:11:\"description\";s:59:\"Allows users to purchase signup.module signups via Ubercart\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:6:{i:0;s:6:\"signup\";i:1;s:10:\"uc_product\";i:2;s:10:\"uc_payment\";i:3;s:2:\"ca\";i:4;s:4:\"date\";i:5;s:7:\"profile\";}s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:7:\"project\";s:9:\"uc_signup\";s:9:\"datestamp\";s:10:\"1288812042\";}}s:8:\"uc_stock\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/ubercart/uc_stock/uc_stock.module\";s:4:\"name\";s:8:\"uc_stock\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:45:\"Manage stock levels of your Ubercart products\";s:12:\"dependencies\";a:4:{i:0;s:2:\"ca\";i:1;s:10:\"uc_product\";i:2;s:10:\"uc_reports\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:8:\"uc_store\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/ubercart/uc_store/uc_store.module\";s:4:\"name\";s:8:\"uc_store\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:4:\"info\";a:8:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:65:\"REQUIRED. Setup the store settings and manage your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:8:\"uc_taxes\";O:8:\"stdClass\":7:{s:8:\"filename\";s:59:\"sites/all/modules/contrib/ubercart/uc_taxes/uc_taxes.module\";s:4:\"name\";s:8:\"uc_taxes\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:71:\"Define tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:4:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";i:3;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:13:\"uc_tax_report\";O:8:\"stdClass\":7:{s:8:\"filename\";s:69:\"sites/all/modules/contrib/ubercart/uc_tax_report/uc_tax_report.module\";s:4:\"name\";s:13:\"uc_tax_report\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:10:\"Tax Report\";s:11:\"description\";s:50:\"View a report about sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:6:\"uc_ups\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/ubercart/shipping/uc_ups/uc_ups.module\";s:4:\"name\";s:6:\"uc_ups\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:115:\"Integration of UPS Rates and Services Selection and Shipping Online Tools with Drupal. See www.ups.com for details.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:7:\"uc_usps\";O:8:\"stdClass\":7:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/ubercart/shipping/uc_usps/uc_usps.module\";s:4:\"name\";s:7:\"uc_usps\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:87:\"Integration of USPS Rate Calculator and Mail Service Standards Web Tools with Ubercart.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:14:\"uc_weightquote\";O:8:\"stdClass\":7:{s:8:\"filename\";s:80:\"sites/all/modules/contrib/ubercart/shipping/uc_weightquote/uc_weightquote.module\";s:4:\"name\";s:14:\"uc_weightquote\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:9:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";}}s:6:\"update\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/update/update.module\";s:4:\"name\";s:6:\"update\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:4:\"info\";a:7:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.20\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:6:\"upload\";O:8:\"stdClass\":7:{s:8:\"filename\";s:28:\"modules/upload/upload.module\";s:4:\"name\";s:6:\"upload\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:4:\"user\";O:8:\"stdClass\":7:{s:8:\"filename\";s:24:\"modules/user/user.module\";s:4:\"name\";s:4:\"user\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:7:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";}}s:13:\"userreference\";O:8:\"stdClass\":7:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/cck/modules/userreference/userreference.module\";s:4:\"name\";s:13:\"userreference\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6002\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";}}s:4:\"uuid\";O:8:\"stdClass\":7:{s:8:\"filename\";s:42:\"sites/all/modules/contrib/uuid/uuid.module\";s:4:\"name\";s:4:\"uuid\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6005\";s:4:\"info\";a:3:{s:4:\"name\";s:36:\"Universally Unique IDentifier (UUID)\";s:11:\"description\";s:58:\"Generate Universally Unique IDentifier (UUID) for content.\";s:4:\"core\";s:3:\"6.x\";}}s:13:\"uuid_features\";O:8:\"stdClass\":7:{s:8:\"filename\";s:60:\"sites/all/modules/contrib/uuid_features/uuid_features.module\";s:4:\"name\";s:13:\"uuid_features\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6100\";s:4:\"info\";a:4:{s:4:\"name\";s:13:\"UUID Features\";s:11:\"description\";s:90:\"Provides features integration for content (nodes, taxonomy, etc) based on the UUID module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:4:\"uuid\";}}}s:13:\"vertical_tabs\";O:8:\"stdClass\":7:{s:8:\"filename\";s:60:\"sites/all/modules/contrib/vertical_tabs/vertical_tabs.module\";s:4:\"name\";s:13:\"vertical_tabs\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6104\";s:4:\"info\";a:8:{s:4:\"name\";s:13:\"Vertical Tabs\";s:11:\"description\";s:67:\"Provides vertical tabs for supported forms like the node edit page.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:14:\"User interface\";s:10:\"recommends\";a:1:{i:0;s:4:\"form\";}s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:7:\"project\";s:13:\"vertical_tabs\";s:9:\"datestamp\";s:10:\"1265224223\";}}s:5:\"views\";O:8:\"stdClass\":7:{s:8:\"filename\";s:44:\"sites/all/modules/contrib/views/views.module\";s:4:\"name\";s:5:\"views\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6009\";s:4:\"info\";a:7:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";}}s:21:\"views_bulk_operations\";O:8:\"stdClass\":7:{s:8:\"filename\";s:76:\"sites/all/modules/contrib/views_bulk_operations/views_bulk_operations.module\";s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:4:\"6000\";s:4:\"info\";a:9:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:103:\"Exposes new Views style \'Bulk Operations\' for selecting multiple nodes and applying operations on them.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";}}s:13:\"views_content\";O:8:\"stdClass\":7:{s:8:\"filename\";s:67:\"sites/all/modules/contrib/ctools/views_content/views_content.module\";s:4:\"name\";s:13:\"views_content\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";}}s:12:\"views_export\";O:8:\"stdClass\":7:{s:8:\"filename\";s:64:\"sites/all/modules/contrib/views/views_export/views_export.module\";s:4:\"name\";s:12:\"views_export\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:4:\"info\";a:8:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";}}s:8:\"views_ui\";O:8:\"stdClass\":7:{s:8:\"filename\";s:47:\"sites/all/modules/contrib/views/views_ui.module\";s:4:\"name\";s:8:\"views_ui\";s:4:\"type\";s:6:\"module\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:14:\"schema_version\";s:1:\"0\";s:4:\"info\";a:8:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";}}}s:7:\"feature\";a:9:{s:8:\"cod_base\";r:169;s:13:\"cod_community\";r:223;s:10:\"cod_events\";r:255;s:14:\"cod_front_page\";r:303;s:8:\"cod_news\";r:332;s:11:\"cod_session\";r:360;s:17:\"cod_session_video\";r:542;s:12:\"cod_sponsors\";r:567;s:13:\"features_test\";r:1190;}}',0,1299599735,'',1),('strongarm','a:526:{s:13:\"theme_default\";s:7:\"dcc2011\";s:13:\"filter_html_1\";s:1:\"1\";s:18:\"node_options_forum\";a:1:{i:0;s:6:\"status\";}s:18:\"drupal_private_key\";s:64:\"4231524d87a52b5b689d808238918bf57951d6e2dbb6411a6e89bc4a77222b77\";s:10:\"menu_masks\";a:32:{i:0;i:127;i:1;i:125;i:2;i:124;i:3;i:122;i:4;i:118;i:5;i:117;i:6;i:63;i:7;i:62;i:8;i:61;i:9;i:59;i:10;i:58;i:11;i:57;i:12;i:56;i:13;i:44;i:14;i:31;i:15;i:30;i:16;i:29;i:17;i:28;i:18;i:24;i:19;i:23;i:20;i:21;i:21;i:15;i:22;i:14;i:23;i:12;i:24;i:11;i:25;i:10;i:26;i:7;i:27;i:6;i:28;i:5;i:29;i:3;i:30;i:2;i:31;i:1;}s:13:\"menu_expanded\";a:1:{i:0;s:13:\"primary-links\";}s:9:\"site_name\";s:24:\"Drupalcamp Colorado 2011\";s:19:\"pathauto_modulelist\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:8:\"taxonomy\";}s:31:\"pathauto_taxonomy_supportsfeeds\";s:6:\"0/feed\";s:25:\"pathauto_taxonomy_pattern\";s:34:\"category/[vocab-raw]/[catpath-raw]\";s:28:\"pathauto_taxonomy_bulkupdate\";b:0;s:30:\"pathauto_taxonomy_applytofeeds\";b:0;s:27:\"pathauto_taxonomy_2_pattern\";s:0:\"\";s:27:\"pathauto_taxonomy_1_pattern\";s:0:\"\";s:21:\"pathauto_ignore_words\";s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";s:21:\"pathauto_indexaliases\";b:0;s:32:\"pathauto_indexaliases_bulkupdate\";b:0;s:29:\"pathauto_max_component_length\";s:3:\"100\";s:19:\"pathauto_max_length\";s:3:\"100\";s:12:\"install_task\";s:4:\"done\";s:24:\"pathauto_node_bulkupdate\";b:0;s:27:\"pathauto_node_forum_pattern\";s:0:\"\";s:27:\"pathauto_node_image_pattern\";s:0:\"\";s:26:\"pathauto_node_page_pattern\";s:0:\"\";s:21:\"pathauto_node_pattern\";s:19:\"content/[title-raw]\";s:27:\"pathauto_node_story_pattern\";s:0:\"\";s:27:\"pathauto_punctuation_quotes\";i:0;s:18:\"pathauto_separator\";s:1:\"-\";s:22:\"pathauto_update_action\";s:1:\"2\";s:24:\"pathauto_user_bulkupdate\";b:0;s:21:\"pathauto_user_pattern\";s:16:\"users/[user-raw]\";s:27:\"pathauto_user_supportsfeeds\";N;s:16:\"pathauto_verbose\";b:0;s:26:\"pathauto_node_applytofeeds\";s:0:\"\";s:27:\"pathauto_punctuation_hyphen\";i:1;s:22:\"content_schema_version\";i:6009;s:25:\"fieldgroup_schema_version\";i:6000;s:16:\"date_api_version\";s:3:\"5.2\";s:21:\"uc_address_format_840\";s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";s:21:\"uc_address_format_124\";s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";s:23:\"uc_product_enable_nodes\";b:0;s:16:\"uc_image_product\";s:17:\"field_image_cache\";s:9:\"site_mail\";s:36:\"beeradb+drupalcampcolorado@gmail.com\";s:21:\"date_default_timezone\";i:-25200;s:23:\"user_email_verification\";i:1;s:9:\"clean_url\";s:1:\"1\";s:12:\"install_time\";i:1297838305;s:29:\"theme_acquia_prosper_settings\";a:35:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:1;s:14:\"toggle_favicon\";i:1;s:20:\"toggle_primary_links\";i:1;s:22:\"toggle_secondary_links\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"theme_grid\";s:10:\"grid16-960\";s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";s:10:\"theme_font\";s:4:\"none\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:21:\"primary_menu_dropdown\";i:1;s:18:\"breadcrumb_display\";i:1;s:14:\"search_snippet\";i:1;s:16:\"search_info_type\";i:1;s:16:\"search_info_user\";i:1;s:16:\"search_info_date\";i:1;s:19:\"search_info_comment\";i:1;s:18:\"search_info_upload\";i:1;s:24:\"user_notverified_display\";i:1;s:17:\"block_config_link\";i:1;s:9:\"grid_mask\";i:0;s:16:\"rebuild_registry\";i:0;s:13:\"fix_css_limit\";i:0;}s:18:\"node_options_event\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"uc_image_event\";s:17:\"field_image_cache\";s:24:\"features_ignored_orphans\";a:0:{}s:18:\"features_semaphore\";a:0:{}s:18:\"features_codecache\";a:7:{s:10:\"cod_events\";a:3:{s:7:\"content\";s:32:\"bcf27cdea7afd6e1a45c7ec5ecd3cfd5\";s:12:\"dependencies\";s:32:\"5215d3d746c41cb3cbafacb7f3b20326\";s:8:\"variable\";s:32:\"c73fdd90995cc6f247a4436258aa1d0d\";}s:8:\"cod_base\";a:8:{s:12:\"dependencies\";s:32:\"164dd2196ea4010eff82b5e9eea9bbbb\";s:9:\"uuid_node\";s:32:\"be37c1be8592fb785433118e90eda10d\";s:11:\"menu_custom\";s:32:\"e354e31eae73977f13b24b33d3234df9\";s:10:\"menu_links\";s:32:\"f1ef4cbdf50b286ec2ad2fc8776271d1\";s:9:\"user_role\";s:32:\"1cb5cbcc234f8a8e2fef74052cb46101\";s:15:\"user_permission\";s:32:\"c0d6ea4d380e935000bf4d357036b742\";s:18:\"user_profile_field\";s:32:\"900da0c76f3a35d9ab43482f1af88a51\";s:8:\"variable\";s:32:\"b069d6481741da5b223fd83c67c16df4\";}s:14:\"cod_front_page\";a:3:{s:12:\"dependencies\";s:32:\"872587fcb5590f6a6f31b14da61baef2\";s:7:\"context\";s:32:\"9f8364e67316bd53fbae471aa8099baa\";s:5:\"views\";s:32:\"0174cb7fedf89b898bd47e2e1947f592\";}s:8:\"cod_news\";a:3:{s:12:\"dependencies\";s:32:\"b59b234ba3a9573f8b832e11de866a00\";s:8:\"variable\";b:0;s:4:\"node\";s:32:\"f56fb999a3d57aacba6252b73fc9b444\";}s:13:\"cod_community\";a:5:{s:10:\"menu_links\";s:32:\"284364614bd545cf9c513a4b00df9d5b\";s:15:\"user_permission\";s:32:\"f1ca890b398785c6ba9018ada1fe6914\";s:12:\"dependencies\";s:32:\"f0718d088113b178ce73ba28f3f2413e\";s:8:\"variable\";b:0;s:5:\"views\";s:32:\"cd3d5441ec3818b1d130037284df1e27\";}s:11:\"cod_session\";a:11:{s:9:\"uuid_node\";s:32:\"d6eb3a22012d502c44216c24d45328e8\";s:10:\"menu_links\";s:32:\"6f22c8b2fec8099b1a2e646a617de6c8\";s:9:\"user_role\";s:32:\"9ea50a05931500bfefd0c446b14b45a8\";s:15:\"user_permission\";s:32:\"614be3157aaceddb3e0f2ea2b9518c1a\";s:7:\"content\";s:32:\"7a538c374cba692fedb93b7f2e4c2106\";s:10:\"fieldgroup\";s:32:\"e7f5020a2f7cbd66920a8587e48e3577\";s:12:\"dependencies\";s:32:\"1896b7c1d64513d2107c69e119fff12c\";s:8:\"variable\";s:32:\"42d86e8a5f3486be215359a8c41101fc\";s:4:\"node\";s:32:\"118344b30b31e355a3ba73f27eefcd07\";s:4:\"flag\";s:32:\"90b2db22c0c726ee9355be9849b8f3a7\";s:5:\"views\";s:32:\"b03d2d3a494d820e16803dd04950ebcf\";}s:12:\"cod_sponsors\";a:8:{s:10:\"menu_links\";s:32:\"d35abf2d3d57336f508c9d04472b8ee2\";s:9:\"user_role\";s:32:\"ba191117381d58fee19e327ebe5ea828\";s:15:\"user_permission\";s:32:\"584d81233babfb1a75c6af0ae7d0d0f9\";s:7:\"content\";s:32:\"373c373aea156917019e8e3733548dc5\";s:12:\"dependencies\";s:32:\"6c9e6149a561b574f6fd10d94bb4ae72\";s:8:\"variable\";s:32:\"e4f7b59bb0d02e59d197a28db4c0332f\";s:4:\"node\";s:32:\"719c3357ed721e7415d1e3376ac19c41\";s:10:\"imagecache\";s:32:\"6abe5e4f8a91a6f3ea451073b9d10cfe\";}}s:19:\"css_js_query_string\";s:20:\"wb2MZgGdp00000000000\";s:19:\"file_directory_temp\";s:4:\"/tmp\";s:17:\"javascript_parsed\";a:0:{}s:15:\"install_profile\";s:3:\"cod\";s:17:\"update_last_check\";i:1299600068;s:28:\"context_block_rebuild_needed\";b:0;s:11:\"site_slogan\";s:23:\"June 11th and 12th 2011\";s:12:\"site_mission\";s:316:\"<h3>Whether you\'re new to Drupal or a seasoned professional, <strong>Drupalcamp Colorado</strong> is the place for you.</h3>\r\n\r\nJoin us June 11th and 12th at the Auraria Higher Education Center in Denver.\r\n\r\n<a href=\"http://dev.drupalcampcolorado.org/content/drupalcamp-colorado-june-11th-and-12th\">Register now</a>.\";s:11:\"site_footer\";s:103:\"Built on COD, the open source <a href=\"http://usecod.com\">conference and event management solution.</a>\";s:9:\"anonymous\";s:9:\"Anonymous\";s:14:\"site_frontpage\";s:4:\"home\";s:25:\"drupal_http_request_fails\";b:0;s:21:\"vertical_tabs_default\";i:1;s:21:\"vertical_tabs_minimum\";s:1:\"2\";s:32:\"vertical_tabs_node_type_settings\";i:0;s:17:\"node_options_page\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:11:\"upload_page\";s:1:\"1\";s:25:\"show_preview_changes_page\";i:1;s:21:\"show_diff_inline_page\";i:0;s:26:\"enable_revisions_page_page\";i:1;s:18:\"form_build_id_page\";s:37:\"form-0b458be9cd82ce8caf46f458abb321e1\";s:30:\"signup_node_default_state_page\";s:8:\"disabled\";s:22:\"signup_date_field_page\";s:1:\"0\";s:12:\"comment_page\";s:1:\"2\";s:25:\"comment_default_mode_page\";s:1:\"4\";s:26:\"comment_default_order_page\";s:1:\"1\";s:29:\"comment_default_per_page_page\";s:2:\"50\";s:21:\"comment_controls_page\";s:1:\"3\";s:22:\"comment_anonymous_page\";i:0;s:26:\"comment_subject_field_page\";s:1:\"1\";s:20:\"comment_preview_page\";s:1:\"1\";s:26:\"comment_form_location_page\";s:1:\"0\";s:8:\"ant_page\";s:1:\"0\";s:16:\"ant_pattern_page\";s:0:\"\";s:23:\"auto_nodetitle_php_page\";s:0:\"\";s:21:\"upload_max_resolution\";s:1:\"0\";s:19:\"upload_list_default\";s:1:\"0\";s:25:\"upload_extensions_default\";s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";s:25:\"upload_uploadsize_default\";s:1:\"2\";s:23:\"upload_usersize_default\";s:2:\"50\";s:5:\"roles\";a:1:{i:2;s:18:\"authenticated user\";}s:19:\"upload_extensions_2\";s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";s:19:\"upload_uploadsize_2\";s:1:\"2\";s:17:\"upload_usersize_2\";s:2:\"50\";s:19:\"filter_url_length_1\";s:2:\"72\";s:14:\"allowed_html_1\";s:96:\"<a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <h3> <h4> <blockquote> <del> <img>\";s:18:\"filter_html_help_1\";i:1;s:22:\"filter_html_nofollow_1\";i:0;s:6:\"format\";s:1:\"1\";s:23:\"uc_product_image_widget\";N;s:12:\"upload_event\";s:1:\"1\";s:26:\"show_preview_changes_event\";i:1;s:22:\"show_diff_inline_event\";i:0;s:27:\"enable_revisions_page_event\";i:1;s:19:\"form_build_id_event\";s:37:\"form-8299fa802cae288737ef659666907e1f\";s:31:\"signup_node_default_state_event\";s:10:\"enabled_on\";s:23:\"signup_date_field_event\";s:11:\"field_dates\";s:26:\"uc_product_shippable_event\";i:0;s:13:\"comment_event\";s:1:\"0\";s:26:\"comment_default_mode_event\";s:1:\"4\";s:27:\"comment_default_order_event\";s:1:\"1\";s:30:\"comment_default_per_page_event\";s:2:\"50\";s:22:\"comment_controls_event\";s:1:\"3\";s:23:\"comment_anonymous_event\";i:0;s:27:\"comment_subject_field_event\";s:1:\"1\";s:21:\"comment_preview_event\";s:1:\"1\";s:27:\"comment_form_location_event\";s:1:\"0\";s:9:\"ant_event\";s:1:\"0\";s:17:\"ant_pattern_event\";s:0:\"\";s:24:\"auto_nodetitle_php_event\";s:0:\"\";s:17:\"node_options_news\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:11:\"upload_news\";s:1:\"1\";s:25:\"show_preview_changes_news\";i:1;s:21:\"show_diff_inline_news\";i:0;s:26:\"enable_revisions_page_news\";i:1;s:18:\"form_build_id_news\";s:37:\"form-87e530bac895c28bafabd335cc99971e\";s:30:\"signup_node_default_state_news\";s:8:\"disabled\";s:22:\"signup_date_field_news\";s:1:\"0\";s:12:\"comment_news\";s:1:\"2\";s:25:\"comment_default_mode_news\";s:1:\"4\";s:26:\"comment_default_order_news\";s:1:\"1\";s:29:\"comment_default_per_page_news\";s:2:\"50\";s:21:\"comment_controls_news\";s:1:\"3\";s:22:\"comment_anonymous_news\";i:0;s:26:\"comment_subject_field_news\";s:1:\"1\";s:20:\"comment_preview_news\";s:1:\"1\";s:26:\"comment_form_location_news\";s:1:\"0\";s:8:\"ant_news\";s:1:\"0\";s:16:\"ant_pattern_news\";s:0:\"\";s:23:\"auto_nodetitle_php_news\";s:0:\"\";s:20:\"node_options_product\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"upload_product\";s:1:\"1\";s:28:\"show_preview_changes_product\";i:1;s:24:\"show_diff_inline_product\";i:0;s:29:\"enable_revisions_page_product\";i:1;s:21:\"form_build_id_product\";s:37:\"form-f665c570b25a22b41c196538f1d08748\";s:33:\"signup_node_default_state_product\";s:8:\"disabled\";s:25:\"signup_date_field_product\";s:1:\"0\";s:28:\"uc_product_shippable_product\";i:1;s:15:\"comment_product\";s:1:\"2\";s:28:\"comment_default_mode_product\";s:1:\"4\";s:29:\"comment_default_order_product\";s:1:\"1\";s:32:\"comment_default_per_page_product\";s:2:\"50\";s:24:\"comment_controls_product\";s:1:\"3\";s:25:\"comment_anonymous_product\";i:0;s:29:\"comment_subject_field_product\";s:1:\"1\";s:23:\"comment_preview_product\";s:1:\"1\";s:29:\"comment_form_location_product\";s:1:\"0\";s:11:\"ant_product\";s:1:\"0\";s:19:\"ant_pattern_product\";s:0:\"\";s:26:\"auto_nodetitle_php_product\";s:0:\"\";s:17:\"node_options_room\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:11:\"upload_room\";s:1:\"1\";s:25:\"show_preview_changes_room\";i:1;s:21:\"show_diff_inline_room\";i:0;s:26:\"enable_revisions_page_room\";i:1;s:18:\"form_build_id_room\";s:37:\"form-33658078b927fbd21a9fc657c566aa1a\";s:30:\"signup_node_default_state_room\";s:8:\"disabled\";s:22:\"signup_date_field_room\";s:1:\"0\";s:12:\"comment_room\";s:1:\"0\";s:25:\"comment_default_mode_room\";s:1:\"4\";s:26:\"comment_default_order_room\";s:1:\"1\";s:29:\"comment_default_per_page_room\";s:2:\"50\";s:21:\"comment_controls_room\";s:1:\"3\";s:22:\"comment_anonymous_room\";i:0;s:26:\"comment_subject_field_room\";s:1:\"1\";s:20:\"comment_preview_room\";s:1:\"1\";s:26:\"comment_form_location_room\";s:1:\"0\";s:8:\"ant_room\";s:1:\"0\";s:16:\"ant_pattern_room\";s:0:\"\";s:23:\"auto_nodetitle_php_room\";s:0:\"\";s:26:\"node_options_schedule_item\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:20:\"upload_schedule_item\";s:1:\"1\";s:34:\"show_preview_changes_schedule_item\";i:1;s:30:\"show_diff_inline_schedule_item\";i:0;s:35:\"enable_revisions_page_schedule_item\";i:1;s:27:\"form_build_id_schedule_item\";s:37:\"form-a75ca652c028568e60f4975e151b8877\";s:39:\"signup_node_default_state_schedule_item\";s:8:\"disabled\";s:31:\"signup_date_field_schedule_item\";s:1:\"0\";s:21:\"comment_schedule_item\";s:1:\"0\";s:34:\"comment_default_mode_schedule_item\";s:1:\"4\";s:35:\"comment_default_order_schedule_item\";s:1:\"1\";s:38:\"comment_default_per_page_schedule_item\";s:2:\"50\";s:30:\"comment_controls_schedule_item\";s:1:\"3\";s:31:\"comment_anonymous_schedule_item\";i:0;s:35:\"comment_subject_field_schedule_item\";s:1:\"1\";s:29:\"comment_preview_schedule_item\";s:1:\"1\";s:35:\"comment_form_location_schedule_item\";s:1:\"0\";s:17:\"ant_schedule_item\";s:1:\"0\";s:25:\"ant_pattern_schedule_item\";s:0:\"\";s:32:\"auto_nodetitle_php_schedule_item\";s:0:\"\";s:20:\"node_options_sponsor\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"upload_sponsor\";s:1:\"1\";s:28:\"show_preview_changes_sponsor\";i:1;s:24:\"show_diff_inline_sponsor\";i:0;s:29:\"enable_revisions_page_sponsor\";i:1;s:21:\"form_build_id_sponsor\";s:37:\"form-2f0e80e2679ef90593966c1ff1628dec\";s:33:\"signup_node_default_state_sponsor\";s:8:\"disabled\";s:25:\"signup_date_field_sponsor\";s:1:\"0\";s:15:\"comment_sponsor\";s:1:\"0\";s:28:\"comment_default_mode_sponsor\";s:1:\"4\";s:29:\"comment_default_order_sponsor\";s:1:\"1\";s:32:\"comment_default_per_page_sponsor\";s:2:\"50\";s:24:\"comment_controls_sponsor\";s:1:\"3\";s:25:\"comment_anonymous_sponsor\";i:0;s:29:\"comment_subject_field_sponsor\";s:1:\"1\";s:23:\"comment_preview_sponsor\";s:1:\"1\";s:29:\"comment_form_location_sponsor\";s:1:\"0\";s:11:\"ant_sponsor\";s:1:\"0\";s:19:\"ant_pattern_sponsor\";s:0:\"\";s:26:\"auto_nodetitle_php_sponsor\";s:0:\"\";s:22:\"node_options_time_slot\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:16:\"upload_time_slot\";s:1:\"1\";s:30:\"show_preview_changes_time_slot\";i:1;s:26:\"show_diff_inline_time_slot\";i:0;s:31:\"enable_revisions_page_time_slot\";i:1;s:23:\"form_build_id_time_slot\";s:37:\"form-659b223528af665b4d68a229d4a826d1\";s:35:\"signup_node_default_state_time_slot\";s:8:\"disabled\";s:27:\"signup_date_field_time_slot\";s:1:\"0\";s:17:\"comment_time_slot\";s:1:\"0\";s:30:\"comment_default_mode_time_slot\";s:1:\"4\";s:31:\"comment_default_order_time_slot\";s:1:\"1\";s:34:\"comment_default_per_page_time_slot\";s:2:\"50\";s:26:\"comment_controls_time_slot\";s:1:\"3\";s:27:\"comment_anonymous_time_slot\";i:0;s:31:\"comment_subject_field_time_slot\";s:1:\"1\";s:25:\"comment_preview_time_slot\";s:1:\"1\";s:31:\"comment_form_location_time_slot\";s:1:\"0\";s:13:\"ant_time_slot\";s:1:\"1\";s:21:\"ant_pattern_time_slot\";s:110:\"[field_slot_datetime-d] [field_slot_datetime-month] [field_slot_datetime-time] - [field_slot_datetime-to-time]\";s:28:\"auto_nodetitle_php_time_slot\";s:0:\"\";s:25:\"comment_notify_node_types\";a:9:{s:5:\"event\";s:5:\"event\";s:4:\"news\";s:4:\"news\";s:4:\"page\";s:4:\"page\";s:7:\"product\";s:7:\"product\";s:4:\"room\";s:4:\"room\";s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";s:7:\"sponsor\";s:7:\"sponsor\";s:9:\"time_slot\";s:9:\"time_slot\";}s:31:\"comment_notify_available_alerts\";a:2:{i:1;i:1;i:2;i:0;}s:37:\"comment_notify_default_anon_mailalert\";s:1:\"1\";s:43:\"comment_notify_default_registered_mailalert\";s:1:\"1\";s:29:\"node_notify_default_mailalert\";i:0;s:31:\"comment_notify_default_mailtext\";s:715:\"Hi !name,\r\n\r\n!commname has commented on: \"!node_title\"\r\n\r\nThe post is about\r\n----\r\n!node_teaser\r\n----\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou can stop receiving emails when someone replies to this post,\r\nby going to !link1\r\n\r\nIf you have auto-following enabled in your account, you will receive emails like this for all replies to a blog post you commented on. You can disable this by logging in and going to your account settings or unchecking the flag at the time you post the comment.\r\n\r\nYou can set up auto-following feature for all future posts\r\nby creating your own user with a few clicks here !uri/user/register\r\n\r\nThanks for your feedback,\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";s:28:\"node_notify_default_mailtext\";s:298:\"Hi !name,\r\n\r\nYou have received a comment on: \"!node_title\"\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou will receive emails like this for all replies to your posts. You can disable this by logging in and going to your account settings.\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";s:23:\"uc_signup_add_cart_text\";s:7:\"Sign up\";s:29:\"uc_signup_signups_closed_text\";s:34:\"Signups are closed for this event.\";s:24:\"uc_signup_account_notify\";i:1;s:24:\"uc_price_format_callback\";s:29:\"uc_store_price_handler_format\";s:16:\"uc_price_caching\";i:1;s:23:\"uc_price_handler_config\";a:1:{s:8:\"uc_store\";a:2:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";}}s:13:\"admin_toolbar\";a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"ah\";s:6:\"blocks\";a:5:{s:17:\"context_ui-editor\";i:-1;s:12:\"admin-create\";i:-1;s:13:\"admin-account\";i:-1;s:10:\"admin-menu\";i:1;s:26:\"menu-menu-conference-admin\";i:-1;}}s:11:\"admin_theme\";s:7:\"garland\";s:16:\"node_admin_theme\";i:0;s:15:\"user_initials_3\";s:3:\"gjk\";s:24:\"uc_product_field_enabled\";a:9:{s:13:\"display_price\";i:0;s:5:\"image\";i:1;s:5:\"model\";i:0;s:10:\"list_price\";i:0;s:4:\"cost\";i:0;s:10:\"sell_price\";i:1;s:6:\"weight\";i:0;s:10:\"dimensions\";i:0;s:11:\"add_to_cart\";i:1;}s:23:\"uc_product_field_weight\";a:9:{s:13:\"display_price\";s:3:\"-10\";s:5:\"image\";s:2:\"-2\";s:5:\"model\";s:1:\"0\";s:10:\"list_price\";s:1:\"2\";s:4:\"cost\";s:1:\"3\";s:10:\"sell_price\";s:1:\"4\";s:6:\"weight\";s:1:\"5\";s:10:\"dimensions\";s:1:\"6\";s:11:\"add_to_cart\";s:2:\"10\";}s:19:\"uc_payment_tracking\";i:1;s:19:\"uc_payment_deleting\";i:1;s:18:\"uc_payment_logging\";i:1;s:22:\"uc_default_payment_msg\";s:43:\"Continue with checkout to complete payment.\";s:36:\"uc_payment_method_paypal_ec_checkout\";i:0;s:34:\"uc_payment_method_paypal_ec_weight\";s:1:\"1\";s:37:\"uc_payment_method_paypal_wps_checkout\";i:1;s:35:\"uc_payment_method_paypal_wps_weight\";s:1:\"1\";s:19:\"uc_paypal_wps_email\";s:21:\"accounting@drupal.org\";s:22:\"uc_paypal_wps_currency\";s:3:\"USD\";s:22:\"uc_paypal_wps_language\";s:2:\"US\";s:20:\"uc_paypal_wps_server\";s:37:\"https://www.paypal.com/cgi-bin/webscr\";s:28:\"uc_paypal_wps_payment_action\";s:4:\"Sale\";s:29:\"uc_paypal_wps_checkout_button\";s:12:\"Submit Order\";s:31:\"uc_paypal_wps_cancel_return_url\";s:4:\"cart\";s:27:\"uc_paypal_wps_submit_method\";s:8:\"itemized\";s:25:\"uc_paypal_wps_no_shipping\";s:1:\"1\";s:30:\"uc_paypal_wps_address_override\";i:1;s:31:\"uc_paypal_wps_address_selection\";s:7:\"billing\";s:23:\"uc_paypal_wps_debug_ipn\";i:0;s:24:\"uc_cap_cart_form_enabled\";i:1;s:23:\"uc_cap_cart_form_weight\";s:1:\"0\";s:27:\"uc_cap_uc_paypal_ec_enabled\";i:0;s:26:\"uc_cap_uc_paypal_ec_weight\";s:1:\"1\";s:24:\"uc_pg_paypal_wpp_enabled\";i:1;s:22:\"uc_paypal_wpp_currency\";s:3:\"USD\";s:20:\"uc_paypal_wpp_server\";s:29:\"https://api-3t.paypal.com/nvp\";s:29:\"uc_paypal_ec_rqconfirmed_addr\";i:0;s:28:\"uc_paypal_ec_review_shipping\";i:1;s:27:\"uc_paypal_ec_review_company\";i:1;s:25:\"uc_paypal_ec_review_phone\";i:1;s:27:\"uc_paypal_ec_review_comment\";i:1;s:22:\"uc_paypal_api_username\";s:0:\"\";s:22:\"uc_paypal_api_password\";s:0:\"\";s:23:\"uc_paypal_api_signature\";s:0:\"\";s:25:\"uc_order_number_displayed\";s:3:\"100\";s:16:\"uc_order_logging\";i:1;s:29:\"uc_order_capitalize_addresses\";i:1;s:27:\"uc_cust_view_order_invoices\";i:1;s:30:\"uc_cust_order_invoice_template\";s:8:\"customer\";s:25:\"uc_state_canceled_default\";s:8:\"canceled\";s:28:\"uc_state_in_checkout_default\";s:11:\"in_checkout\";s:30:\"uc_state_post_checkout_default\";s:7:\"pending\";s:33:\"uc_state_payment_received_default\";s:14:\"paypal_pending\";s:26:\"uc_state_completed_default\";s:9:\"completed\";s:31:\"uc_order_pane_ship_to_show_view\";i:0;s:33:\"uc_order_pane_ship_to_weight_view\";s:1:\"1\";s:38:\"uc_order_pane_uc_signup_info_show_view\";i:1;s:40:\"uc_order_pane_uc_signup_info_weight_view\";s:1:\"1\";s:31:\"uc_order_pane_bill_to_show_view\";i:1;s:33:\"uc_order_pane_bill_to_weight_view\";s:1:\"2\";s:32:\"uc_order_pane_customer_show_view\";i:1;s:34:\"uc_order_pane_customer_weight_view\";s:1:\"3\";s:31:\"uc_order_pane_payment_show_view\";i:1;s:33:\"uc_order_pane_payment_weight_view\";s:1:\"4\";s:32:\"uc_order_pane_products_show_view\";i:1;s:34:\"uc_order_pane_products_weight_view\";s:1:\"5\";s:34:\"uc_order_pane_line_items_show_view\";i:1;s:36:\"uc_order_pane_line_items_weight_view\";s:1:\"6\";s:38:\"uc_order_pane_order_comments_show_view\";i:1;s:40:\"uc_order_pane_order_comments_weight_view\";s:1:\"8\";s:38:\"uc_order_pane_admin_comments_show_view\";i:1;s:40:\"uc_order_pane_admin_comments_weight_view\";s:1:\"9\";s:30:\"uc_order_pane_update_show_view\";i:1;s:32:\"uc_order_pane_update_weight_view\";s:2:\"10\";s:31:\"uc_order_pane_ship_to_show_edit\";i:0;s:33:\"uc_order_pane_ship_to_weight_edit\";s:1:\"1\";s:31:\"uc_order_pane_bill_to_show_edit\";i:1;s:33:\"uc_order_pane_bill_to_weight_edit\";s:1:\"2\";s:32:\"uc_order_pane_customer_show_edit\";i:1;s:34:\"uc_order_pane_customer_weight_edit\";s:1:\"3\";s:31:\"uc_order_pane_payment_show_edit\";i:1;s:33:\"uc_order_pane_payment_weight_edit\";s:1:\"4\";s:32:\"uc_order_pane_products_show_edit\";i:1;s:34:\"uc_order_pane_products_weight_edit\";s:1:\"5\";s:34:\"uc_order_pane_line_items_show_edit\";i:1;s:36:\"uc_order_pane_line_items_weight_edit\";s:1:\"6\";s:38:\"uc_order_pane_admin_comments_show_edit\";i:1;s:40:\"uc_order_pane_admin_comments_weight_edit\";s:1:\"9\";s:34:\"uc_order_pane_ship_to_show_invoice\";i:0;s:36:\"uc_order_pane_ship_to_weight_invoice\";s:1:\"1\";s:34:\"uc_order_pane_bill_to_show_invoice\";i:1;s:36:\"uc_order_pane_bill_to_weight_invoice\";s:1:\"2\";s:35:\"uc_order_pane_products_show_invoice\";i:1;s:37:\"uc_order_pane_products_weight_invoice\";s:1:\"5\";s:37:\"uc_order_pane_line_items_show_invoice\";i:1;s:39:\"uc_order_pane_line_items_weight_invoice\";s:1:\"6\";s:41:\"uc_order_pane_order_comments_show_invoice\";i:1;s:43:\"uc_order_pane_order_comments_weight_invoice\";s:1:\"8\";s:35:\"uc_order_pane_ship_to_show_customer\";i:0;s:37:\"uc_order_pane_ship_to_weight_customer\";s:1:\"1\";s:42:\"uc_order_pane_uc_signup_info_show_customer\";i:1;s:44:\"uc_order_pane_uc_signup_info_weight_customer\";s:1:\"1\";s:35:\"uc_order_pane_bill_to_show_customer\";i:1;s:37:\"uc_order_pane_bill_to_weight_customer\";s:1:\"2\";s:35:\"uc_order_pane_payment_show_customer\";i:1;s:37:\"uc_order_pane_payment_weight_customer\";s:1:\"4\";s:36:\"uc_order_pane_products_show_customer\";i:1;s:38:\"uc_order_pane_products_weight_customer\";s:1:\"5\";s:38:\"uc_order_pane_line_items_show_customer\";i:1;s:40:\"uc_order_pane_line_items_weight_customer\";s:1:\"6\";s:42:\"uc_order_pane_order_comments_show_customer\";i:1;s:44:\"uc_order_pane_order_comments_weight_customer\";s:1:\"8\";s:19:\"uc_checkout_enabled\";i:1;s:21:\"uc_checkout_anonymous\";i:1;s:30:\"uc_cart_delivery_not_shippable\";i:1;s:19:\"uc_use_next_buttons\";i:0;s:24:\"uc_collapse_current_pane\";i:1;s:21:\"uc_new_customer_email\";i:1;s:21:\"uc_new_customer_login\";i:0;s:29:\"uc_new_customer_status_active\";i:1;s:30:\"uc_cart_checkout_complete_page\";s:0:\"\";s:40:\"uc_pane_uc_signup_attendees_pane_enabled\";i:1;s:39:\"uc_pane_uc_signup_attendees_pane_weight\";s:3:\"-10\";s:20:\"uc_pane_cart_enabled\";i:1;s:19:\"uc_pane_cart_weight\";s:1:\"1\";s:24:\"uc_pane_customer_enabled\";i:1;s:23:\"uc_pane_customer_weight\";s:1:\"2\";s:24:\"uc_pane_delivery_enabled\";i:1;s:23:\"uc_pane_delivery_weight\";s:1:\"3\";s:23:\"uc_pane_billing_enabled\";i:1;s:22:\"uc_pane_billing_weight\";s:1:\"4\";s:23:\"uc_pane_payment_enabled\";i:1;s:22:\"uc_pane_payment_weight\";s:1:\"6\";s:24:\"uc_pane_comments_enabled\";i:1;s:23:\"uc_pane_comments_weight\";s:1:\"7\";s:24:\"uc_cart_email_validation\";i:0;s:24:\"uc_cart_new_account_name\";i:0;s:28:\"uc_cart_new_account_password\";i:0;s:27:\"uc_cart_new_account_details\";s:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";s:35:\"uc_payment_show_order_total_preview\";i:1;s:24:\"uc_checkout_instructions\";s:0:\"\";s:31:\"uc_checkout_instructions_format\";s:1:\"1\";s:31:\"uc_checkout_review_instructions\";s:197:\"Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.\";s:38:\"uc_checkout_review_instructions_format\";s:1:\"1\";s:19:\"uc_msg_order_submit\";s:56:\"Your order is complete! Your order number is [order-id].\";s:26:\"uc_msg_order_submit_format\";s:1:\"1\";s:22:\"uc_msg_order_logged_in\";s:161:\"Thank you for shopping at [store-name]. While logged in, you may continue shopping or <a href=\"[order-url]\">view your current order status</a> and order history.\";s:29:\"uc_msg_order_logged_in_format\";s:1:\"1\";s:26:\"uc_msg_order_existing_user\";s:297:\"Thank you for shopping at [store-name]. Your current order has been attached to the account we found matching your e-mail address.\r\n\r\n<a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!\";s:33:\"uc_msg_order_existing_user_format\";s:1:\"1\";s:21:\"uc_msg_order_new_user\";s:303:\"Thank you for shopping at [store-name]. A new account has been created for you here that you may use to view your current order status.\r\n\r\n<a href=\"/user\">Login</a> to your new account using the following information:\r\n\r\n<strong>Username:</strong> !new_username\r\n<strong>Password:</strong> !new_password\";s:28:\"uc_msg_order_new_user_format\";s:1:\"1\";s:24:\"uc_msg_continue_shopping\";s:50:\"<a href=\"[site-url]\">Return to the front page.</a>\";s:31:\"uc_msg_continue_shopping_format\";s:1:\"1\";s:19:\"uc_field_first_name\";s:10:\"First name\";s:18:\"uc_field_last_name\";s:9:\"Last name\";s:14:\"uc_field_phone\";s:12:\"Phone number\";s:16:\"uc_field_company\";s:7:\"Company\";s:16:\"uc_field_street1\";s:16:\"Street address 1\";s:16:\"uc_field_street2\";s:16:\"Street address 2\";s:13:\"uc_field_city\";s:4:\"City\";s:13:\"uc_field_zone\";s:14:\"State/Province\";s:16:\"uc_field_country\";s:7:\"Country\";s:20:\"uc_field_postal_code\";s:11:\"Postal code\";s:16:\"uc_field_address\";s:7:\"Address\";s:15:\"uc_field_street\";s:14:\"Street address\";s:17:\"uc_address_fields\";a:10:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:5:\"phone\";s:5:\"phone\";s:7:\"company\";s:7:\"company\";s:7:\"street1\";s:7:\"street1\";s:7:\"street2\";s:7:\"street2\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}s:26:\"uc_address_fields_required\";a:7:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:7:\"street1\";s:7:\"street1\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}s:20:\"uc_cart_add_item_msg\";i:1;s:20:\"uc_add_item_redirect\";s:4:\"cart\";s:19:\"uc_minimum_subtotal\";s:1:\"0\";s:21:\"uc_cart_anon_duration\";s:1:\"4\";s:17:\"uc_cart_anon_unit\";s:4:\"days\";s:21:\"uc_cart_auth_duration\";s:1:\"1\";s:17:\"uc_cart_auth_unit\";s:5:\"years\";s:25:\"uc_continue_shopping_type\";s:4:\"link\";s:33:\"uc_continue_shopping_use_last_url\";i:1;s:24:\"uc_continue_shopping_url\";s:0:\"\";s:25:\"uc_continue_shopping_text\";s:0:\"\";s:23:\"uc_cart_breadcrumb_text\";s:0:\"\";s:22:\"uc_cart_breadcrumb_url\";s:0:\"\";s:18:\"signup_close_early\";s:1:\"1\";s:24:\"node_cron_comments_scale\";d:1;s:21:\"node_cron_views_scale\";d:1;s:14:\"node_cron_last\";s:10:\"1298656443\";s:16:\"ctools_last_cron\";i:1298941117;s:9:\"cron_last\";i:1298941118;s:18:\"signup_date_format\";s:5:\"small\";s:28:\"signup_ignore_default_fields\";i:1;s:20:\"signup_form_location\";s:4:\"node\";s:20:\"signup_user_reg_form\";i:0;s:25:\"signup_fieldset_collapsed\";s:1:\"1\";s:31:\"signup_display_signup_user_list\";s:10:\"embed-view\";s:32:\"signup_display_signup_admin_list\";s:10:\"embed-view\";s:21:\"signup_user_list_view\";s:24:\"signup_user_list:default\";s:22:\"signup_admin_list_view\";s:12:\"news:default\";s:18:\"signup_roles_grant\";a:4:{i:6;i:6;i:4;i:0;i:3;i:0;i:5;i:0;}s:26:\"date_default_timezone_name\";s:14:\"America/Denver\";s:22:\"configurable_timezones\";s:1:\"0\";s:14:\"date_first_day\";s:1:\"0\";s:20:\"date_api_use_iso8601\";i:0;s:16:\"date_format_long\";s:15:\"l, F j, Y - H:i\";s:18:\"date_format_medium\";s:12:\"D, Y-m-d H:i\";s:17:\"date_format_short\";s:9:\"Y-m-d H:i\";s:14:\"context_status\";a:0:{}s:5:\"cache\";s:1:\"0\";s:14:\"cache_lifetime\";s:1:\"0\";s:16:\"page_compression\";s:1:\"0\";s:11:\"block_cache\";s:1:\"0\";s:14:\"preprocess_css\";s:1:\"0\";s:13:\"preprocess_js\";s:1:\"0\";s:5:\"clear\";s:17:\"Clear cached data\";s:5:\"flush\";s:16:\"Flush LESS files\";s:10:\"less_devel\";i:1;s:9:\"dev_query\";i:0;s:19:\"devel_query_display\";i:0;s:16:\"devel_query_sort\";s:1:\"0\";s:15:\"devel_execution\";s:1:\"5\";s:19:\"devel_store_queries\";i:0;s:18:\"devel_store_random\";s:1:\"1\";s:20:\"devel_xhprof_enabled\";b:0;s:22:\"devel_xhprof_directory\";s:0:\"\";s:16:\"devel_xhprof_url\";s:0:\"\";s:13:\"devel_api_url\";s:14:\"api.drupal.org\";s:9:\"dev_timer\";i:0;s:7:\"dev_mem\";i:0;s:19:\"devel_redirect_page\";i:0;s:19:\"devel_error_handler\";s:1:\"1\";s:16:\"devel_krumo_skin\";s:7:\"default\";s:12:\"smtp_library\";s:0:\"\";s:28:\"devel_rebuild_theme_registry\";i:1;s:13:\"user_register\";s:1:\"1\";s:22:\"user_registration_help\";s:0:\"\";s:40:\"user_mail_register_admin_created_subject\";s:52:\"An administrator created an account for you at !site\";s:37:\"user_mail_register_admin_created_body\";s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:47:\"user_mail_register_no_approval_required_subject\";s:38:\"Account details for !username at !site\";s:44:\"user_mail_register_no_approval_required_body\";s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:43:\"user_mail_register_pending_approval_subject\";s:63:\"Account details for !username at !site (pending admin approval)\";s:40:\"user_mail_register_pending_approval_body\";s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";s:32:\"user_mail_password_reset_subject\";s:52:\"Replacement login information for !username at !site\";s:29:\"user_mail_password_reset_body\";s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";s:33:\"user_mail_status_activated_notify\";i:1;s:34:\"user_mail_status_activated_subject\";s:49:\"Account details for !username at !site (approved)\";s:31:\"user_mail_status_activated_body\";s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";s:31:\"user_mail_status_blocked_notify\";i:0;s:32:\"user_mail_status_blocked_subject\";s:48:\"Account details for !username at !site (blocked)\";s:29:\"user_mail_status_blocked_body\";s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";s:31:\"user_mail_status_deleted_notify\";i:0;s:32:\"user_mail_status_deleted_subject\";s:48:\"Account details for !username at !site (deleted)\";s:29:\"user_mail_status_deleted_body\";s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";s:15:\"user_signatures\";s:1:\"0\";s:13:\"user_pictures\";s:1:\"1\";s:17:\"user_picture_path\";s:8:\"pictures\";s:20:\"user_picture_default\";s:0:\"\";s:23:\"user_picture_dimensions\";s:5:\"85x85\";s:22:\"user_picture_file_size\";s:2:\"30\";s:23:\"user_picture_guidelines\";s:0:\"\";s:14:\"theme_settings\";a:28:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:0;s:14:\"toggle_mission\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:0;s:14:\"toggle_favicon\";i:1;s:20:\"toggle_primary_links\";i:1;s:22:\"toggle_secondary_links\";i:1;s:22:\"toggle_node_info_event\";i:0;s:22:\"toggle_node_info_forum\";i:1;s:21:\"toggle_node_info_news\";i:1;s:21:\"toggle_node_info_page\";i:0;s:24:\"toggle_node_info_product\";i:0;s:21:\"toggle_node_info_room\";i:0;s:30:\"toggle_node_info_schedule_item\";i:0;s:24:\"toggle_node_info_session\";i:0;s:24:\"toggle_node_info_sponsor\";i:0;s:26:\"toggle_node_info_time_slot\";i:0;s:25:\"toggle_node_info_training\";i:0;s:22:\"toggle_node_info_venue\";i:0;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";}s:25:\"comment_anonymous_session\";i:0;s:24:\"comment_controls_session\";s:1:\"3\";s:28:\"comment_default_mode_session\";s:1:\"4\";s:29:\"comment_default_order_session\";s:1:\"1\";s:32:\"comment_default_per_page_session\";s:2:\"50\";s:29:\"comment_form_location_session\";s:1:\"0\";s:23:\"comment_preview_session\";s:1:\"1\";s:15:\"comment_session\";s:1:\"2\";s:29:\"comment_subject_field_session\";s:1:\"1\";s:26:\"content_extra_weights_room\";a:9:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-3\";s:20:\"revision_information\";s:1:\"1\";s:6:\"author\";s:1:\"0\";s:7:\"options\";s:1:\"2\";s:16:\"comment_settings\";s:1:\"5\";s:4:\"menu\";s:1:\"3\";s:4:\"path\";s:1:\"6\";s:13:\"path_redirect\";s:1:\"4\";}s:29:\"content_extra_weights_session\";a:9:{s:5:\"title\";s:2:\"-5\";s:10:\"body_field\";s:2:\"-2\";s:20:\"revision_information\";s:1:\"4\";s:6:\"author\";s:1:\"3\";s:7:\"options\";s:1:\"5\";s:16:\"comment_settings\";s:1:\"7\";s:4:\"menu\";s:2:\"-4\";s:4:\"path\";s:1:\"8\";s:13:\"path_redirect\";s:1:\"6\";}s:20:\"node_options_session\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:26:\"pathauto_node_room_pattern\";s:17:\"rooms/[title-raw]\";s:29:\"pathauto_node_session_pattern\";s:20:\"sessions/[title-raw]\";}',0,1300832397,'',1),('ctools_plugin_files:context:plugins','a:0:{}',0,1300831471,'',1),('ctools_plugin_files:ctools:content_types','a:3:{s:7:\"content\";a:1:{s:13:\"content_field\";O:8:\"stdClass\":3:{s:8:\"filename\";s:77:\"sites/all/modules/contrib/cck/includes/panels/content_types/content_field.inc\";s:8:\"basename\";s:17:\"content_field.inc\";s:4:\"name\";s:13:\"content_field\";}}s:6:\"ctools\";a:52:{s:15:\"page_feed_icons\";O:8:\"stdClass\":3:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_feed_icons.inc\";s:8:\"basename\";s:19:\"page_feed_icons.inc\";s:4:\"name\";s:15:\"page_feed_icons\";}s:9:\"page_logo\";O:8:\"stdClass\":3:{s:8:\"filename\";s:73:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_logo.inc\";s:8:\"basename\";s:13:\"page_logo.inc\";s:4:\"name\";s:9:\"page_logo\";}s:12:\"page_mission\";O:8:\"stdClass\":3:{s:8:\"filename\";s:76:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_mission.inc\";s:8:\"basename\";s:16:\"page_mission.inc\";s:4:\"name\";s:12:\"page_mission\";}s:10:\"page_title\";O:8:\"stdClass\":3:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_title.inc\";s:8:\"basename\";s:14:\"page_title.inc\";s:4:\"name\";s:10:\"page_title\";}s:19:\"page_footer_message\";O:8:\"stdClass\":3:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_footer_message.inc\";s:8:\"basename\";s:23:\"page_footer_message.inc\";s:4:\"name\";s:19:\"page_footer_message\";}s:18:\"page_primary_links\";O:8:\"stdClass\":3:{s:8:\"filename\";s:82:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_primary_links.inc\";s:8:\"basename\";s:22:\"page_primary_links.inc\";s:4:\"name\";s:18:\"page_primary_links\";}s:11:\"page_slogan\";O:8:\"stdClass\":3:{s:8:\"filename\";s:75:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_slogan.inc\";s:8:\"basename\";s:15:\"page_slogan.inc\";s:4:\"name\";s:11:\"page_slogan\";}s:14:\"page_site_name\";O:8:\"stdClass\":3:{s:8:\"filename\";s:78:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_site_name.inc\";s:8:\"basename\";s:18:\"page_site_name.inc\";s:4:\"name\";s:14:\"page_site_name\";}s:15:\"page_breadcrumb\";O:8:\"stdClass\":3:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_breadcrumb.inc\";s:8:\"basename\";s:19:\"page_breadcrumb.inc\";s:4:\"name\";s:15:\"page_breadcrumb\";}s:13:\"page_messages\";O:8:\"stdClass\":3:{s:8:\"filename\";s:77:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_messages.inc\";s:8:\"basename\";s:17:\"page_messages.inc\";s:4:\"name\";s:13:\"page_messages\";}s:20:\"page_secondary_links\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_secondary_links.inc\";s:8:\"basename\";s:24:\"page_secondary_links.inc\";s:4:\"name\";s:20:\"page_secondary_links\";}s:9:\"page_help\";O:8:\"stdClass\":3:{s:8:\"filename\";s:73:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_help.inc\";s:8:\"basename\";s:13:\"page_help.inc\";s:4:\"name\";s:9:\"page_help\";}s:9:\"page_tabs\";O:8:\"stdClass\":3:{s:8:\"filename\";s:73:\"sites/all/modules/contrib/ctools/plugins/content_types/page/page_tabs.inc\";s:8:\"basename\";s:13:\"page_tabs.inc\";s:4:\"name\";s:9:\"page_tabs\";}s:16:\"vocabulary_terms\";O:8:\"stdClass\":3:{s:8:\"filename\";s:94:\"sites/all/modules/contrib/ctools/plugins/content_types/vocabulary_context/vocabulary_terms.inc\";s:8:\"basename\";s:20:\"vocabulary_terms.inc\";s:4:\"name\";s:16:\"vocabulary_terms\";}s:16:\"term_description\";O:8:\"stdClass\":3:{s:8:\"filename\";s:88:\"sites/all/modules/contrib/ctools/plugins/content_types/term_context/term_description.inc\";s:8:\"basename\";s:20:\"term_description.inc\";s:4:\"name\";s:16:\"term_description\";}s:9:\"term_list\";O:8:\"stdClass\":3:{s:8:\"filename\";s:81:\"sites/all/modules/contrib/ctools/plugins/content_types/term_context/term_list.inc\";s:8:\"basename\";s:13:\"term_list.inc\";s:4:\"name\";s:9:\"term_list\";}s:12:\"user_contact\";O:8:\"stdClass\":3:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ctools/plugins/content_types/contact/user_contact.inc\";s:8:\"basename\";s:16:\"user_contact.inc\";s:4:\"name\";s:12:\"user_contact\";}s:7:\"contact\";O:8:\"stdClass\":3:{s:8:\"filename\";s:74:\"sites/all/modules/contrib/ctools/plugins/content_types/contact/contact.inc\";s:8:\"basename\";s:11:\"contact.inc\";s:4:\"name\";s:7:\"contact\";}s:6:\"custom\";O:8:\"stdClass\":3:{s:8:\"filename\";s:72:\"sites/all/modules/contrib/ctools/plugins/content_types/custom/custom.inc\";s:8:\"basename\";s:10:\"custom.inc\";s:4:\"name\";s:6:\"custom\";}s:5:\"block\";O:8:\"stdClass\":3:{s:8:\"filename\";s:70:\"sites/all/modules/contrib/ctools/plugins/content_types/block/block.inc\";s:8:\"basename\";s:9:\"block.inc\";s:4:\"name\";s:5:\"block\";}s:11:\"node_author\";O:8:\"stdClass\":3:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_author.inc\";s:8:\"basename\";s:15:\"node_author.inc\";s:4:\"name\";s:11:\"node_author\";}s:18:\"node_book_children\";O:8:\"stdClass\":3:{s:8:\"filename\";s:90:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_book_children.inc\";s:8:\"basename\";s:22:\"node_book_children.inc\";s:4:\"name\";s:18:\"node_book_children\";}s:12:\"node_created\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_created.inc\";s:8:\"basename\";s:16:\"node_created.inc\";s:4:\"name\";s:12:\"node_created\";}s:12:\"node_content\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_content.inc\";s:8:\"basename\";s:16:\"node_content.inc\";s:4:\"name\";s:12:\"node_content\";}s:16:\"node_attachments\";O:8:\"stdClass\":3:{s:8:\"filename\";s:88:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_attachments.inc\";s:8:\"basename\";s:20:\"node_attachments.inc\";s:4:\"name\";s:16:\"node_attachments\";}s:14:\"node_type_desc\";O:8:\"stdClass\":3:{s:8:\"filename\";s:86:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_type_desc.inc\";s:8:\"basename\";s:18:\"node_type_desc.inc\";s:4:\"name\";s:14:\"node_type_desc\";}s:10:\"node_links\";O:8:\"stdClass\":3:{s:8:\"filename\";s:82:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_links.inc\";s:8:\"basename\";s:14:\"node_links.inc\";s:4:\"name\";s:10:\"node_links\";}s:10:\"node_title\";O:8:\"stdClass\":3:{s:8:\"filename\";s:82:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_title.inc\";s:8:\"basename\";s:14:\"node_title.inc\";s:4:\"name\";s:10:\"node_title\";}s:17:\"node_comment_form\";O:8:\"stdClass\":3:{s:8:\"filename\";s:89:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_comment_form.inc\";s:8:\"basename\";s:21:\"node_comment_form.inc\";s:4:\"name\";s:17:\"node_comment_form\";}s:13:\"node_comments\";O:8:\"stdClass\":3:{s:8:\"filename\";s:85:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_comments.inc\";s:8:\"basename\";s:17:\"node_comments.inc\";s:4:\"name\";s:13:\"node_comments\";}s:12:\"node_updated\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_updated.inc\";s:8:\"basename\";s:16:\"node_updated.inc\";s:4:\"name\";s:12:\"node_updated\";}s:10:\"node_terms\";O:8:\"stdClass\":3:{s:8:\"filename\";s:82:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_terms.inc\";s:8:\"basename\";s:14:\"node_terms.inc\";s:4:\"name\";s:10:\"node_terms\";}s:9:\"node_body\";O:8:\"stdClass\":3:{s:8:\"filename\";s:81:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_body.inc\";s:8:\"basename\";s:13:\"node_body.inc\";s:4:\"name\";s:9:\"node_body\";}s:13:\"node_book_nav\";O:8:\"stdClass\":3:{s:8:\"filename\";s:85:\"sites/all/modules/contrib/ctools/plugins/content_types/node_context/node_book_nav.inc\";s:8:\"basename\";s:17:\"node_book_nav.inc\";s:4:\"name\";s:13:\"node_book_nav\";}s:13:\"node_form_log\";O:8:\"stdClass\":3:{s:8:\"filename\";s:82:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_log.inc\";s:8:\"basename\";s:17:\"node_form_log.inc\";s:4:\"name\";s:13:\"node_form_log\";}s:16:\"node_form_author\";O:8:\"stdClass\":3:{s:8:\"filename\";s:85:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_author.inc\";s:8:\"basename\";s:20:\"node_form_author.inc\";s:4:\"name\";s:16:\"node_form_author\";}s:17:\"node_form_comment\";O:8:\"stdClass\":3:{s:8:\"filename\";s:86:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_comment.inc\";s:8:\"basename\";s:21:\"node_form_comment.inc\";s:4:\"name\";s:17:\"node_form_comment\";}s:14:\"node_form_menu\";O:8:\"stdClass\":3:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_menu.inc\";s:8:\"basename\";s:18:\"node_form_menu.inc\";s:4:\"name\";s:14:\"node_form_menu\";}s:20:\"node_form_publishing\";O:8:\"stdClass\":3:{s:8:\"filename\";s:89:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_publishing.inc\";s:8:\"basename\";s:24:\"node_form_publishing.inc\";s:4:\"name\";s:20:\"node_form_publishing\";}s:22:\"node_form_input_format\";O:8:\"stdClass\":3:{s:8:\"filename\";s:91:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_input_format.inc\";s:8:\"basename\";s:26:\"node_form_input_format.inc\";s:4:\"name\";s:22:\"node_form_input_format\";}s:14:\"node_form_book\";O:8:\"stdClass\":3:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_book.inc\";s:8:\"basename\";s:18:\"node_form_book.inc\";s:4:\"name\";s:14:\"node_form_book\";}s:21:\"node_form_attachments\";O:8:\"stdClass\":3:{s:8:\"filename\";s:90:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_attachments.inc\";s:8:\"basename\";s:25:\"node_form_attachments.inc\";s:4:\"name\";s:21:\"node_form_attachments\";}s:14:\"node_form_path\";O:8:\"stdClass\":3:{s:8:\"filename\";s:83:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_path.inc\";s:8:\"basename\";s:18:\"node_form_path.inc\";s:4:\"name\";s:14:\"node_form_path\";}s:17:\"node_form_buttons\";O:8:\"stdClass\":3:{s:8:\"filename\";s:86:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_buttons.inc\";s:8:\"basename\";s:21:\"node_form_buttons.inc\";s:4:\"name\";s:17:\"node_form_buttons\";}s:18:\"node_form_taxonomy\";O:8:\"stdClass\":3:{s:8:\"filename\";s:87:\"sites/all/modules/contrib/ctools/plugins/content_types/node_form/node_form_taxonomy.inc\";s:8:\"basename\";s:22:\"node_form_taxonomy.inc\";s:4:\"name\";s:18:\"node_form_taxonomy\";}s:11:\"search_form\";O:8:\"stdClass\":3:{s:8:\"filename\";s:77:\"sites/all/modules/contrib/ctools/plugins/content_types/search/search_form.inc\";s:8:\"basename\";s:15:\"search_form.inc\";s:4:\"name\";s:11:\"search_form\";}s:13:\"search_result\";O:8:\"stdClass\":3:{s:8:\"filename\";s:79:\"sites/all/modules/contrib/ctools/plugins/content_types/search/search_result.inc\";s:8:\"basename\";s:17:\"search_result.inc\";s:4:\"name\";s:13:\"search_result\";}s:4:\"node\";O:8:\"stdClass\":3:{s:8:\"filename\";s:68:\"sites/all/modules/contrib/ctools/plugins/content_types/node/node.inc\";s:8:\"basename\";s:8:\"node.inc\";s:4:\"name\";s:4:\"node\";}s:4:\"form\";O:8:\"stdClass\":3:{s:8:\"filename\";s:68:\"sites/all/modules/contrib/ctools/plugins/content_types/form/form.inc\";s:8:\"basename\";s:8:\"form.inc\";s:4:\"name\";s:4:\"form\";}s:12:\"user_picture\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/user_context/user_picture.inc\";s:8:\"basename\";s:16:\"user_picture.inc\";s:4:\"name\";s:12:\"user_picture\";}s:12:\"user_profile\";O:8:\"stdClass\":3:{s:8:\"filename\";s:84:\"sites/all/modules/contrib/ctools/plugins/content_types/user_context/user_profile.inc\";s:8:\"basename\";s:16:\"user_profile.inc\";s:4:\"name\";s:12:\"user_profile\";}s:14:\"profile_fields\";O:8:\"stdClass\":3:{s:8:\"filename\";s:86:\"sites/all/modules/contrib/ctools/plugins/content_types/user_context/profile_fields.inc\";s:8:\"basename\";s:18:\"profile_fields.inc\";s:4:\"name\";s:14:\"profile_fields\";}}s:10:\"fieldgroup\";a:1:{s:18:\"content_fieldgroup\";O:8:\"stdClass\":3:{s:8:\"filename\";s:92:\"sites/all/modules/contrib/cck/modules/fieldgroup/panels/content_types/content_fieldgroup.inc\";s:8:\"basename\";s:22:\"content_fieldgroup.inc\";s:4:\"name\";s:18:\"content_fieldgroup\";}}}',0,1301063130,'',1),('ctools_plugin_files:ctools:style_bases','a:1:{s:6:\"ctools\";a:0:{}}',0,1301063130,'',1),('imagecache:presets','a:10:{i:1;a:4:{s:8:\"presetid\";s:1:\"1\";s:10:\"presetname\";s:20:\"sponsor_logo_callout\";s:7:\"actions\";a:1:{i:0;a:6:{s:8:\"actionid\";s:1:\"1\";s:8:\"presetid\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"imagecache\";s:6:\"action\";s:25:\"imagecache_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"255\";s:6:\"height\";s:3:\"130\";}}}s:7:\"storage\";i:2;}i:2;a:4:{s:8:\"presetid\";s:1:\"2\";s:10:\"presetname\";s:21:\"sponsor_logo_platinum\";s:7:\"actions\";a:1:{i:0;a:6:{s:8:\"actionid\";s:1:\"2\";s:8:\"presetid\";s:1:\"2\";s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"imagecache\";s:6:\"action\";s:25:\"imagecache_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"150\";}}}s:7:\"storage\";i:2;}s:19:\"sponsor_logo_bronze\";a:4:{s:10:\"presetname\";s:19:\"sponsor_logo_bronze\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"imagecache\";s:6:\"action\";s:25:\"imagecache_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"100\";s:6:\"height\";s:0:\"\";}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:19:\"sponsor_logo_bronze\";}s:17:\"sponsor_logo_gold\";a:4:{s:10:\"presetname\";s:17:\"sponsor_logo_gold\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"imagecache\";s:6:\"action\";s:25:\"imagecache_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"150\";s:6:\"height\";s:0:\"\";}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:17:\"sponsor_logo_gold\";}s:19:\"sponsor_logo_silver\";a:4:{s:10:\"presetname\";s:19:\"sponsor_logo_silver\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"imagecache\";s:6:\"action\";s:25:\"imagecache_scale_and_crop\";s:4:\"data\";a:2:{s:5:\"width\";s:3:\"125\";s:6:\"height\";s:0:\"\";}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:19:\"sponsor_logo_silver\";}s:4:\"cart\";a:4:{s:10:\"presetname\";s:4:\"cart\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:7:\"uc_cart\";s:6:\"action\";s:16:\"imagecache_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"50\";s:6:\"height\";s:2:\"50\";s:7:\"upscale\";i:0;}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:4:\"cart\";}s:7:\"product\";a:4:{s:10:\"presetname\";s:7:\"product\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";s:6:\"action\";s:16:\"imagecache_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"upscale\";i:0;}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:7:\"product\";}s:12:\"product_full\";a:4:{s:10:\"presetname\";s:12:\"product_full\";s:7:\"actions\";a:0:{}s:7:\"storage\";i:1;s:8:\"presetid\";s:12:\"product_full\";}s:12:\"product_list\";a:4:{s:10:\"presetname\";s:12:\"product_list\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";s:6:\"action\";s:16:\"imagecache_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"upscale\";i:0;}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:12:\"product_list\";}s:12:\"uc_thumbnail\";a:4:{s:10:\"presetname\";s:12:\"uc_thumbnail\";s:7:\"actions\";a:1:{i:0;a:4:{s:6:\"weight\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";s:6:\"action\";s:16:\"imagecache_scale\";s:4:\"data\";a:3:{s:5:\"width\";s:2:\"35\";s:6:\"height\";s:2:\"35\";s:7:\"upscale\";i:0;}}}s:7:\"storage\";i:1;s:8:\"presetid\";s:12:\"uc_thumbnail\";}}',0,1300831467,'',1),('admin_default_blocks','a:7:{s:17:\"context_ui-editor\";i:-1;s:16:\"context_ui-devel\";i:-1;s:12:\"admin-create\";i:-1;s:11:\"admin-theme\";i:1;s:13:\"admin-account\";i:-1;s:10:\"admin-menu\";i:1;s:11:\"admin-devel\";i:-1;}',0,1299600367,'',1),('ctools_plugin_files:ctools:export_ui','a:2:{s:10:\"context_ui\";a:1:{s:7:\"context\";O:8:\"stdClass\":3:{s:8:\"filename\";s:66:\"sites/all/modules/contrib/context/context_ui/export_ui/context.inc\";s:8:\"basename\";s:11:\"context.inc\";s:4:\"name\";s:7:\"context\";}}s:6:\"ctools\";a:1:{s:16:\"ctools_export_ui\";O:8:\"stdClass\":3:{s:8:\"filename\";s:71:\"sites/all/modules/contrib/ctools/plugins/export_ui/ctools_export_ui.inc\";s:8:\"basename\";s:20:\"ctools_export_ui.inc\";s:4:\"name\";s:16:\"ctools_export_ui\";}}}',0,1300832356,'',1),('date_timezone_identifiers_list','a:447:{s:14:\"Africa/Abidjan\";s:14:\"Africa/Abidjan\";s:12:\"Africa/Accra\";s:12:\"Africa/Accra\";s:18:\"Africa/Addis_Ababa\";s:18:\"Africa/Addis_Ababa\";s:14:\"Africa/Algiers\";s:14:\"Africa/Algiers\";s:13:\"Africa/Asmara\";s:13:\"Africa/Asmara\";s:13:\"Africa/Asmera\";s:13:\"Africa/Asmera\";s:13:\"Africa/Bamako\";s:13:\"Africa/Bamako\";s:13:\"Africa/Bangui\";s:13:\"Africa/Bangui\";s:13:\"Africa/Banjul\";s:13:\"Africa/Banjul\";s:13:\"Africa/Bissau\";s:13:\"Africa/Bissau\";s:15:\"Africa/Blantyre\";s:15:\"Africa/Blantyre\";s:18:\"Africa/Brazzaville\";s:18:\"Africa/Brazzaville\";s:16:\"Africa/Bujumbura\";s:16:\"Africa/Bujumbura\";s:12:\"Africa/Cairo\";s:12:\"Africa/Cairo\";s:17:\"Africa/Casablanca\";s:17:\"Africa/Casablanca\";s:12:\"Africa/Ceuta\";s:12:\"Africa/Ceuta\";s:14:\"Africa/Conakry\";s:14:\"Africa/Conakry\";s:12:\"Africa/Dakar\";s:12:\"Africa/Dakar\";s:20:\"Africa/Dar_es_Salaam\";s:20:\"Africa/Dar_es_Salaam\";s:15:\"Africa/Djibouti\";s:15:\"Africa/Djibouti\";s:13:\"Africa/Douala\";s:13:\"Africa/Douala\";s:15:\"Africa/El_Aaiun\";s:15:\"Africa/El_Aaiun\";s:15:\"Africa/Freetown\";s:15:\"Africa/Freetown\";s:15:\"Africa/Gaborone\";s:15:\"Africa/Gaborone\";s:13:\"Africa/Harare\";s:13:\"Africa/Harare\";s:19:\"Africa/Johannesburg\";s:19:\"Africa/Johannesburg\";s:14:\"Africa/Kampala\";s:14:\"Africa/Kampala\";s:15:\"Africa/Khartoum\";s:15:\"Africa/Khartoum\";s:13:\"Africa/Kigali\";s:13:\"Africa/Kigali\";s:15:\"Africa/Kinshasa\";s:15:\"Africa/Kinshasa\";s:12:\"Africa/Lagos\";s:12:\"Africa/Lagos\";s:17:\"Africa/Libreville\";s:17:\"Africa/Libreville\";s:11:\"Africa/Lome\";s:11:\"Africa/Lome\";s:13:\"Africa/Luanda\";s:13:\"Africa/Luanda\";s:17:\"Africa/Lubumbashi\";s:17:\"Africa/Lubumbashi\";s:13:\"Africa/Lusaka\";s:13:\"Africa/Lusaka\";s:13:\"Africa/Malabo\";s:13:\"Africa/Malabo\";s:13:\"Africa/Maputo\";s:13:\"Africa/Maputo\";s:13:\"Africa/Maseru\";s:13:\"Africa/Maseru\";s:14:\"Africa/Mbabane\";s:14:\"Africa/Mbabane\";s:16:\"Africa/Mogadishu\";s:16:\"Africa/Mogadishu\";s:15:\"Africa/Monrovia\";s:15:\"Africa/Monrovia\";s:14:\"Africa/Nairobi\";s:14:\"Africa/Nairobi\";s:15:\"Africa/Ndjamena\";s:15:\"Africa/Ndjamena\";s:13:\"Africa/Niamey\";s:13:\"Africa/Niamey\";s:17:\"Africa/Nouakchott\";s:17:\"Africa/Nouakchott\";s:18:\"Africa/Ouagadougou\";s:18:\"Africa/Ouagadougou\";s:17:\"Africa/Porto-Novo\";s:17:\"Africa/Porto-Novo\";s:15:\"Africa/Sao_Tome\";s:15:\"Africa/Sao_Tome\";s:15:\"Africa/Timbuktu\";s:15:\"Africa/Timbuktu\";s:14:\"Africa/Tripoli\";s:14:\"Africa/Tripoli\";s:12:\"Africa/Tunis\";s:12:\"Africa/Tunis\";s:15:\"Africa/Windhoek\";s:15:\"Africa/Windhoek\";s:12:\"America/Adak\";s:12:\"America/Adak\";s:17:\"America/Anchorage\";s:17:\"America/Anchorage\";s:16:\"America/Anguilla\";s:16:\"America/Anguilla\";s:15:\"America/Antigua\";s:15:\"America/Antigua\";s:17:\"America/Araguaina\";s:17:\"America/Araguaina\";s:30:\"America/Argentina/Buenos_Aires\";s:30:\"America/Argentina/Buenos_Aires\";s:27:\"America/Argentina/Catamarca\";s:27:\"America/Argentina/Catamarca\";s:32:\"America/Argentina/ComodRivadavia\";s:32:\"America/Argentina/ComodRivadavia\";s:25:\"America/Argentina/Cordoba\";s:25:\"America/Argentina/Cordoba\";s:23:\"America/Argentina/Jujuy\";s:23:\"America/Argentina/Jujuy\";s:26:\"America/Argentina/La_Rioja\";s:26:\"America/Argentina/La_Rioja\";s:25:\"America/Argentina/Mendoza\";s:25:\"America/Argentina/Mendoza\";s:30:\"America/Argentina/Rio_Gallegos\";s:30:\"America/Argentina/Rio_Gallegos\";s:26:\"America/Argentina/San_Juan\";s:26:\"America/Argentina/San_Juan\";s:26:\"America/Argentina/San_Luis\";s:26:\"America/Argentina/San_Luis\";s:25:\"America/Argentina/Tucuman\";s:25:\"America/Argentina/Tucuman\";s:25:\"America/Argentina/Ushuaia\";s:25:\"America/Argentina/Ushuaia\";s:13:\"America/Aruba\";s:13:\"America/Aruba\";s:16:\"America/Asuncion\";s:16:\"America/Asuncion\";s:16:\"America/Atikokan\";s:16:\"America/Atikokan\";s:12:\"America/Atka\";s:12:\"America/Atka\";s:13:\"America/Bahia\";s:13:\"America/Bahia\";s:16:\"America/Barbados\";s:16:\"America/Barbados\";s:13:\"America/Belem\";s:13:\"America/Belem\";s:14:\"America/Belize\";s:14:\"America/Belize\";s:20:\"America/Blanc-Sablon\";s:20:\"America/Blanc-Sablon\";s:17:\"America/Boa_Vista\";s:17:\"America/Boa_Vista\";s:14:\"America/Bogota\";s:14:\"America/Bogota\";s:13:\"America/Boise\";s:13:\"America/Boise\";s:20:\"America/Buenos_Aires\";s:20:\"America/Buenos_Aires\";s:21:\"America/Cambridge_Bay\";s:21:\"America/Cambridge_Bay\";s:20:\"America/Campo_Grande\";s:20:\"America/Campo_Grande\";s:14:\"America/Cancun\";s:14:\"America/Cancun\";s:15:\"America/Caracas\";s:15:\"America/Caracas\";s:17:\"America/Catamarca\";s:17:\"America/Catamarca\";s:15:\"America/Cayenne\";s:15:\"America/Cayenne\";s:14:\"America/Cayman\";s:14:\"America/Cayman\";s:15:\"America/Chicago\";s:15:\"America/Chicago\";s:17:\"America/Chihuahua\";s:17:\"America/Chihuahua\";s:21:\"America/Coral_Harbour\";s:21:\"America/Coral_Harbour\";s:15:\"America/Cordoba\";s:15:\"America/Cordoba\";s:18:\"America/Costa_Rica\";s:18:\"America/Costa_Rica\";s:14:\"America/Cuiaba\";s:14:\"America/Cuiaba\";s:15:\"America/Curacao\";s:15:\"America/Curacao\";s:20:\"America/Danmarkshavn\";s:20:\"America/Danmarkshavn\";s:14:\"America/Dawson\";s:14:\"America/Dawson\";s:20:\"America/Dawson_Creek\";s:20:\"America/Dawson_Creek\";s:14:\"America/Denver\";s:14:\"America/Denver\";s:15:\"America/Detroit\";s:15:\"America/Detroit\";s:16:\"America/Dominica\";s:16:\"America/Dominica\";s:16:\"America/Edmonton\";s:16:\"America/Edmonton\";s:16:\"America/Eirunepe\";s:16:\"America/Eirunepe\";s:19:\"America/El_Salvador\";s:19:\"America/El_Salvador\";s:16:\"America/Ensenada\";s:16:\"America/Ensenada\";s:18:\"America/Fort_Wayne\";s:18:\"America/Fort_Wayne\";s:17:\"America/Fortaleza\";s:17:\"America/Fortaleza\";s:17:\"America/Glace_Bay\";s:17:\"America/Glace_Bay\";s:15:\"America/Godthab\";s:15:\"America/Godthab\";s:17:\"America/Goose_Bay\";s:17:\"America/Goose_Bay\";s:18:\"America/Grand_Turk\";s:18:\"America/Grand_Turk\";s:15:\"America/Grenada\";s:15:\"America/Grenada\";s:18:\"America/Guadeloupe\";s:18:\"America/Guadeloupe\";s:17:\"America/Guatemala\";s:17:\"America/Guatemala\";s:17:\"America/Guayaquil\";s:17:\"America/Guayaquil\";s:14:\"America/Guyana\";s:14:\"America/Guyana\";s:15:\"America/Halifax\";s:15:\"America/Halifax\";s:14:\"America/Havana\";s:14:\"America/Havana\";s:18:\"America/Hermosillo\";s:18:\"America/Hermosillo\";s:28:\"America/Indiana/Indianapolis\";s:28:\"America/Indiana/Indianapolis\";s:20:\"America/Indiana/Knox\";s:20:\"America/Indiana/Knox\";s:23:\"America/Indiana/Marengo\";s:23:\"America/Indiana/Marengo\";s:26:\"America/Indiana/Petersburg\";s:26:\"America/Indiana/Petersburg\";s:25:\"America/Indiana/Tell_City\";s:25:\"America/Indiana/Tell_City\";s:21:\"America/Indiana/Vevay\";s:21:\"America/Indiana/Vevay\";s:25:\"America/Indiana/Vincennes\";s:25:\"America/Indiana/Vincennes\";s:23:\"America/Indiana/Winamac\";s:23:\"America/Indiana/Winamac\";s:20:\"America/Indianapolis\";s:20:\"America/Indianapolis\";s:14:\"America/Inuvik\";s:14:\"America/Inuvik\";s:15:\"America/Iqaluit\";s:15:\"America/Iqaluit\";s:15:\"America/Jamaica\";s:15:\"America/Jamaica\";s:13:\"America/Jujuy\";s:13:\"America/Jujuy\";s:14:\"America/Juneau\";s:14:\"America/Juneau\";s:27:\"America/Kentucky/Louisville\";s:27:\"America/Kentucky/Louisville\";s:27:\"America/Kentucky/Monticello\";s:27:\"America/Kentucky/Monticello\";s:15:\"America/Knox_IN\";s:15:\"America/Knox_IN\";s:14:\"America/La_Paz\";s:14:\"America/La_Paz\";s:12:\"America/Lima\";s:12:\"America/Lima\";s:19:\"America/Los_Angeles\";s:19:\"America/Los_Angeles\";s:18:\"America/Louisville\";s:18:\"America/Louisville\";s:14:\"America/Maceio\";s:14:\"America/Maceio\";s:15:\"America/Managua\";s:15:\"America/Managua\";s:14:\"America/Manaus\";s:14:\"America/Manaus\";s:15:\"America/Marigot\";s:15:\"America/Marigot\";s:18:\"America/Martinique\";s:18:\"America/Martinique\";s:16:\"America/Mazatlan\";s:16:\"America/Mazatlan\";s:15:\"America/Mendoza\";s:15:\"America/Mendoza\";s:17:\"America/Menominee\";s:17:\"America/Menominee\";s:14:\"America/Merida\";s:14:\"America/Merida\";s:19:\"America/Mexico_City\";s:19:\"America/Mexico_City\";s:16:\"America/Miquelon\";s:16:\"America/Miquelon\";s:15:\"America/Moncton\";s:15:\"America/Moncton\";s:17:\"America/Monterrey\";s:17:\"America/Monterrey\";s:18:\"America/Montevideo\";s:18:\"America/Montevideo\";s:16:\"America/Montreal\";s:16:\"America/Montreal\";s:18:\"America/Montserrat\";s:18:\"America/Montserrat\";s:14:\"America/Nassau\";s:14:\"America/Nassau\";s:16:\"America/New_York\";s:16:\"America/New_York\";s:15:\"America/Nipigon\";s:15:\"America/Nipigon\";s:12:\"America/Nome\";s:12:\"America/Nome\";s:15:\"America/Noronha\";s:15:\"America/Noronha\";s:27:\"America/North_Dakota/Center\";s:27:\"America/North_Dakota/Center\";s:30:\"America/North_Dakota/New_Salem\";s:30:\"America/North_Dakota/New_Salem\";s:14:\"America/Panama\";s:14:\"America/Panama\";s:19:\"America/Pangnirtung\";s:19:\"America/Pangnirtung\";s:18:\"America/Paramaribo\";s:18:\"America/Paramaribo\";s:15:\"America/Phoenix\";s:15:\"America/Phoenix\";s:22:\"America/Port-au-Prince\";s:22:\"America/Port-au-Prince\";s:21:\"America/Port_of_Spain\";s:21:\"America/Port_of_Spain\";s:18:\"America/Porto_Acre\";s:18:\"America/Porto_Acre\";s:19:\"America/Porto_Velho\";s:19:\"America/Porto_Velho\";s:19:\"America/Puerto_Rico\";s:19:\"America/Puerto_Rico\";s:19:\"America/Rainy_River\";s:19:\"America/Rainy_River\";s:20:\"America/Rankin_Inlet\";s:20:\"America/Rankin_Inlet\";s:14:\"America/Recife\";s:14:\"America/Recife\";s:14:\"America/Regina\";s:14:\"America/Regina\";s:16:\"America/Resolute\";s:16:\"America/Resolute\";s:18:\"America/Rio_Branco\";s:18:\"America/Rio_Branco\";s:15:\"America/Rosario\";s:15:\"America/Rosario\";s:16:\"America/Santiago\";s:16:\"America/Santiago\";s:21:\"America/Santo_Domingo\";s:21:\"America/Santo_Domingo\";s:17:\"America/Sao_Paulo\";s:17:\"America/Sao_Paulo\";s:20:\"America/Scoresbysund\";s:20:\"America/Scoresbysund\";s:16:\"America/Shiprock\";s:16:\"America/Shiprock\";s:21:\"America/St_Barthelemy\";s:21:\"America/St_Barthelemy\";s:16:\"America/St_Johns\";s:16:\"America/St_Johns\";s:16:\"America/St_Kitts\";s:16:\"America/St_Kitts\";s:16:\"America/St_Lucia\";s:16:\"America/St_Lucia\";s:17:\"America/St_Thomas\";s:17:\"America/St_Thomas\";s:18:\"America/St_Vincent\";s:18:\"America/St_Vincent\";s:21:\"America/Swift_Current\";s:21:\"America/Swift_Current\";s:19:\"America/Tegucigalpa\";s:19:\"America/Tegucigalpa\";s:13:\"America/Thule\";s:13:\"America/Thule\";s:19:\"America/Thunder_Bay\";s:19:\"America/Thunder_Bay\";s:15:\"America/Tijuana\";s:15:\"America/Tijuana\";s:15:\"America/Toronto\";s:15:\"America/Toronto\";s:15:\"America/Tortola\";s:15:\"America/Tortola\";s:17:\"America/Vancouver\";s:17:\"America/Vancouver\";s:14:\"America/Virgin\";s:14:\"America/Virgin\";s:18:\"America/Whitehorse\";s:18:\"America/Whitehorse\";s:16:\"America/Winnipeg\";s:16:\"America/Winnipeg\";s:15:\"America/Yakutat\";s:15:\"America/Yakutat\";s:19:\"America/Yellowknife\";s:19:\"America/Yellowknife\";s:16:\"Antarctica/Casey\";s:16:\"Antarctica/Casey\";s:16:\"Antarctica/Davis\";s:16:\"Antarctica/Davis\";s:25:\"Antarctica/DumontDUrville\";s:25:\"Antarctica/DumontDUrville\";s:17:\"Antarctica/Mawson\";s:17:\"Antarctica/Mawson\";s:18:\"Antarctica/McMurdo\";s:18:\"Antarctica/McMurdo\";s:17:\"Antarctica/Palmer\";s:17:\"Antarctica/Palmer\";s:18:\"Antarctica/Rothera\";s:18:\"Antarctica/Rothera\";s:21:\"Antarctica/South_Pole\";s:21:\"Antarctica/South_Pole\";s:16:\"Antarctica/Syowa\";s:16:\"Antarctica/Syowa\";s:17:\"Antarctica/Vostok\";s:17:\"Antarctica/Vostok\";s:19:\"Arctic/Longyearbyen\";s:19:\"Arctic/Longyearbyen\";s:9:\"Asia/Aden\";s:9:\"Asia/Aden\";s:11:\"Asia/Almaty\";s:11:\"Asia/Almaty\";s:10:\"Asia/Amman\";s:10:\"Asia/Amman\";s:11:\"Asia/Anadyr\";s:11:\"Asia/Anadyr\";s:10:\"Asia/Aqtau\";s:10:\"Asia/Aqtau\";s:11:\"Asia/Aqtobe\";s:11:\"Asia/Aqtobe\";s:13:\"Asia/Ashgabat\";s:13:\"Asia/Ashgabat\";s:14:\"Asia/Ashkhabad\";s:14:\"Asia/Ashkhabad\";s:12:\"Asia/Baghdad\";s:12:\"Asia/Baghdad\";s:12:\"Asia/Bahrain\";s:12:\"Asia/Bahrain\";s:9:\"Asia/Baku\";s:9:\"Asia/Baku\";s:12:\"Asia/Bangkok\";s:12:\"Asia/Bangkok\";s:11:\"Asia/Beirut\";s:11:\"Asia/Beirut\";s:12:\"Asia/Bishkek\";s:12:\"Asia/Bishkek\";s:11:\"Asia/Brunei\";s:11:\"Asia/Brunei\";s:13:\"Asia/Calcutta\";s:13:\"Asia/Calcutta\";s:15:\"Asia/Choibalsan\";s:15:\"Asia/Choibalsan\";s:14:\"Asia/Chongqing\";s:14:\"Asia/Chongqing\";s:14:\"Asia/Chungking\";s:14:\"Asia/Chungking\";s:12:\"Asia/Colombo\";s:12:\"Asia/Colombo\";s:10:\"Asia/Dacca\";s:10:\"Asia/Dacca\";s:13:\"Asia/Damascus\";s:13:\"Asia/Damascus\";s:10:\"Asia/Dhaka\";s:10:\"Asia/Dhaka\";s:9:\"Asia/Dili\";s:9:\"Asia/Dili\";s:10:\"Asia/Dubai\";s:10:\"Asia/Dubai\";s:13:\"Asia/Dushanbe\";s:13:\"Asia/Dushanbe\";s:9:\"Asia/Gaza\";s:9:\"Asia/Gaza\";s:11:\"Asia/Harbin\";s:11:\"Asia/Harbin\";s:16:\"Asia/Ho_Chi_Minh\";s:16:\"Asia/Ho_Chi_Minh\";s:14:\"Asia/Hong_Kong\";s:14:\"Asia/Hong_Kong\";s:9:\"Asia/Hovd\";s:9:\"Asia/Hovd\";s:12:\"Asia/Irkutsk\";s:12:\"Asia/Irkutsk\";s:13:\"Asia/Istanbul\";s:13:\"Asia/Istanbul\";s:12:\"Asia/Jakarta\";s:12:\"Asia/Jakarta\";s:13:\"Asia/Jayapura\";s:13:\"Asia/Jayapura\";s:14:\"Asia/Jerusalem\";s:14:\"Asia/Jerusalem\";s:10:\"Asia/Kabul\";s:10:\"Asia/Kabul\";s:14:\"Asia/Kamchatka\";s:14:\"Asia/Kamchatka\";s:12:\"Asia/Karachi\";s:12:\"Asia/Karachi\";s:12:\"Asia/Kashgar\";s:12:\"Asia/Kashgar\";s:13:\"Asia/Katmandu\";s:13:\"Asia/Katmandu\";s:12:\"Asia/Kolkata\";s:12:\"Asia/Kolkata\";s:16:\"Asia/Krasnoyarsk\";s:16:\"Asia/Krasnoyarsk\";s:17:\"Asia/Kuala_Lumpur\";s:17:\"Asia/Kuala_Lumpur\";s:12:\"Asia/Kuching\";s:12:\"Asia/Kuching\";s:11:\"Asia/Kuwait\";s:11:\"Asia/Kuwait\";s:10:\"Asia/Macao\";s:10:\"Asia/Macao\";s:10:\"Asia/Macau\";s:10:\"Asia/Macau\";s:12:\"Asia/Magadan\";s:12:\"Asia/Magadan\";s:13:\"Asia/Makassar\";s:13:\"Asia/Makassar\";s:11:\"Asia/Manila\";s:11:\"Asia/Manila\";s:11:\"Asia/Muscat\";s:11:\"Asia/Muscat\";s:12:\"Asia/Nicosia\";s:12:\"Asia/Nicosia\";s:16:\"Asia/Novosibirsk\";s:16:\"Asia/Novosibirsk\";s:9:\"Asia/Omsk\";s:9:\"Asia/Omsk\";s:9:\"Asia/Oral\";s:9:\"Asia/Oral\";s:15:\"Asia/Phnom_Penh\";s:15:\"Asia/Phnom_Penh\";s:14:\"Asia/Pontianak\";s:14:\"Asia/Pontianak\";s:14:\"Asia/Pyongyang\";s:14:\"Asia/Pyongyang\";s:10:\"Asia/Qatar\";s:10:\"Asia/Qatar\";s:14:\"Asia/Qyzylorda\";s:14:\"Asia/Qyzylorda\";s:12:\"Asia/Rangoon\";s:12:\"Asia/Rangoon\";s:11:\"Asia/Riyadh\";s:11:\"Asia/Riyadh\";s:11:\"Asia/Saigon\";s:11:\"Asia/Saigon\";s:13:\"Asia/Sakhalin\";s:13:\"Asia/Sakhalin\";s:14:\"Asia/Samarkand\";s:14:\"Asia/Samarkand\";s:10:\"Asia/Seoul\";s:10:\"Asia/Seoul\";s:13:\"Asia/Shanghai\";s:13:\"Asia/Shanghai\";s:14:\"Asia/Singapore\";s:14:\"Asia/Singapore\";s:11:\"Asia/Taipei\";s:11:\"Asia/Taipei\";s:13:\"Asia/Tashkent\";s:13:\"Asia/Tashkent\";s:12:\"Asia/Tbilisi\";s:12:\"Asia/Tbilisi\";s:11:\"Asia/Tehran\";s:11:\"Asia/Tehran\";s:13:\"Asia/Tel_Aviv\";s:13:\"Asia/Tel_Aviv\";s:11:\"Asia/Thimbu\";s:11:\"Asia/Thimbu\";s:12:\"Asia/Thimphu\";s:12:\"Asia/Thimphu\";s:10:\"Asia/Tokyo\";s:10:\"Asia/Tokyo\";s:18:\"Asia/Ujung_Pandang\";s:18:\"Asia/Ujung_Pandang\";s:16:\"Asia/Ulaanbaatar\";s:16:\"Asia/Ulaanbaatar\";s:15:\"Asia/Ulan_Bator\";s:15:\"Asia/Ulan_Bator\";s:11:\"Asia/Urumqi\";s:11:\"Asia/Urumqi\";s:14:\"Asia/Vientiane\";s:14:\"Asia/Vientiane\";s:16:\"Asia/Vladivostok\";s:16:\"Asia/Vladivostok\";s:12:\"Asia/Yakutsk\";s:12:\"Asia/Yakutsk\";s:18:\"Asia/Yekaterinburg\";s:18:\"Asia/Yekaterinburg\";s:12:\"Asia/Yerevan\";s:12:\"Asia/Yerevan\";s:15:\"Atlantic/Azores\";s:15:\"Atlantic/Azores\";s:16:\"Atlantic/Bermuda\";s:16:\"Atlantic/Bermuda\";s:15:\"Atlantic/Canary\";s:15:\"Atlantic/Canary\";s:19:\"Atlantic/Cape_Verde\";s:19:\"Atlantic/Cape_Verde\";s:15:\"Atlantic/Faeroe\";s:15:\"Atlantic/Faeroe\";s:14:\"Atlantic/Faroe\";s:14:\"Atlantic/Faroe\";s:18:\"Atlantic/Jan_Mayen\";s:18:\"Atlantic/Jan_Mayen\";s:16:\"Atlantic/Madeira\";s:16:\"Atlantic/Madeira\";s:18:\"Atlantic/Reykjavik\";s:18:\"Atlantic/Reykjavik\";s:22:\"Atlantic/South_Georgia\";s:22:\"Atlantic/South_Georgia\";s:18:\"Atlantic/St_Helena\";s:18:\"Atlantic/St_Helena\";s:16:\"Atlantic/Stanley\";s:16:\"Atlantic/Stanley\";s:13:\"Australia/ACT\";s:13:\"Australia/ACT\";s:18:\"Australia/Adelaide\";s:18:\"Australia/Adelaide\";s:18:\"Australia/Brisbane\";s:18:\"Australia/Brisbane\";s:21:\"Australia/Broken_Hill\";s:21:\"Australia/Broken_Hill\";s:18:\"Australia/Canberra\";s:18:\"Australia/Canberra\";s:16:\"Australia/Currie\";s:16:\"Australia/Currie\";s:16:\"Australia/Darwin\";s:16:\"Australia/Darwin\";s:15:\"Australia/Eucla\";s:15:\"Australia/Eucla\";s:16:\"Australia/Hobart\";s:16:\"Australia/Hobart\";s:13:\"Australia/LHI\";s:13:\"Australia/LHI\";s:18:\"Australia/Lindeman\";s:18:\"Australia/Lindeman\";s:19:\"Australia/Lord_Howe\";s:19:\"Australia/Lord_Howe\";s:19:\"Australia/Melbourne\";s:19:\"Australia/Melbourne\";s:13:\"Australia/NSW\";s:13:\"Australia/NSW\";s:15:\"Australia/North\";s:15:\"Australia/North\";s:15:\"Australia/Perth\";s:15:\"Australia/Perth\";s:20:\"Australia/Queensland\";s:20:\"Australia/Queensland\";s:15:\"Australia/South\";s:15:\"Australia/South\";s:16:\"Australia/Sydney\";s:16:\"Australia/Sydney\";s:18:\"Australia/Tasmania\";s:18:\"Australia/Tasmania\";s:18:\"Australia/Victoria\";s:18:\"Australia/Victoria\";s:14:\"Australia/West\";s:14:\"Australia/West\";s:20:\"Australia/Yancowinna\";s:20:\"Australia/Yancowinna\";s:16:\"Europe/Amsterdam\";s:16:\"Europe/Amsterdam\";s:14:\"Europe/Andorra\";s:14:\"Europe/Andorra\";s:13:\"Europe/Athens\";s:13:\"Europe/Athens\";s:14:\"Europe/Belfast\";s:14:\"Europe/Belfast\";s:15:\"Europe/Belgrade\";s:15:\"Europe/Belgrade\";s:13:\"Europe/Berlin\";s:13:\"Europe/Berlin\";s:17:\"Europe/Bratislava\";s:17:\"Europe/Bratislava\";s:15:\"Europe/Brussels\";s:15:\"Europe/Brussels\";s:16:\"Europe/Bucharest\";s:16:\"Europe/Bucharest\";s:15:\"Europe/Budapest\";s:15:\"Europe/Budapest\";s:15:\"Europe/Chisinau\";s:15:\"Europe/Chisinau\";s:17:\"Europe/Copenhagen\";s:17:\"Europe/Copenhagen\";s:13:\"Europe/Dublin\";s:13:\"Europe/Dublin\";s:16:\"Europe/Gibraltar\";s:16:\"Europe/Gibraltar\";s:15:\"Europe/Guernsey\";s:15:\"Europe/Guernsey\";s:15:\"Europe/Helsinki\";s:15:\"Europe/Helsinki\";s:18:\"Europe/Isle_of_Man\";s:18:\"Europe/Isle_of_Man\";s:15:\"Europe/Istanbul\";s:15:\"Europe/Istanbul\";s:13:\"Europe/Jersey\";s:13:\"Europe/Jersey\";s:18:\"Europe/Kaliningrad\";s:18:\"Europe/Kaliningrad\";s:11:\"Europe/Kiev\";s:11:\"Europe/Kiev\";s:13:\"Europe/Lisbon\";s:13:\"Europe/Lisbon\";s:16:\"Europe/Ljubljana\";s:16:\"Europe/Ljubljana\";s:13:\"Europe/London\";s:13:\"Europe/London\";s:17:\"Europe/Luxembourg\";s:17:\"Europe/Luxembourg\";s:13:\"Europe/Madrid\";s:13:\"Europe/Madrid\";s:12:\"Europe/Malta\";s:12:\"Europe/Malta\";s:16:\"Europe/Mariehamn\";s:16:\"Europe/Mariehamn\";s:12:\"Europe/Minsk\";s:12:\"Europe/Minsk\";s:13:\"Europe/Monaco\";s:13:\"Europe/Monaco\";s:13:\"Europe/Moscow\";s:13:\"Europe/Moscow\";s:14:\"Europe/Nicosia\";s:14:\"Europe/Nicosia\";s:11:\"Europe/Oslo\";s:11:\"Europe/Oslo\";s:12:\"Europe/Paris\";s:12:\"Europe/Paris\";s:16:\"Europe/Podgorica\";s:16:\"Europe/Podgorica\";s:13:\"Europe/Prague\";s:13:\"Europe/Prague\";s:11:\"Europe/Riga\";s:11:\"Europe/Riga\";s:11:\"Europe/Rome\";s:11:\"Europe/Rome\";s:13:\"Europe/Samara\";s:13:\"Europe/Samara\";s:17:\"Europe/San_Marino\";s:17:\"Europe/San_Marino\";s:15:\"Europe/Sarajevo\";s:15:\"Europe/Sarajevo\";s:17:\"Europe/Simferopol\";s:17:\"Europe/Simferopol\";s:13:\"Europe/Skopje\";s:13:\"Europe/Skopje\";s:12:\"Europe/Sofia\";s:12:\"Europe/Sofia\";s:16:\"Europe/Stockholm\";s:16:\"Europe/Stockholm\";s:14:\"Europe/Tallinn\";s:14:\"Europe/Tallinn\";s:13:\"Europe/Tirane\";s:13:\"Europe/Tirane\";s:15:\"Europe/Tiraspol\";s:15:\"Europe/Tiraspol\";s:15:\"Europe/Uzhgorod\";s:15:\"Europe/Uzhgorod\";s:12:\"Europe/Vaduz\";s:12:\"Europe/Vaduz\";s:14:\"Europe/Vatican\";s:14:\"Europe/Vatican\";s:13:\"Europe/Vienna\";s:13:\"Europe/Vienna\";s:14:\"Europe/Vilnius\";s:14:\"Europe/Vilnius\";s:16:\"Europe/Volgograd\";s:16:\"Europe/Volgograd\";s:13:\"Europe/Warsaw\";s:13:\"Europe/Warsaw\";s:13:\"Europe/Zagreb\";s:13:\"Europe/Zagreb\";s:17:\"Europe/Zaporozhye\";s:17:\"Europe/Zaporozhye\";s:13:\"Europe/Zurich\";s:13:\"Europe/Zurich\";s:19:\"Indian/Antananarivo\";s:19:\"Indian/Antananarivo\";s:13:\"Indian/Chagos\";s:13:\"Indian/Chagos\";s:16:\"Indian/Christmas\";s:16:\"Indian/Christmas\";s:12:\"Indian/Cocos\";s:12:\"Indian/Cocos\";s:13:\"Indian/Comoro\";s:13:\"Indian/Comoro\";s:16:\"Indian/Kerguelen\";s:16:\"Indian/Kerguelen\";s:11:\"Indian/Mahe\";s:11:\"Indian/Mahe\";s:15:\"Indian/Maldives\";s:15:\"Indian/Maldives\";s:16:\"Indian/Mauritius\";s:16:\"Indian/Mauritius\";s:14:\"Indian/Mayotte\";s:14:\"Indian/Mayotte\";s:14:\"Indian/Reunion\";s:14:\"Indian/Reunion\";s:12:\"Pacific/Apia\";s:12:\"Pacific/Apia\";s:16:\"Pacific/Auckland\";s:16:\"Pacific/Auckland\";s:15:\"Pacific/Chatham\";s:15:\"Pacific/Chatham\";s:14:\"Pacific/Easter\";s:14:\"Pacific/Easter\";s:13:\"Pacific/Efate\";s:13:\"Pacific/Efate\";s:17:\"Pacific/Enderbury\";s:17:\"Pacific/Enderbury\";s:15:\"Pacific/Fakaofo\";s:15:\"Pacific/Fakaofo\";s:12:\"Pacific/Fiji\";s:12:\"Pacific/Fiji\";s:16:\"Pacific/Funafuti\";s:16:\"Pacific/Funafuti\";s:17:\"Pacific/Galapagos\";s:17:\"Pacific/Galapagos\";s:15:\"Pacific/Gambier\";s:15:\"Pacific/Gambier\";s:19:\"Pacific/Guadalcanal\";s:19:\"Pacific/Guadalcanal\";s:12:\"Pacific/Guam\";s:12:\"Pacific/Guam\";s:16:\"Pacific/Honolulu\";s:16:\"Pacific/Honolulu\";s:16:\"Pacific/Johnston\";s:16:\"Pacific/Johnston\";s:18:\"Pacific/Kiritimati\";s:18:\"Pacific/Kiritimati\";s:14:\"Pacific/Kosrae\";s:14:\"Pacific/Kosrae\";s:17:\"Pacific/Kwajalein\";s:17:\"Pacific/Kwajalein\";s:14:\"Pacific/Majuro\";s:14:\"Pacific/Majuro\";s:17:\"Pacific/Marquesas\";s:17:\"Pacific/Marquesas\";s:14:\"Pacific/Midway\";s:14:\"Pacific/Midway\";s:13:\"Pacific/Nauru\";s:13:\"Pacific/Nauru\";s:12:\"Pacific/Niue\";s:12:\"Pacific/Niue\";s:15:\"Pacific/Norfolk\";s:15:\"Pacific/Norfolk\";s:14:\"Pacific/Noumea\";s:14:\"Pacific/Noumea\";s:17:\"Pacific/Pago_Pago\";s:17:\"Pacific/Pago_Pago\";s:13:\"Pacific/Palau\";s:13:\"Pacific/Palau\";s:16:\"Pacific/Pitcairn\";s:16:\"Pacific/Pitcairn\";s:14:\"Pacific/Ponape\";s:14:\"Pacific/Ponape\";s:20:\"Pacific/Port_Moresby\";s:20:\"Pacific/Port_Moresby\";s:17:\"Pacific/Rarotonga\";s:17:\"Pacific/Rarotonga\";s:14:\"Pacific/Saipan\";s:14:\"Pacific/Saipan\";s:13:\"Pacific/Samoa\";s:13:\"Pacific/Samoa\";s:14:\"Pacific/Tahiti\";s:14:\"Pacific/Tahiti\";s:14:\"Pacific/Tarawa\";s:14:\"Pacific/Tarawa\";s:17:\"Pacific/Tongatapu\";s:17:\"Pacific/Tongatapu\";s:12:\"Pacific/Truk\";s:12:\"Pacific/Truk\";s:12:\"Pacific/Wake\";s:12:\"Pacific/Wake\";s:14:\"Pacific/Wallis\";s:14:\"Pacific/Wallis\";s:11:\"Pacific/Yap\";s:11:\"Pacific/Yap\";s:3:\"UTC\";s:3:\"UTC\";}',0,1299437331,'',1),('imagecache_actions','a:8:{s:15:\"imagecache_crop\";a:4:{s:4:\"name\";s:4:\"Crop\";s:11:\"description\";s:77:\"Crop an image to the rectangle specified by the given offsets and dimensions.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:27:\"imagecache_deprecated_scale\";a:4:{s:4:\"name\";s:16:\"Deprecated Scale\";s:11:\"description\";s:118:\"Precursor to Scale and Crop. Has inside and outside dimension support. This action will be removed in ImageCache 2.1).\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:21:\"imagecache_desaturate\";a:4:{s:4:\"name\";s:10:\"Desaturate\";s:11:\"description\";s:31:\"Convert an image to grey scale.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:17:\"imagecache_resize\";a:4:{s:4:\"name\";s:6:\"Resize\";s:11:\"description\";s:69:\"Resize an image to an exact set of dimensions, ignoring aspect ratio.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:17:\"imagecache_rotate\";a:4:{s:4:\"name\";s:6:\"Rotate\";s:11:\"description\";s:16:\"Rotate an image.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:16:\"imagecache_scale\";a:4:{s:4:\"name\";s:5:\"Scale\";s:11:\"description\";s:81:\"Resize an image maintaining the original aspect-ratio (only one value necessary).\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:25:\"imagecache_scale_and_crop\";a:4:{s:4:\"name\";s:14:\"Scale And Crop\";s:11:\"description\";s:89:\"Resize an image while maintaining aspect ratio, then crop it to the specified dimensions.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}s:18:\"imagecache_sharpen\";a:4:{s:4:\"name\";s:7:\"Sharpen\";s:11:\"description\";s:39:\"Sharpen an image using unsharp masking.\";s:4:\"file\";s:59:\"sites/all/modules/contrib/imagecache/imagecache_actions.inc\";s:6:\"module\";s:10:\"imagecache\";}}',0,1299511548,'',1),('schema','a:126:{s:13:\"uc_signup_log\";a:4:{s:11:\"description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"oid\";a:4:{s:11:\"description\";s:44:\"The Order ID where the signup was purchased.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:3:\"sid\";a:4:{s:11:\"description\";s:14:\"The Signup ID.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:36:\"The user associated with the signup.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:11:\"description\";s:64:\"The Signup type. 0: pre-charge placeholder, 1: finalized signup.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:6:\"module\";s:9:\"uc_signup\";s:4:\"name\";s:13:\"uc_signup_log\";}s:6:\"blocks\";a:7:{s:11:\"description\";s:62:\"Stores block settings, such as region and visibility settings.\";s:6:\"fields\";a:13:{s:3:\"bid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:29:\"Primary Key: Unique block ID.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:126:\"The module from which the block originates; for example, \'user\' for the Who\'s Online block, and \'block\' for any custom blocks.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";s:11:\"description\";s:36:\"Unique ID for block within a module.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"The theme under which the block settings apply.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:49:\"Block enabled status. (1 = enabled, 0 = disabled)\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:27:\"Block weight within region.\";}s:6:\"region\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:43:\"Theme region within which the block is set.\";}s:6:\"custom\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)\";}s:8:\"throttle\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:113:\"Flag to indicate whether or not to remove block when website traffic is high. (1 = throttle, 0 = do not throttle)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:169:\"Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)\";}s:5:\"pages\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:148:\"Contents of the \"Pages\" block; contains either a list of paths on which to include/exclude the block or PHP code, depending on \"visibility\" setting.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:154:\"Custom title for the block. (Empty string will use block default title, &lt;none&gt; will remove the title, text will cause block to use specified title.)\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:215:\"Binary flag to indicate block cache mode. (-1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See BLOCK_CACHE_* constants in block.module for more detailed information.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:11:\"unique keys\";a:1:{s:3:\"tmd\";a:3:{i:0;s:5:\"theme\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:5:{i:0;s:5:\"theme\";i:1;s:6:\"status\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:6:\"module\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:6:\"blocks\";}s:12:\"blocks_roles\";a:6:{s:11:\"description\";s:57:\"Sets up access permissions for blocks based on user roles\";s:6:\"fields\";a:3:{s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:11:\"description\";s:48:\"The block\'s origin module, from {blocks}.module.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:11:\"description\";s:60:\"The block\'s unique delta within module, from {blocks}.delta.\";}s:3:\"rid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:42:\"The user\'s role ID from {users_roles}.rid.\";}}s:11:\"primary key\";a:3:{i:0;s:6:\"module\";i:1;s:5:\"delta\";i:2;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:12:\"blocks_roles\";}s:5:\"boxes\";a:6:{s:11:\"description\";s:38:\"Stores contents of custom-made blocks.\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:25:\"The block\'s {blocks}.bid.\";}s:4:\"body\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:15:\"Block contents.\";}s:4:\"info\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"Block description.\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"Block body\'s {filter_formats}.format; for example, 1 = Filtered HTML.\";}}s:11:\"unique keys\";a:1:{s:4:\"info\";a:1:{i:0;s:4:\"info\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:5:\"boxes\";}s:11:\"cache_block\";a:6:{s:11:\"description\";s:204:\"Cache table for the Block module to store already built blocks, identified by module, delta, and various contexts which may change the block, such as theme, locale, and caching mode defined for the block.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"block\";s:4:\"name\";s:11:\"cache_block\";}s:8:\"comments\";a:6:{s:11:\"description\";s:36:\"Stores comments and associated data.\";s:6:\"fields\";a:14:{s:3:\"cid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"Primary Key: Unique comment ID.\";}s:3:\"pid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:117:\"The {comments}.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.\";}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {node}.nid to which this comment is a reply.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:101:\"The {users}.uid who authored the comment. If set to 0, this comment was created by an anonymous user.\";}s:7:\"subject\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:18:\"The comment title.\";}s:7:\"comment\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:17:\"The comment body.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"The author\'s host name.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:89:\"The time that the comment was created, or last edited by its author, as a Unix timestamp.\";}s:6:\"status\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:69:\"The published status of a comment. (0 = Published, 1 = Not Published)\";}s:6:\"format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:48:\"The {filter_formats}.format of the comment body.\";}s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:62:\"The vancode representation of the comment\'s place in a thread.\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:124:\"The comment author\'s name. Uses {users}.name if the user is logged in, otherwise uses the value typed into the comment form.\";}s:4:\"mail\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:11:\"description\";s:169:\"The comment author\'s e-mail address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:172:\"The comment author\'s home page address from the comment form, if user is anonymous, and the \'Anonymous users may/must leave their contact information\' setting is turned on.\";}}s:7:\"indexes\";a:3:{s:3:\"pid\";a:1:{i:0;s:3:\"pid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:8:\"comments\";}s:23:\"node_comment_statistics\";a:6:{s:11:\"description\";s:82:\"Maintains statistics of node and comments posts to show \"new\" and \"updated\" flags.\";s:6:\"fields\";a:5:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {node}.nid for which the statistics are compiled.\";}s:22:\"last_comment_timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:99:\"The Unix timestamp of the last comment that was posted within this node, from {comments}.timestamp.\";}s:17:\"last_comment_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:0;s:11:\"description\";s:83:\"The name of the latest author to post a comment on this node, from {comments}.name.\";}s:16:\"last_comment_uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:85:\"The user ID of the latest author to post a comment on this node, from {comments}.uid.\";}s:13:\"comment_count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:42:\"The total number of comments on this node.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:22:\"node_comment_timestamp\";a:1:{i:0;s:22:\"last_comment_timestamp\";}}s:6:\"module\";s:7:\"comment\";s:4:\"name\";s:23:\"node_comment_statistics\";}s:7:\"contact\";a:7:{s:11:\"description\";s:31:\"Contact form category settings.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:32:\"Primary Key: Unique category ID.\";}s:8:\"category\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"Category name.\";}s:10:\"recipients\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:51:\"Comma-separated list of recipient e-mail addresses.\";}s:5:\"reply\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:31:\"Text of the auto-reply message.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:22:\"The category\'s weight.\";}s:8:\"selected\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:82:\"Flag to indicate whether or not category is selected by default. (1 = Yes, 0 = No)\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:11:\"unique keys\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:8:\"category\";}}s:6:\"module\";s:7:\"contact\";s:4:\"name\";s:7:\"contact\";}s:8:\"watchdog\";a:6:{s:11:\"description\";s:46:\"Table that contains logs of all system events.\";s:6:\"fields\";a:11:{s:3:\"wid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:38:\"Primary Key: Unique watchdog event ID.\";}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"The {users}.uid of the user who triggered the event.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:60:\"Type of log message, for example \"user\" or \"page not found.\"\";}s:7:\"message\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:55:\"Text of log message to be passed into the t() function.\";}s:9:\"variables\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:101:\"Serialized array of variables that match the message string and that is passed into the t() function.\";}s:8:\"severity\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)\";}s:4:\"link\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"Link to view the result of the event.\";}s:8:\"location\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:11:\"description\";s:31:\"URL of the origin of the event.\";}s:7:\"referer\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:22:\"URL of referring page.\";}s:8:\"hostname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:45:\"Hostname of the user who triggered the event.\";}s:9:\"timestamp\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"Unix timestamp of when event occurred.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"wid\";}s:7:\"indexes\";a:1:{s:4:\"type\";a:1:{i:0;s:4:\"type\";}}s:6:\"module\";s:5:\"dblog\";s:4:\"name\";s:8:\"watchdog\";}s:7:\"filters\";a:7:{s:11:\"description\";s:74:\"Table that maps filters (HTML corrector) to input formats (Filtered HTML).\";s:6:\"fields\";a:5:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:41:\"Primary Key: Auto-incrementing filter ID.\";}s:6:\"format\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"Foreign key: The {filter_formats}.format to which this filter is assigned.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:32:\"The origin module of the filter.\";}s:5:\"delta\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:62:\"ID to identify which filter within module is being referenced.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:31:\"Weight of filter within format.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:3:\"fmd\";a:3:{i:0;s:6:\"format\";i:1;s:6:\"module\";i:2;s:5:\"delta\";}}s:7:\"indexes\";a:1:{s:4:\"list\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"weight\";i:2;s:6:\"module\";i:3;s:5:\"delta\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:7:\"filters\";}s:14:\"filter_formats\";a:6:{s:11:\"description\";s:73:\"Stores input formats: custom groupings of filters, such as Filtered HTML.\";s:6:\"fields\";a:4:{s:6:\"format\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique ID for format.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:41:\"Name of the input format (Filtered HTML).\";}s:5:\"roles\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:57:\"A comma-separated string of roles; references {role}.rid.\";}s:5:\"cache\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Flag to indicate whether format is cachable. (1 = cachable, 0 = not cachable)\";}}s:11:\"primary key\";a:1:{i:0;s:6:\"format\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:14:\"filter_formats\";}s:12:\"cache_filter\";a:6:{s:11:\"description\";s:128:\"Cache table for the Filter module to store already filtered pieces of text, identified by input format and md5 hash of the text.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"filter\";s:4:\"name\";s:12:\"cache_filter\";}s:11:\"menu_custom\";a:5:{s:11:\"description\";s:74:\"Holds definitions for top-level custom menus (for example, Primary Links).\";s:6:\"fields\";a:3:{s:9:\"menu_name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:80:\"Primary Key: Unique key for menu. This is used as a block delta so length is 32.\";}s:5:\"title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:38:\"Menu title; displayed at top of block.\";}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:17:\"Menu description.\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"menu_name\";}s:6:\"module\";s:4:\"menu\";s:4:\"name\";s:11:\"menu_custom\";}s:4:\"node\";a:7:{s:11:\"description\";s:25:\"The base table for nodes.\";s:6:\"fields\";a:15:{s:3:\"nid\";a:4:{s:11:\"description\";s:34:\"The primary identifier for a node.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"vid\";a:5:{s:11:\"description\";s:52:\"The current {node_revisions}.vid version identifier.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:34:\"The {node_type}.type of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:38:\"The {languages}.language of this node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:64:\"The title of this node, always treated as non-markup plain text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"uid\";a:4:{s:11:\"description\";s:81:\"The {users}.uid that owns this node; initially, this is the user that created it.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:81:\"Boolean indicating whether the node is published (visible to non-administrators).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:7:\"created\";a:4:{s:11:\"description\";s:45:\"The Unix timestamp when the node was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp when the node was most recently saved.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"comment\";a:4:{s:11:\"description\";s:81:\"Whether comments are allowed on this node: 0 = no, 1 = read only, 2 = read/write.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"promote\";a:4:{s:11:\"description\";s:74:\"Boolean indicating whether the node should be displayed on the front page.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"moderate\";a:4:{s:11:\"description\";s:93:\"Previously, a boolean indicating whether the node was \"in moderation\"; mostly no longer used.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"sticky\";a:4:{s:11:\"description\";s:96:\"Boolean indicating whether the node should be displayed at the top of lists in which it appears.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"tnid\";a:5:{s:11:\"description\";s:94:\"The translation set id for this node, which equals the node id of the source post in each set.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"translate\";a:4:{s:11:\"description\";s:71:\"A boolean indicating whether this translation page needs to be updated.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:10:{s:12:\"node_changed\";a:1:{i:0;s:7:\"changed\";}s:12:\"node_created\";a:1:{i:0;s:7:\"created\";}s:13:\"node_moderate\";a:1:{i:0;s:8:\"moderate\";}s:19:\"node_promote_status\";a:2:{i:0;s:7:\"promote\";i:1;s:6:\"status\";}s:16:\"node_status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node_title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:9:\"node_type\";a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:4;}}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:4:\"tnid\";a:1:{i:0;s:4:\"tnid\";}s:9:\"translate\";a:1:{i:0;s:9:\"translate\";}}s:11:\"unique keys\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:4:\"node\";}s:11:\"node_access\";a:5:{s:11:\"description\";s:106:\"Identifies which realm/grant pairs a user must possess in order to view, update, or delete specific nodes.\";s:6:\"fields\";a:6:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node}.nid this record affects.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"gid\";a:5:{s:11:\"description\";s:98:\"The grant ID a user must possess in the specified realm to gain this row\'s privileges on the node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"realm\";a:5:{s:11:\"description\";s:107:\"The realm in which the user must possess the grant ID. Each node access node can define one or more realms.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"grant_view\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can view this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_update\";a:6:{s:11:\"description\";s:79:\"Boolean indicating whether a user with the realm/grant pair can edit this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:12:\"grant_delete\";a:6:{s:11:\"description\";s:81:\"Boolean indicating whether a user with the realm/grant pair can delete this node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"nid\";i:1;s:3:\"gid\";i:2;s:5:\"realm\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:11:\"node_access\";}s:12:\"node_counter\";a:5:{s:11:\"description\";s:30:\"Access statistics for {node}s.\";s:6:\"fields\";a:4:{s:3:\"nid\";a:4:{s:11:\"description\";s:36:\"The {node}.nid for these statistics.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"totalcount\";a:6:{s:11:\"description\";s:53:\"The total number of times the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:3:\"big\";}s:8:\"daycount\";a:6:{s:11:\"description\";s:59:\"The total number of times the {node} has been viewed today.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:6:\"medium\";}s:9:\"timestamp\";a:5:{s:11:\"description\";s:48:\"The most recent time the {node} has been viewed.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:12:\"node_counter\";}s:14:\"node_revisions\";a:6:{s:11:\"description\";s:56:\"Stores information about each saved version of a {node}.\";s:6:\"fields\";a:9:{s:3:\"nid\";a:5:{s:11:\"description\";s:35:\"The {node} this version belongs to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"vid\";a:4:{s:11:\"description\";s:40:\"The primary identifier for this version.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:11:\"description\";s:42:\"The {users}.uid that created this version.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:26:\"The title of this version.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"body\";a:4:{s:11:\"description\";s:25:\"The body of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:6:\"teaser\";a:4:{s:11:\"description\";s:27:\"The teaser of this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:3:\"log\";a:4:{s:11:\"description\";s:53:\"The log entry explaining the changes in this version.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:58:\"A Unix timestamp indicating when this version was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"format\";a:4:{s:11:\"description\";s:45:\"The input format used by this version\'s body.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:14:\"node_revisions\";}s:9:\"node_type\";a:5:{s:11:\"description\";s:50:\"Stores information about all defined {node} types.\";s:6:\"fields\";a:14:{s:4:\"type\";a:4:{s:11:\"description\";s:39:\"The machine-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}s:4:\"name\";a:5:{s:11:\"description\";s:37:\"The human-readable name of this type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"module\";a:4:{s:11:\"description\";s:76:\"The base string used to construct callbacks corresponding to this node type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:11:\"description\";a:4:{s:11:\"description\";s:33:\"A brief description of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:4:\"help\";a:4:{s:11:\"description\";s:71:\"Help information shown to the user when creating a {node} of this type.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:6:\"medium\";}s:9:\"has_title\";a:5:{s:11:\"description\";s:65:\"Boolean indicating whether this type uses the {node}.title field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:11:\"title_label\";a:5:{s:11:\"description\";s:57:\"The label displayed for the title field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"has_body\";a:5:{s:11:\"description\";s:74:\"Boolean indicating whether this type uses the {node_revisions}.body field.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:4:\"tiny\";}s:10:\"body_label\";a:5:{s:11:\"description\";s:56:\"The label displayed for the body field on the edit form.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"min_word_count\";a:5:{s:11:\"description\";s:50:\"The minimum number of words the body must contain.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:4:\"size\";s:5:\"small\";}s:6:\"custom\";a:5:{s:11:\"description\";s:137:\"A boolean indicating whether this type is defined by a module (FALSE) or by a user via a module like the Content Construction Kit (TRUE).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:8:\"modified\";a:5:{s:11:\"description\";s:108:\"A boolean indicating whether this type has been modified by an administrator; currently not used in any way.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:6:\"locked\";a:5:{s:11:\"description\";s:88:\"A boolean indicating whether the administrator can change the machine name of this type.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"orig_type\";a:5:{s:11:\"description\";s:128:\"The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:4:\"node\";s:4:\"name\";s:9:\"node_type\";}s:14:\"profile_fields\";a:7:{s:11:\"description\";s:33:\"Stores profile field information.\";s:6:\"fields\";a:13:{s:3:\"fid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique profile field ID.\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:41:\"Title of the field shown to the end user.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:58:\"Internal name of the field used in the form HTML and URLs.\";}s:11:\"explanation\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:38:\"Explanation of the field to end users.\";}s:8:\"category\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:54:\"Profile category that the field will be grouped under.\";}s:4:\"page\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:52:\"Title of page used for browsing by the field\'s value\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:0;s:11:\"description\";s:19:\"Type of form field.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:52:\"Weight of field in relation to other profile fields.\";}s:8:\"required\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:64:\"Whether the user is required to enter a value. (0 = no, 1 = yes)\";}s:8:\"register\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:77:\"Whether the field is visible in the user registration form. (1 = yes, 0 = no)\";}s:10:\"visibility\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:151:\"The level of visibility for the field. (0 = hidden, 1 = private, 2 = public on profile but not member list pages, 3 = public on profile and list pages)\";}s:12:\"autocomplete\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:68:\"Whether form auto-completion is enabled. (0 = disabled, 1 = enabled)\";}s:7:\"options\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:53:\"List of options to be used in a list selection field.\";}}s:7:\"indexes\";a:1:{s:8:\"category\";a:1:{i:0;s:8:\"category\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:7:\"profile\";s:4:\"name\";s:14:\"profile_fields\";}s:14:\"profile_values\";a:6:{s:11:\"description\";s:33:\"Stores values for profile fields.\";s:6:\"fields\";a:3:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:38:\"The {profile_fields}.fid of the field.\";}s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"The {users}.uid of the profile user.\";}s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:11:\"description\";s:24:\"The value for the field.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:7:\"profile\";s:4:\"name\";s:14:\"profile_values\";}s:14:\"search_dataset\";a:5:{s:11:\"description\";s:35:\"Stores items that will be searched.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"Search item ID, e.g. node ID for nodes.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:24:\"Type of item, e.g. node.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:44:\"List of space-separated words from the item.\";}s:7:\"reindex\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:29:\"Set to force node reindexing.\";}}s:11:\"unique keys\";a:1:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:14:\"search_dataset\";}s:12:\"search_index\";a:6:{s:11:\"description\";s:61:\"Stores the search index, associating words, items and scores.\";s:6:\"fields\";a:4:{s:4:\"word\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:64:\"The {search_total}.word that is associated with the search item.\";}s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:74:\"The {search_dataset}.sid of the searchable item to which the word belongs.\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:0;s:11:\"description\";s:75:\"The {search_dataset}.type of the searchable item to which the word belongs.\";}s:5:\"score\";a:3:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;s:11:\"description\";s:59:\"The numeric score of the word, higher being more important.\";}}s:7:\"indexes\";a:2:{s:8:\"sid_type\";a:2:{i:0;s:3:\"sid\";i:1;s:4:\"type\";}s:4:\"word\";a:1:{i:0;s:4:\"word\";}}s:11:\"unique keys\";a:1:{s:13:\"word_sid_type\";a:3:{i:0;s:4:\"word\";i:1;s:3:\"sid\";i:2;s:4:\"type\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_index\";}s:12:\"search_total\";a:5:{s:11:\"description\";s:31:\"Stores search totals for words.\";s:6:\"fields\";a:2:{s:4:\"word\";a:5:{s:11:\"description\";s:45:\"Primary Key: Unique word in the search index.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"count\";a:3:{s:11:\"description\";s:93:\"The count of the word in the index using Zipf\'s law to equalize the probability distribution.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"word\";}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:12:\"search_total\";}s:17:\"search_node_links\";a:6:{s:11:\"description\";s:122:\"Stores items (like nodes) that link to other nodes, used to improve search scores for nodes that are frequently linked to.\";s:6:\"fields\";a:4:{s:3:\"sid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:80:\"The {search_dataset}.sid of the searchable item containing the link to the node.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:16;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:81:\"The {search_dataset}.type of the searchable item containing the link to the node.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:39:\"The {node}.nid that this item links to.\";}s:7:\"caption\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:11:\"description\";s:40:\"The text used to link to the {node}.nid.\";}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"search\";s:4:\"name\";s:17:\"search_node_links\";}s:8:\"variable\";a:6:{s:11:\"description\";s:215:\"Named variable/value pairs created by Drupal core or any other module or theme. All variables are cached in memory at the start of every Drupal request so developers should not be careless about what is stored here.\";s:6:\"fields\";a:2:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"The name of the variable.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:11:\"description\";s:26:\"The value of the variable.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"variable\";s:6:\"export\";a:4:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:9:\"strongarm\";s:12:\"default hook\";s:9:\"strongarm\";s:3:\"api\";a:4:{s:5:\"owner\";s:9:\"strongarm\";s:3:\"api\";s:9:\"strongarm\";s:15:\"minimum_version\";i:1;s:15:\"current_version\";i:1;}}}s:7:\"actions\";a:5:{s:11:\"description\";s:26:\"Stores action information.\";s:6:\"fields\";a:5:{s:3:\"aid\";a:5:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:4:\"type\";a:5:{s:11:\"description\";s:82:\"The object that that action acts on (node, user, comment, system or custom types.)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"callback\";a:5:{s:11:\"description\";s:57:\"The callback function that executes when the action runs.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"parameters\";a:4:{s:11:\"description\";s:49:\"Parameters to be passed to the callback function.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";}s:11:\"description\";a:5:{s:11:\"description\";s:26:\"Description of the action.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"actions\";}s:11:\"actions_aid\";a:5:{s:11:\"description\";s:42:\"Stores action IDs for non-default actions.\";s:6:\"fields\";a:1:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique actions ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"actions_aid\";}s:5:\"batch\";a:6:{s:11:\"description\";s:76:\"Stores details about batches (processes that run in multiple HTTP requests).\";s:6:\"fields\";a:4:{s:3:\"bid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique batch ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:5:\"token\";a:4:{s:11:\"description\";s:165:\"A string token generated against the current user\'s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;}s:9:\"timestamp\";a:3:{s:11:\"description\";s:112:\"A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:5:\"batch\";a:4:{s:11:\"description\";s:64:\"A serialized array containing the processing data for the batch.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"bid\";}s:7:\"indexes\";a:1:{s:5:\"token\";a:1:{i:0;s:5:\"token\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"batch\";}s:5:\"cache\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"cache\";}s:10:\"cache_form\";a:6:{s:11:\"description\";s:125:\"Cache table for the form system to store recently built forms and their storage data, to be used in subsequent page requests.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_form\";}s:10:\"cache_page\";a:6:{s:11:\"description\";s:91:\"Cache table used to store compressed pages for anonymous users, if page caching is enabled.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_page\";}s:10:\"cache_menu\";a:6:{s:11:\"description\";s:132:\"Cache table for the menu system to store router information as well as generated link trees for various menu/page/user combinations.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"cache_menu\";}s:5:\"files\";a:6:{s:11:\"description\";s:38:\"Stores information for uploaded files.\";s:6:\"fields\";a:8:{s:3:\"fid\";a:4:{s:11:\"description\";s:29:\"Primary Key: Unique files ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:60:\"The {users}.uid of the user who is associated with the file.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"filename\";a:5:{s:11:\"description\";s:17:\"Name of the file.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filepath\";a:5:{s:11:\"description\";s:41:\"Path of the file relative to Drupal root.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filemime\";a:5:{s:11:\"description\";s:19:\"The file MIME type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"filesize\";a:5:{s:11:\"description\";s:30:\"The size of the file in bytes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:65:\"A flag indicating whether file is temporary (0) or permanent (1).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:11:\"description\";s:43:\"UNIX timestamp for when the file was added.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:6:\"status\";a:1:{i:0;s:6:\"status\";}s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"files\";}s:5:\"flood\";a:6:{s:11:\"description\";s:79:\"Flood controls the threshold of events, such as the number of contact attempts.\";s:6:\"fields\";a:4:{s:3:\"fid\";a:3:{s:11:\"description\";s:22:\"Unique flood event ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;}s:5:\"event\";a:5:{s:11:\"description\";s:29:\"Name of event (e.g. contact).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:24:\"Hostname of the visitor.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:23:\"Timestamp of the event.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:7:\"indexes\";a:1:{s:5:\"allow\";a:3:{i:0;s:5:\"event\";i:1;s:8:\"hostname\";i:2;s:9:\"timestamp\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:5:\"flood\";}s:7:\"history\";a:6:{s:11:\"description\";s:50:\"A record of which {users} have read which {node}s.\";s:6:\"fields\";a:3:{s:3:\"uid\";a:4:{s:11:\"description\";s:41:\"The {users}.uid that read the {node} nid.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:11:\"description\";s:29:\"The {node}.nid that was read.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:4:{s:11:\"description\";s:46:\"The Unix timestamp at which the read occurred.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"nid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:7:\"history\";}s:11:\"menu_router\";a:6:{s:11:\"description\";s:56:\"Maps paths to various callbacks (access, page and title)\";s:6:\"fields\";a:20:{s:4:\"path\";a:5:{s:11:\"description\";s:49:\"Primary Key: the Drupal path this entry describes\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"load_functions\";a:3:{s:11:\"description\";s:129:\"A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:16:\"to_arg_functions\";a:3:{s:11:\"description\";s:139:\"A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:15:\"access_callback\";a:5:{s:11:\"description\";s:86:\"The callback which determines the access to this router path. Defaults to user_access.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"access_arguments\";a:3:{s:11:\"description\";s:56:\"A serialized array of arguments for the access callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:13:\"page_callback\";a:5:{s:11:\"description\";s:47:\"The name of the function that renders the page.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"page_arguments\";a:3:{s:11:\"description\";s:54:\"A serialized array of arguments for the page callback.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:3:\"fit\";a:4:{s:11:\"description\";s:53:\"A numeric representation of how specific the path is.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"number_parts\";a:5:{s:11:\"description\";s:36:\"Number of parts in this router path.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"tab_parent\";a:5:{s:11:\"description\";s:98:\"Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"tab_root\";a:5:{s:11:\"description\";s:118:\"Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:81:\"The title for the current page, or the title for the tab if this is a local task.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"title_callback\";a:5:{s:11:\"description\";s:54:\"A function which will alter the title. Defaults to t()\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"title_arguments\";a:5:{s:11:\"description\";s:133:\"A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:11:\"description\";s:74:\"Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"block_callback\";a:5:{s:11:\"description\";s:92:\"Name of a function used to render the block on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:3:{s:11:\"description\";s:27:\"A description of this item.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:8:\"position\";a:5:{s:11:\"description\";s:90:\"The position of the block (left or right) on the system administration page for this item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:4:{s:11:\"description\";s:78:\"Weight of the element. Lighter weights are higher up, heavier weights go down.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"file\";a:3:{s:11:\"description\";s:92:\"The file to include for this element, usually the page callback function lives in this file.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";}}s:7:\"indexes\";a:3:{s:3:\"fit\";a:1:{i:0;s:3:\"fit\";}s:10:\"tab_parent\";a:1:{i:0;s:10:\"tab_parent\";}s:21:\"tab_root_weight_title\";a:3:{i:0;a:2:{i:0;s:8:\"tab_root\";i:1;i:64;}i:1;s:6:\"weight\";i:2;s:5:\"title\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"path\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:11:\"menu_router\";}s:10:\"menu_links\";a:6:{s:11:\"description\";s:44:\"Contains the individual links within a menu.\";s:6:\"fields\";a:25:{s:9:\"menu_name\";a:5:{s:11:\"description\";s:98:\"The menu name. All links with the same menu name (such as \'navigation\') are part of the same menu.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"mlid\";a:4:{s:11:\"description\";s:51:\"The menu link ID (mlid) is the integer primary key.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"plid\";a:5:{s:11:\"description\";s:126:\"The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"link_path\";a:5:{s:11:\"description\";s:53:\"The Drupal path or external path this link points to.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"router_path\";a:5:{s:11:\"description\";s:114:\"For links corresponding to a Drupal path (external = 0), this connects the link to a {menu_router}.path for joins.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"link_title\";a:5:{s:11:\"description\";s:99:\"The text displayed for the link, which may be modified by a title callback stored in {menu_router}.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"options\";a:3:{s:11:\"description\";s:115:\"A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:6:\"module\";a:5:{s:11:\"description\";s:48:\"The name of the module that generated this link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:6:\"system\";}s:6:\"hidden\";a:5:{s:11:\"description\";s:168:\"A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"external\";a:5:{s:11:\"description\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:12:\"has_children\";a:5:{s:11:\"description\";s:99:\"Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:8:\"expanded\";a:5:{s:11:\"description\";s:210:\"Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:59:\"Link weight among links in the same menu at the same depth.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"depth\";a:5:{s:11:\"description\";s:80:\"The depth relative to the top level. A link with plid == 0 will have depth == 1.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:10:\"customized\";a:5:{s:11:\"description\";s:110:\"A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}s:2:\"p1\";a:5:{s:11:\"description\";s:219:\"The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p2\";a:5:{s:11:\"description\";s:49:\"The second mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p3\";a:5:{s:11:\"description\";s:48:\"The third mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p4\";a:5:{s:11:\"description\";s:49:\"The fourth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p5\";a:5:{s:11:\"description\";s:48:\"The fifth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p6\";a:5:{s:11:\"description\";s:48:\"The sixth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p7\";a:5:{s:11:\"description\";s:50:\"The seventh mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p8\";a:5:{s:11:\"description\";s:49:\"The eighth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:2:\"p9\";a:5:{s:11:\"description\";s:48:\"The ninth mlid in the materialized path. See p1.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"updated\";a:5:{s:11:\"description\";s:81:\"Flag that indicates that this link was generated during the update from Drupal 5.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:5:\"small\";}}s:7:\"indexes\";a:4:{s:9:\"path_menu\";a:2:{i:0;a:2:{i:0;s:9:\"link_path\";i:1;i:128;}i:1;s:9:\"menu_name\";}s:22:\"menu_plid_expand_child\";a:4:{i:0;s:9:\"menu_name\";i:1;s:4:\"plid\";i:2;s:8:\"expanded\";i:3;s:12:\"has_children\";}s:12:\"menu_parents\";a:10:{i:0;s:9:\"menu_name\";i:1;s:2:\"p1\";i:2;s:2:\"p2\";i:3;s:2:\"p3\";i:4;s:2:\"p4\";i:5;s:2:\"p5\";i:6;s:2:\"p6\";i:7;s:2:\"p7\";i:8;s:2:\"p8\";i:9;s:2:\"p9\";}s:11:\"router_path\";a:1:{i:0;a:2:{i:0;s:11:\"router_path\";i:1;i:128;}}}s:11:\"primary key\";a:1:{i:0;s:4:\"mlid\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:10:\"menu_links\";}s:9:\"semaphore\";a:6:{s:11:\"description\";s:121:\"Table for holding semaphores, locks, flags, etc. that cannot be stored as Drupal variables since they must not be cached.\";s:6:\"fields\";a:3:{s:4:\"name\";a:5:{s:11:\"description\";s:25:\"Primary Key: Unique name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"value\";a:5:{s:11:\"description\";s:8:\"A value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp with microseconds indicating when the semaphore should expire.\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"semaphore\";}s:8:\"sessions\";a:6:{s:11:\"description\";s:139:\"Drupal\'s session handlers read and write into the sessions table. Each record represents a user session, either anonymous or authenticated.\";s:6:\"fields\";a:6:{s:3:\"uid\";a:4:{s:11:\"description\";s:68:\"The {users}.uid corresponding to a session, or 0 for anonymous user.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"sid\";a:5:{s:11:\"description\";s:71:\"Primary key: A session ID. The value is generated by PHP\'s Session API.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"hostname\";a:5:{s:11:\"description\";s:52:\"The IP address that last used this session ID (sid).\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"timestamp\";a:4:{s:11:\"description\";s:104:\"The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"cache\";a:4:{s:11:\"description\";s:118:\"The time of this user\'s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"session\";a:4:{s:11:\"description\";s:208:\"The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:9:\"timestamp\";a:1:{i:0;s:9:\"timestamp\";}s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:8:\"sessions\";}s:6:\"system\";a:6:{s:11:\"description\";s:105:\"A list of all modules, themes, and theme engines that are or have been installed in Drupal\'s file system.\";s:6:\"fields\";a:10:{s:8:\"filename\";a:5:{s:11:\"description\";s:103:\"The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:32:\"The name of the item; e.g. node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:5:{s:11:\"description\";s:60:\"The type of the item, either module, theme, or theme_engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"owner\";a:5:{s:11:\"description\";s:55:\"A theme\'s \'parent\'. Can be either a theme or an engine.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:4:{s:11:\"description\";s:55:\"Boolean indicating whether or not this item is enabled.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"throttle\";a:5:{s:11:\"description\";s:102:\"Boolean indicating whether this item is disabled when the throttle.module disables throttleable items.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";}s:9:\"bootstrap\";a:4:{s:11:\"description\";s:138:\"Boolean indicating whether this module is loaded during Drupal\'s early bootstrapping phase (e.g. even before the page cache is consulted).\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"schema_version\";a:5:{s:11:\"description\";s:238:\"The module\'s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module\'s hook_update_N() function that has either been run or existed when the module was first installed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:-1;s:4:\"size\";s:5:\"small\";}s:6:\"weight\";a:4:{s:11:\"description\";s:127:\"The order in which this module\'s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"info\";a:3:{s:11:\"description\";s:166:\"A serialized array containing information from the module\'s .info file; keys can include name, description, package, version, core, dependencies, dependents, and php.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:8:\"filename\";}s:7:\"indexes\";a:3:{s:7:\"modules\";a:4:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:6:\"weight\";i:3;s:8:\"filename\";}s:9:\"bootstrap\";a:5:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:6:\"status\";i:2;s:9:\"bootstrap\";i:3;s:6:\"weight\";i:4;s:8:\"filename\";}s:9:\"type_name\";a:2:{i:0;a:2:{i:0;s:4:\"type\";i:1;i:12;}i:1;s:4:\"name\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:6:\"system\";}s:9:\"url_alias\";a:7:{s:11:\"description\";s:95:\"A list of URL aliases for Drupal paths; a user may visit either the source or destination path.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:4:{s:11:\"description\";s:31:\"A unique path alias identifier.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"src\";a:5:{s:11:\"description\";s:48:\"The Drupal path this alias is for; e.g. node/12.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"dst\";a:5:{s:11:\"description\";s:49:\"The alias for this path; e.g. title-of-the-story.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"language\";a:5:{s:11:\"description\";s:151:\"The language this alias is for; if blank, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"unique keys\";a:1:{s:16:\"dst_language_pid\";a:3:{i:0;s:3:\"dst\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:16:\"src_language_pid\";a:3:{i:0;s:3:\"src\";i:1;s:8:\"language\";i:2;s:3:\"pid\";}}s:6:\"module\";s:6:\"system\";s:4:\"name\";s:9:\"url_alias\";}s:9:\"term_data\";a:6:{s:11:\"description\";s:24:\"Stores term information.\";s:6:\"fields\";a:5:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique term ID.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:69:\"The {vocabulary}.vid of the vocabulary to which the term is assigned.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:14:\"The term name.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:26:\"A description of the term.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:51:\"The weight of this term in relation to other terms.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:2:{s:13:\"taxonomy_tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:8:\"vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_data\";}s:14:\"term_hierarchy\";a:6:{s:11:\"description\";s:51:\"Stores the hierarchical relationship between terms.\";s:6:\"fields\";a:2:{s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"Primary Key: The {term_data}.tid of the term.\";}s:6:\"parent\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:77:\"Primary Key: The {term_data}.tid of the term\'s parent. 0 indicates no parent.\";}}s:7:\"indexes\";a:1:{s:6:\"parent\";a:1:{i:0;s:6:\"parent\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:6:\"parent\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:14:\"term_hierarchy\";}s:9:\"term_node\";a:6:{s:11:\"description\";s:42:\"Stores the relationship of terms to nodes.\";s:6:\"fields\";a:3:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.nid of the node.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:40:\"Primary Key: The {node}.vid of the node.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"Primary Key: The {term_data}.tid of a term assigned to the node.\";}}s:7:\"indexes\";a:2:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:3:\"vid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:9:\"term_node\";}s:13:\"term_relation\";a:7:{s:11:\"description\";s:52:\"Stores non-hierarchical relationships between terms.\";s:6:\"fields\";a:3:{s:4:\"trid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique term relation ID.\";}s:4:\"tid1\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:56:\"The {term_data}.tid of the first term in a relationship.\";}s:4:\"tid2\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:57:\"The {term_data}.tid of the second term in a relationship.\";}}s:11:\"unique keys\";a:1:{s:9:\"tid1_tid2\";a:2:{i:0;s:4:\"tid1\";i:1;s:4:\"tid2\";}}s:7:\"indexes\";a:1:{s:4:\"tid2\";a:1:{i:0;s:4:\"tid2\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"trid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:13:\"term_relation\";}s:12:\"term_synonym\";a:6:{s:11:\"description\";s:21:\"Stores term synonyms.\";s:6:\"fields\";a:3:{s:4:\"tsid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:36:\"Primary Key: Unique term synonym ID.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"The {term_data}.tid of the term.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"The name of the synonym.\";}}s:7:\"indexes\";a:2:{s:3:\"tid\";a:1:{i:0;s:3:\"tid\";}s:8:\"name_tid\";a:2:{i:0;s:4:\"name\";i:1;s:3:\"tid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"tsid\";}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:12:\"term_synonym\";}s:10:\"vocabulary\";a:6:{s:11:\"description\";s:30:\"Stores vocabulary information.\";s:6:\"fields\";a:11:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique vocabulary ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"Name of the vocabulary.\";}s:11:\"description\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:30:\"Description of the vocabulary.\";}s:4:\"help\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Help text to display for the vocabulary.\";}s:9:\"relations\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:91:\"Whether or not related terms are enabled within the vocabulary. (0 = disabled, 1 = enabled)\";}s:9:\"hierarchy\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:93:\"The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)\";}s:8:\"multiple\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:105:\"Whether or not multiple terms from this vocabulary may be assigned to a node. (0 = disabled, 1 = enabled)\";}s:8:\"required\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:94:\"Whether or not terms are required for nodes using this vocabulary. (0 = disabled, 1 = enabled)\";}s:4:\"tags\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:86:\"Whether or not free tagging is enabled for the vocabulary. (0 = disabled, 1 = enabled)\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"The module which created the vocabulary.\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:63:\"The weight of the vocabulary in relation to other vocabularies.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:4:\"list\";a:2:{i:0;s:6:\"weight\";i:1;s:4:\"name\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:10:\"vocabulary\";}s:21:\"vocabulary_node_types\";a:6:{s:11:\"description\";s:54:\"Stores which node types vocabularies may be used with.\";s:6:\"fields\";a:2:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:52:\"Primary Key: the {vocabulary}.vid of the vocabulary.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:70:\"The {node}.type of the node type for which the vocabulary may be used.\";}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"vid\";a:1:{i:0;s:3:\"vid\";}}s:6:\"module\";s:8:\"taxonomy\";s:4:\"name\";s:21:\"vocabulary_node_types\";}s:12:\"cache_update\";a:6:{s:11:\"description\";s:109:\"Cache table for the Update module to store information about available releases, fetched from central server.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"update\";s:4:\"name\";s:12:\"cache_update\";}s:6:\"upload\";a:6:{s:11:\"description\";s:56:\"Stores uploaded file information and table associations.\";s:6:\"fields\";a:6:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:29:\"Primary Key: The {files}.fid.\";}s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:49:\"The {node}.nid associated with the uploaded file.\";}s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:62:\"Primary Key: The {node}.vid associated with the uploaded file.\";}s:11:\"description\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:33:\"Description of the uploaded file.\";}s:4:\"list\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:71:\"Whether the file should be visibly listed on the node: yes(1) or no(0).\";}s:6:\"weight\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:64:\"Weight of this upload in relation to other uploads in this node.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:3:\"fid\";}s:7:\"indexes\";a:2:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"upload\";s:4:\"name\";s:6:\"upload\";}s:6:\"access\";a:5:{s:11:\"description\";s:25:\"Stores site access rules.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:30:\"Primary Key: Unique access ID.\";}s:4:\"mask\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Text mask used for filtering access.\";}s:4:\"type\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:40:\"Type of access rule: name, mail or host.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:46:\"Whether rule is to allow(1) or deny(0) access.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:6:\"access\";}s:7:\"authmap\";a:6:{s:11:\"description\";s:42:\"Stores distributed authentication mapping.\";s:6:\"fields\";a:4:{s:3:\"aid\";a:4:{s:11:\"description\";s:31:\"Primary Key: Unique authmap ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:19:\"User\'s {users}.uid.\";}s:8:\"authname\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"Unique authentication name.\";}s:6:\"module\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:47:\"Module which is controlling the authentication.\";}}s:11:\"unique keys\";a:1:{s:8:\"authname\";a:1:{i:0;s:8:\"authname\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"aid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:7:\"authmap\";}s:10:\"permission\";a:6:{s:11:\"description\";s:29:\"Stores permissions for users.\";s:6:\"fields\";a:4:{s:3:\"pid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:34:\"Primary Key: Unique permission ID.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:53:\"The {role}.rid to which the permissions are assigned.\";}s:4:\"perm\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:35:\"List of permissions being assigned.\";}s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:67:\"Originally intended for taxonomy-based permissions, but never used.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:10:\"permission\";}s:4:\"role\";a:6:{s:11:\"description\";s:18:\"Stores user roles.\";s:6:\"fields\";a:2:{s:3:\"rid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique role id.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique role name.\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:4:\"role\";}s:5:\"users\";a:7:{s:11:\"description\";s:17:\"Stores user data.\";s:6:\"fields\";a:20:{s:3:\"uid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:28:\"Primary Key: Unique user ID.\";}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"Unique user name.\";}s:4:\"pass\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:27:\"User\'s password (md5 hash).\";}s:4:\"mail\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s email address.\";}s:4:\"mode\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:80:\"Per-user comment display mode (threaded vs. flat), used by the {comment} module.\";}s:4:\"sort\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:84:\"Per-user comment sort order (newest vs. oldest first), used by the {comment} module.\";}s:9:\"threshold\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:81:\"Previously used by the {comment} module for per-user preferences; no longer used.\";}s:5:\"theme\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:21:\"User\'s default theme.\";}s:9:\"signature\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:17:\"User\'s signature.\";}s:16:\"signature_format\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:45:\"The {filter_formats}.format of the signature.\";}s:7:\"created\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:36:\"Timestamp for when user was created.\";}s:6:\"access\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:51:\"Timestamp for previous time user accessed the site.\";}s:5:\"login\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:32:\"Timestamp for user\'s last login.\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:44:\"Whether the user is active(1) or blocked(0).\";}s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:8;s:8:\"not null\";b:0;s:11:\"description\";s:16:\"User\'s timezone.\";}s:8:\"language\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:24:\"User\'s default language.\";}s:7:\"picture\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:36:\"Path to the user\'s uploaded picture.\";}s:4:\"init\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";s:11:\"description\";s:48:\"Email address used for initial account creation.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";s:11:\"description\";s:269:\"A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future version of Drupal.\";}s:13:\"timezone_name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:23:\"Per-user timezone name.\";}}s:7:\"indexes\";a:3:{s:6:\"access\";a:1:{i:0;s:6:\"access\";}s:7:\"created\";a:1:{i:0;s:7:\"created\";}s:4:\"mail\";a:1:{i:0;s:4:\"mail\";}}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:5:\"users\";}s:11:\"users_roles\";a:6:{s:11:\"description\";s:20:\"Maps users to roles.\";s:6:\"fields\";a:2:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:34:\"Primary Key: {users}.uid for user.\";}s:3:\"rid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:33:\"Primary Key: {role}.rid for role.\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:3:\"rid\";}s:7:\"indexes\";a:1:{s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:6:\"module\";s:4:\"user\";s:4:\"name\";s:11:\"users_roles\";}s:18:\"content_node_field\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"global_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:8:\"required\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"multiple\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"db_storage\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:6:\"module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"db_columns\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:6:\"active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:10:\"field_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_node_field\";}s:27:\"content_node_field_instance\";a:4:{s:6:\"fields\";a:10:{s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"widget_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"widget_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:16:\"display_settings\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;s:9:\"serialize\";b:1;}s:11:\"description\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:13:\"widget_module\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:127;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"widget_active\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:10:\"field_name\";i:1;s:9:\"type_name\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:27:\"content_node_field_instance\";}s:13:\"cache_content\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:13:\"cache_content\";}s:18:\"content_type_event\";a:6:{s:6:\"fields\";a:4:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:17:\"field_dates_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:18:\"field_dates_value2\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:5:\"views\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:11:\"field_dates\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:18:\"content_type_event\";}s:25:\"content_field_image_cache\";a:6:{s:6:\"fields\";a:6:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:21:\"field_image_cache_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:22:\"field_image_cache_list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:22:\"field_image_cache_data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:17:\"field_image_cache\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:25:\"content_field_image_cache\";}s:20:\"content_type_product\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:20:\"content_type_product\";}s:17:\"content_type_room\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"field_room_capacity_value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:19:\"field_room_capacity\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:17:\"content_type_room\";}s:24:\"content_field_room_photo\";a:6:{s:6:\"fields\";a:6:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"field_room_photo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:21:\"field_room_photo_list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:21:\"field_room_photo_data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:16:\"field_room_photo\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:24:\"content_field_room_photo\";}s:26:\"content_type_schedule_item\";a:6:{s:6:\"fields\";a:2:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:0:{}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:26:\"content_type_schedule_item\";}s:22:\"content_field_accepted\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"field_accepted_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:14:\"field_accepted\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:22:\"content_field_accepted\";}s:20:\"content_type_session\";a:6:{s:6:\"fields\";a:7:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"field_experience_value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:24:\"field_session_slides_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:25:\"field_session_slides_list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:25:\"field_session_slides_data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}s:17:\"field_track_value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:3:{i:0;s:16:\"field_experience\";i:1;s:20:\"field_session_slides\";i:2;s:11:\"field_track\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:20:\"content_type_session\";}s:26:\"content_field_session_room\";a:6:{s:6:\"fields\";a:4:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"field_session_room_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:22:\"field_session_room_nid\";a:1:{i:0;s:22:\"field_session_room_nid\";}}s:14:\"content fields\";a:1:{i:0;s:18:\"field_session_room\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:26:\"content_field_session_room\";}s:26:\"content_field_session_slot\";a:6:{s:6:\"fields\";a:3:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:22:\"field_session_slot_nid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:22:\"field_session_slot_nid\";a:1:{i:0;s:22:\"field_session_slot_nid\";}}s:14:\"content fields\";a:1:{i:0;s:18:\"field_session_slot\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:26:\"content_field_session_slot\";}s:24:\"content_field_presenters\";a:6:{s:6:\"fields\";a:4:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"field_presenters_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:20:\"field_presenters_uid\";a:1:{i:0;s:20:\"field_presenters_uid\";}}s:14:\"content fields\";a:1:{i:0;s:16:\"field_presenters\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:24:\"content_field_presenters\";}s:20:\"content_field_slides\";a:6:{s:6:\"fields\";a:6:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"field_slides_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:17:\"field_slides_list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:17:\"field_slides_data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:12:\"field_slides\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:20:\"content_field_slides\";}s:22:\"content_type_time_slot\";a:6:{s:6:\"fields\";a:4:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:25:\"field_slot_datetime_value\";a:3:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:26:\"field_slot_datetime_value2\";a:3:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:5:\"views\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:1:{i:0;s:19:\"field_slot_datetime\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:22:\"content_type_time_slot\";}s:20:\"content_type_sponsor\";a:6:{s:6:\"fields\";a:9:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"field_logo_fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:15:\"field_logo_list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:15:\"field_logo_data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}s:29:\"field_sponsorship_level_value\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:13:\"field_url_url\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:15:\"field_url_title\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:20:\"field_url_attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:14:\"content fields\";a:3:{i:0;s:10:\"field_logo\";i:1;s:23:\"field_sponsorship_level\";i:2;s:9:\"field_url\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:20:\"content_type_sponsor\";}s:31:\"content_field_related_attendees\";a:6:{s:6:\"fields\";a:4:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:27:\"field_related_attendees_uid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:5:\"delta\";}s:7:\"indexes\";a:2:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:27:\"field_related_attendees_uid\";a:1:{i:0;s:27:\"field_related_attendees_uid\";}}s:14:\"content fields\";a:1:{i:0;s:23:\"field_related_attendees\";}s:6:\"module\";s:7:\"content\";s:4:\"name\";s:31:\"content_field_related_attendees\";}s:7:\"context\";a:6:{s:11:\"description\";s:43:\"Storage for normal (user-defined) contexts.\";s:6:\"export\";a:6:{s:3:\"key\";s:4:\"name\";s:10:\"identifier\";s:7:\"context\";s:12:\"default hook\";s:24:\"context_default_contexts\";s:6:\"status\";s:14:\"context_status\";s:3:\"api\";a:4:{s:5:\"owner\";s:7:\"context\";s:3:\"api\";s:7:\"context\";s:15:\"minimum_version\";i:3;s:15:\"current_version\";i:3;}s:15:\"export callback\";s:14:\"context_export\";}s:6:\"fields\";a:6:{s:4:\"name\";a:5:{s:11:\"description\";s:37:\"The primary identifier for a context.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:5:{s:11:\"description\";s:29:\"Description for this context.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"tag\";a:5:{s:11:\"description\";s:21:\"Tag for this context.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:3:{s:11:\"description\";s:53:\"Serialized storage of all context condition settings.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:9:\"reactions\";a:3:{s:11:\"description\";s:52:\"Serialized storage of all context reaction settings.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:14:\"condition_mode\";a:3:{s:11:\"description\";s:32:\"Condition mode for this context.\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:7:\"context\";}s:19:\"ctools_object_cache\";a:6:{s:11:\"description\";s:124:\"A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.\";s:6:\"fields\";a:5:{s:3:\"sid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:8:\"not null\";b:1;s:11:\"description\";s:44:\"The session ID this cache object belongs to.\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:11:\"description\";s:49:\"The name of the object this cache is attached to.\";}s:3:\"obj\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:11:\"description\";s:135:\"The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.\";}s:7:\"updated\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:43:\"The time this cache was created or updated.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:11:\"description\";s:29:\"Serialized data being stored.\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"indexes\";a:1:{s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:19:\"ctools_object_cache\";}s:16:\"ctools_css_cache\";a:5:{s:11:\"description\";s:60:\"A special cache used to store CSS that must be non-volatile.\";s:6:\"fields\";a:4:{s:3:\"cid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"128\";s:11:\"description\";s:40:\"The CSS ID this cache object belongs to.\";s:8:\"not null\";b:1;}s:8:\"filename\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:11:\"description\";s:35:\"The filename this CSS is stored in.\";}s:3:\"css\";a:4:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:11:\"description\";s:17:\"CSS being stored.\";s:9:\"serialize\";b:1;}s:6:\"filter\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:45:\"Whether or not this CSS needs to be filtered.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:6:\"ctools\";s:4:\"name\";s:16:\"ctools_css_cache\";}s:17:\"date_format_types\";a:5:{s:11:\"description\";s:41:\"For storing configured date format types.\";s:6:\"fields\";a:3:{s:4:\"type\";a:4:{s:11:\"description\";s:34:\"The date format type, e.g. medium.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:200;s:8:\"not null\";b:1;}s:5:\"title\";a:4:{s:11:\"description\";s:43:\"The human readable name of the format type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"locked\";a:5:{s:11:\"description\";s:48:\"Whether or not this is a system provided format.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"type\";}s:6:\"module\";s:8:\"date_api\";s:4:\"name\";s:17:\"date_format_types\";}s:12:\"date_formats\";a:6:{s:11:\"description\";s:36:\"For storing configured date formats.\";s:6:\"fields\";a:4:{s:4:\"dfid\";a:4:{s:11:\"description\";s:27:\"The date format identifier.\";s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:8:\"unsigned\";b:1;}s:6:\"format\";a:4:{s:11:\"description\";s:23:\"The date format string.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:11:\"description\";s:34:\"The date format type, e.g. medium.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:200;s:8:\"not null\";b:1;}s:6:\"locked\";a:5:{s:11:\"description\";s:43:\"Whether or not this format can be modified.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:4:\"dfid\";}s:11:\"unique keys\";a:1:{s:7:\"formats\";a:2:{i:0;s:6:\"format\";i:1;s:4:\"type\";}}s:6:\"module\";s:8:\"date_api\";s:4:\"name\";s:12:\"date_formats\";}s:18:\"date_format_locale\";a:5:{s:11:\"description\";s:52:\"For storing configured date formats for each locale.\";s:6:\"fields\";a:3:{s:6:\"format\";a:4:{s:11:\"description\";s:23:\"The date format string.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:100;s:8:\"not null\";b:1;}s:4:\"type\";a:4:{s:11:\"description\";s:34:\"The date format type, e.g. medium.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:200;s:8:\"not null\";b:1;}s:8:\"language\";a:4:{s:11:\"description\";s:55:\"A {languages}.language for this format to be used with.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:2:{i:0;s:4:\"type\";i:1;s:8:\"language\";}s:6:\"module\";s:8:\"date_api\";s:4:\"name\";s:18:\"date_format_locale\";}s:5:\"flags\";a:5:{s:6:\"fields\";a:6:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:0;s:7:\"default\";s:0:\"\";}s:6:\"global\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:7:\"options\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:5:\"flags\";}s:12:\"flag_content\";a:6:{s:6:\"fields\";a:7:{s:4:\"fcid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"content_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"sid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"timestamp\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:9:\"disp-size\";i:11;}}s:11:\"primary key\";a:1:{i:0;s:4:\"fcid\";}s:11:\"unique keys\";a:1:{s:22:\"fid_content_id_uid_sid\";a:4:{i:0;s:3:\"fid\";i:1;s:10:\"content_id\";i:2;s:3:\"uid\";i:3;s:3:\"sid\";}}s:7:\"indexes\";a:2:{s:23:\"content_type_content_id\";a:2:{i:0;s:12:\"content_type\";i:1;s:10:\"content_id\";}s:20:\"content_type_uid_sid\";a:3:{i:0;s:12:\"content_type\";i:1;s:3:\"uid\";i:2;s:3:\"sid\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:12:\"flag_content\";}s:10:\"flag_types\";a:4:{s:6:\"fields\";a:2:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:1:{s:3:\"fid\";a:1:{i:0;s:3:\"fid\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:10:\"flag_types\";}s:11:\"flag_counts\";a:5:{s:6:\"fields\";a:4:{s:3:\"fid\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"content_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"content_id\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:5:\"count\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"fid\";i:1;s:10:\"content_id\";}s:7:\"indexes\";a:3:{s:16:\"fid_content_type\";a:2:{i:0;s:3:\"fid\";i:1;s:12:\"content_type\";}s:23:\"content_type_content_id\";a:2:{i:0;s:12:\"content_type\";i:1;s:10:\"content_id\";}s:5:\"count\";a:1:{i:0;s:5:\"count\";}}s:6:\"module\";s:4:\"flag\";s:4:\"name\";s:11:\"flag_counts\";}s:17:\"imagecache_preset\";a:4:{s:6:\"fields\";a:2:{s:8:\"presetid\";a:4:{s:11:\"description\";s:48:\"The primary identifier for an imagecache_preset.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:10:\"presetname\";a:4:{s:11:\"description\";s:34:\"The primary identifier for a node.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"presetid\";}s:6:\"module\";s:10:\"imagecache\";s:4:\"name\";s:17:\"imagecache_preset\";}s:17:\"imagecache_action\";a:5:{s:6:\"fields\";a:6:{s:8:\"actionid\";a:4:{s:11:\"description\";s:48:\"The primary identifier for an imagecache_action.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"presetid\";a:5:{s:11:\"description\";s:48:\"The primary identifier for an imagecache_preset.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:11:\"description\";s:39:\"The weight of the action in the preset.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"module\";a:4:{s:11:\"description\";s:35:\"The module that defined the action.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:6:\"action\";a:4:{s:11:\"description\";s:43:\"The unique ID of the action to be executed.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}s:4:\"data\";a:5:{s:11:\"description\";s:38:\"The configuration data for the action.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"primary key\";a:1:{i:0;s:8:\"actionid\";}s:7:\"indexes\";a:1:{s:8:\"presetid\";a:1:{i:0;s:8:\"presetid\";}}s:6:\"module\";s:10:\"imagecache\";s:4:\"name\";s:17:\"imagecache_action\";}s:13:\"path_redirect\";a:6:{s:11:\"description\";s:32:\"Stores information on redirects.\";s:6:\"fields\";a:8:{s:3:\"rid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:11:\"description\";s:37:\"Primary Key: Unique path redirect ID.\";}s:6:\"source\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:33:\"The source path to redirect from.\";}s:8:\"redirect\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:11:\"description\";s:36:\"The destination path to redirect to.\";}s:5:\"query\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:11:\"description\";s:44:\"The query string to send to the destination.\";}s:8:\"fragment\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:50;s:8:\"not null\";b:0;s:11:\"description\";s:50:\"An internal page anchor append to the destination.\";}s:8:\"language\";a:5:{s:11:\"description\";s:90:\"The language this redirect is for; if blank, the alias will be used for unknown languages.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:12;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"type\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:11:\"description\";s:45:\"The HTTP status code to use for the redirect.\";}s:9:\"last_used\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:49:\"The timestamp of when the redirect was last used.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"rid\";}s:11:\"unique keys\";a:1:{s:15:\"source_language\";a:2:{i:0;s:6:\"source\";i:1;s:8:\"language\";}}s:6:\"module\";s:13:\"path_redirect\";s:4:\"name\";s:13:\"path_redirect\";}s:6:\"signup\";a:5:{s:11:\"description\";s:32:\"Signup module per-node settings.\";s:6:\"fields\";a:11:{s:3:\"nid\";a:5:{s:11:\"description\";s:20:\"Primary key: node ID\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:16:\"forwarding_email\";a:5:{s:11:\"description\";s:46:\"Email address to send signup notifications to.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"send_confirmation\";a:4:{s:11:\"description\";s:62:\"Boolean indicating whether confirmation emails should be sent.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"confirmation_email\";a:4:{s:11:\"description\";s:49:\"Email template to send to users when they signup.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:13:\"send_reminder\";a:4:{s:11:\"description\";s:104:\"Boolean indicating whether reminder emails should be sent. This is set to 0 once the reminders are sent.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"reminder_days_before\";a:5:{s:11:\"description\";s:93:\"Number of days before the start of a time-based node when the reminder emails should be sent.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"reminder_email\";a:4:{s:11:\"description\";s:62:\"Email template to send to users to remind them about a signup.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:21:\"close_in_advance_time\";a:5:{s:11:\"description\";s:244:\"Number of hours before the start of a time-based node when signups should automatically be closed. This column is not currently used and the behavior is controlled by a site-wide setting.  See http://drupal.org/node/290249 for more information.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"close_signup_limit\";a:5:{s:11:\"description\";s:97:\"Maximum number of users who can signup before signups are closed. If set to 0, there is no limit.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"status\";a:4:{s:11:\"description\";s:75:\"Boolean indicating if signups are open (1) or closed (0) for the given node\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:13:\"user_reg_form\";a:4:{s:11:\"description\";s:87:\"Boolean indicating if users can sign up for this event from the user registration form.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:6:\"signup\";}s:10:\"signup_log\";a:6:{s:11:\"description\";s:58:\"Records information for each user who signs up for a node.\";s:6:\"fields\";a:8:{s:3:\"sid\";a:5:{s:11:\"description\";s:22:\"Primary key: signup ID\";s:4:\"type\";s:6:\"serial\";s:4:\"size\";s:6:\"normal\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:43:\"Key: the user ID of the user who signed up.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:52:\"Key: the node ID of the node the user signed up for.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"anon_mail\";a:5:{s:11:\"description\";s:98:\"The email address for an anonymous user who signed up, or an empty string for authenticated users.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"signup_time\";a:5:{s:11:\"description\";s:58:\"Integer timestamp of when the user signed up for the node.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"form_data\";a:4:{s:11:\"description\";s:127:\"Serialized string of additional signup form values.  See theme_signup_user_form() from theme/signup.theme for more information.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:8:\"attended\";a:3:{s:11:\"description\";s:58:\"Did this user actually attend the node they signed up for?\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}s:19:\"count_towards_limit\";a:4:{s:11:\"description\";s:91:\"How many slots (if any) this signup should use towards the total signup limit for this node\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:11:\"primary key\";a:1:{i:0;s:3:\"sid\";}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:6:\"module\";s:6:\"signup\";s:4:\"name\";s:10:\"signup_log\";}s:13:\"ca_predicates\";a:5:{s:6:\"fields\";a:12:{s:3:\"pid\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:1:{s:4:\"type\";s:4:\"text\";}s:5:\"class\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"ca_trigger\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"conditions\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"actions\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}s:7:\"created\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:19:\"ca_predicates_class\";a:1:{i:0;s:5:\"class\";}s:20:\"ca_predicates_status\";a:1:{i:0;s:6:\"status\";}s:24:\"ca_predicates_ca_trigger\";a:1:{i:0;s:10:\"ca_trigger\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"pid\";}s:6:\"module\";s:2:\"ca\";s:4:\"name\";s:13:\"ca_predicates\";}s:19:\"uc_payment_receipts\";a:6:{s:11:\"description\";s:26:\"Stores completed payments.\";s:6:\"fields\";a:8:{s:10:\"receipt_id\";a:4:{s:11:\"description\";s:36:\"Primary key: the payment receipt ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"method\";a:5:{s:11:\"description\";s:19:\"The payment method.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:6:{s:11:\"description\";s:49:\"The payment amount in the store default currency.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:42:\"The {users}.uid who collected the payment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:41:\"A serialized array of extra payment data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"comment\";a:3:{s:11:\"description\";s:30:\"A comment made on the payment.\";s:4:\"type\";s:4:\"text\";s:4:\"size\";s:4:\"tiny\";}s:8:\"received\";a:4:{s:11:\"description\";s:60:\"The Unix timestamp indicating when the payment was received.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"receipt_id\";}s:6:\"module\";s:10:\"uc_payment\";s:4:\"name\";s:19:\"uc_payment_receipts\";}s:21:\"uc_payment_paypal_ipn\";a:5:{s:11:\"description\";s:42:\"Logs PayPal Instant Payment Notifications.\";s:6:\"fields\";a:8:{s:8:\"order_id\";a:5:{s:11:\"description\";s:13:\"The order ID.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"txn_id\";a:5:{s:11:\"description\";s:31:\"The transaction ID from PayPal.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"txn_type\";a:5:{s:11:\"description\";s:33:\"The transaction type from PayPal.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"mc_gross\";a:5:{s:11:\"description\";s:31:\"The payment amount from PayPal.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"status\";a:5:{s:11:\"description\";s:27:\"The IPN status from PayPal.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"receiver_email\";a:5:{s:11:\"description\";s:41:\"The e-mail address of the PayPal account.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"payer_email\";a:5:{s:11:\"description\";s:32:\"The e-mail address of the buyer.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"received\";a:5:{s:11:\"description\";s:26:\"The IPN receipt timestamp.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:6:\"module\";s:9:\"uc_paypal\";s:4:\"name\";s:21:\"uc_payment_paypal_ipn\";}s:16:\"uc_cart_products\";a:6:{s:11:\"description\";s:41:\"Stores products placed in shopping carts.\";s:6:\"fields\";a:6:{s:12:\"cart_item_id\";a:4:{s:11:\"description\";s:32:\"Unique identifier for cart item.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:7:\"cart_id\";a:5:{s:11:\"description\";s:98:\"A user-specific cart ID. For authenticated users, their {users}.uid. For anonymous users, a token.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:1:\"0\";}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"qty\";a:6:{s:11:\"description\";s:39:\"The number of this product in the cart.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changed\";a:4:{s:11:\"description\";s:75:\"The Unix timestamp indicating the time the product in the cart was changed.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:54:\"A serialized array of extra cart data for the product.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:7:\"cart_id\";a:1:{i:0;s:7:\"cart_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"cart_item_id\";}s:6:\"module\";s:7:\"uc_cart\";s:4:\"name\";s:16:\"uc_cart_products\";}s:9:\"uc_orders\";a:6:{s:11:\"description\";s:34:\"Stores Ubercart order information.\";s:6:\"fields\";a:31:{s:8:\"order_id\";a:4:{s:11:\"description\";s:26:\"Primary key: the order ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:53:\"The {user}.uid of the customer that placed the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:5:{s:11:\"description\";s:68:\"The {uc_order_statuses}.order_status_id indicating the order status.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"order_total\";a:6:{s:11:\"description\";s:42:\"The total amount to be paid for the order.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:13:\"product_count\";a:5:{s:11:\"description\";s:40:\"The total product quantity of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:13:\"primary_email\";a:5:{s:11:\"description\";s:34:\"The email address of the customer.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:96;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:19:\"delivery_first_name\";a:5:{s:11:\"description\";s:48:\"The first name of the person receiving shipment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"delivery_last_name\";a:5:{s:11:\"description\";s:47:\"The last name of the person receiving shipment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:14:\"delivery_phone\";a:5:{s:11:\"description\";s:42:\"The phone number at the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_company\";a:5:{s:11:\"description\";s:37:\"The company at the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street1\";a:5:{s:11:\"description\";s:44:\"The street address of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_street2\";a:5:{s:11:\"description\";s:38:\"The second line of the street address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_city\";a:5:{s:11:\"description\";s:34:\"The city of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"delivery_zone\";a:6:{s:11:\"description\";s:52:\"The state/zone/province id of the delivery location.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:20:\"delivery_postal_code\";a:5:{s:11:\"description\";s:41:\"The postal code of the delivery location.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:16:\"delivery_country\";a:6:{s:11:\"description\";s:40:\"The country ID of the delivery location.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:18:\"billing_first_name\";a:5:{s:11:\"description\";s:50:\"The first name of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:17:\"billing_last_name\";a:5:{s:11:\"description\";s:49:\"The last name of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:13:\"billing_phone\";a:5:{s:11:\"description\";s:41:\"The phone number for the billing address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_company\";a:5:{s:11:\"description\";s:35:\"The company of the billing address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street1\";a:5:{s:11:\"description\";s:47:\"The street address where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_street2\";a:5:{s:11:\"description\";s:38:\"The second line of the street address.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_city\";a:5:{s:11:\"description\";s:37:\"The city where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"billing_zone\";a:6:{s:11:\"description\";s:55:\"The state/zone/province ID where the bill will be sent.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:19:\"billing_postal_code\";a:5:{s:11:\"description\";s:44:\"The postal code where the bill will be sent.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:15:\"billing_country\";a:6:{s:11:\"description\";s:43:\"The country ID where the bill will be sent.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:6:\"medium\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"payment_method\";a:5:{s:11:\"description\";s:22:\"The method of payment.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}s:7:\"created\";a:4:{s:11:\"description\";s:57:\"The Unix timestamp indicating when the order was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"modified\";a:4:{s:11:\"description\";s:63:\"The Unix timestamp indicating when the order was last modified.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"host\";a:5:{s:11:\"description\";s:51:\"Host IP address of the person paying for the order.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:12:\"order_status\";a:1:{i:0;s:12:\"order_status\";}}s:11:\"primary key\";a:1:{i:0;s:8:\"order_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:9:\"uc_orders\";}s:23:\"uc_order_admin_comments\";a:6:{s:11:\"description\";s:52:\"Comments on orders that only administrators can see.\";s:6:\"fields\";a:5:{s:10:\"comment_id\";a:4:{s:11:\"description\";s:28:\"Primary key: the comment ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:38:\"The {uc_orders}.order_id of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:44:\"The {user}.uid of the author of the comment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:2:{s:11:\"description\";s:17:\"The comment body.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:59:\"The Unix timestamp indicating when the comment was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:23:\"uc_order_admin_comments\";}s:17:\"uc_order_comments\";a:6:{s:11:\"description\";s:48:\"Comments on the order that the customer can see.\";s:6:\"fields\";a:7:{s:10:\"comment_id\";a:4:{s:11:\"description\";s:28:\"Primary key: the comment ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:38:\"The {uc_orders}.order_id of the order.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:49:\"The {users}.uid of the user who made the comment.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:12:\"order_status\";a:5:{s:11:\"description\";s:93:\"The status the order had when the comment was made, from {uc_order_statuses}.order_status_id.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"notified\";a:5:{s:11:\"description\";s:85:\"A flag indicating whether the comment was emailed to the customer. 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"message\";a:2:{s:11:\"description\";s:17:\"The comment body.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:59:\"The Unix timestamp indicating when the comment was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"comment_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_comments\";}s:19:\"uc_order_line_items\";a:6:{s:11:\"description\";s:37:\"Order line items other than products.\";s:6:\"fields\";a:7:{s:12:\"line_item_id\";a:4:{s:11:\"description\";s:30:\"Primary key: the line item ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"type\";a:5:{s:11:\"description\";s:19:\"The line item type.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:27:\"The label of the line item.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"amount\";a:6:{s:11:\"description\";s:52:\"The amount of the line item in the store\'s currency.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:5:{s:11:\"description\";s:32:\"The sort criteria of line items.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"line_item_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:19:\"uc_order_line_items\";}s:12:\"uc_order_log\";a:6:{s:11:\"description\";s:35:\"Record of changes made to an order.\";s:6:\"fields\";a:5:{s:12:\"order_log_id\";a:4:{s:11:\"description\";s:30:\"Primary key: the log entry ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"uid\";a:5:{s:11:\"description\";s:49:\"The {users}.uid of the user who made the changes.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"changes\";a:2:{s:11:\"description\";s:36:\"The description of what was changed.\";s:4:\"type\";s:4:\"text\";}s:7:\"created\";a:4:{s:11:\"description\";s:55:\"The Unix timestamp indicating when the change was made.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:12:\"order_log_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:12:\"uc_order_log\";}s:17:\"uc_order_products\";a:6:{s:11:\"description\";s:36:\"The products that have been ordered.\";s:6:\"fields\";a:11:{s:16:\"order_product_id\";a:4:{s:11:\"description\";s:36:\"Primary key: the ordered product ID.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:8:\"order_id\";a:5:{s:11:\"description\";s:25:\"The {uc_orders}.order_id.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"title\";a:5:{s:11:\"description\";s:37:\"The product title, from {node}.title.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:12:\"manufacturer\";a:5:{s:11:\"description\";s:38:\"The product manufacturer. (Deprecated)\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"model\";a:5:{s:11:\"description\";s:48:\"The product model/SKU, from {uc_products}.model.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:3:\"qty\";a:6:{s:11:\"description\";s:39:\"The number of the same product ordered.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:4:\"cost\";a:6:{s:11:\"description\";s:38:\"The cost to the store for the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"price\";a:6:{s:11:\"description\";s:39:\"The price paid for the ordered product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:11:\"description\";s:20:\"The physical weight.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"data\";a:3:{s:11:\"description\";s:33:\"A serialized array of extra data.\";s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:8:\"order_id\";a:1:{i:0;s:8:\"order_id\";}}s:11:\"primary key\";a:1:{i:0;s:16:\"order_product_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_products\";}s:17:\"uc_order_statuses\";a:5:{s:11:\"description\";s:49:\"Statuses the order can have during its lifecycle.\";s:6:\"fields\";a:5:{s:15:\"order_status_id\";a:5:{s:11:\"description\";s:33:\"Primary key: the order status ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"title\";a:5:{s:11:\"description\";s:17:\"The status title.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:48;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"state\";a:5:{s:11:\"description\";s:57:\"The base order state with which the status is associated.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:6:\"weight\";a:5:{s:11:\"description\";s:31:\"The sort criteria for statuses.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:6:\"locked\";a:6:{s:11:\"description\";s:73:\"A flag indicating whether users can delete the status. 0 => Yes. 1 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:1:{i:0;s:15:\"order_status_id\";}s:6:\"module\";s:8:\"uc_order\";s:4:\"name\";s:17:\"uc_order_statuses\";}s:18:\"uc_product_classes\";a:5:{s:11:\"description\";s:31:\"The list of product node types.\";s:6:\"fields\";a:3:{s:4:\"pcid\";a:5:{s:11:\"description\";s:25:\"The node type identifier.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"name\";a:5:{s:11:\"description\";s:24:\"The human-readable name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:2:{s:11:\"description\";s:33:\"The description of the node type.\";s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pcid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:18:\"uc_product_classes\";}s:19:\"uc_product_features\";a:6:{s:11:\"description\";s:49:\"Stores information of features added to products.\";s:6:\"fields\";a:4:{s:4:\"pfid\";a:4:{s:11:\"description\";s:36:\"Primary key: the product feature id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"nid\";a:5:{s:11:\"description\";s:52:\"The {node}.nid of the product that has this feature.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"fid\";a:5:{s:11:\"description\";s:20:\"The type of feature.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:11:\"description\";a:2:{s:11:\"description\";s:31:\"The description of the feature.\";s:4:\"type\";s:4:\"text\";}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"pfid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:19:\"uc_product_features\";}s:11:\"uc_products\";a:6:{s:11:\"description\";s:30:\"Product information for nodes.\";s:6:\"fields\";a:17:{s:3:\"vid\";a:5:{s:11:\"description\";s:30:\"The {node}.vid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:30:\"The {node}.nid of the product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:5:{s:11:\"description\";s:20:\"SKU or model number.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"list_price\";a:6:{s:11:\"description\";s:23:\"Suggested retail price.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:4:\"cost\";a:6:{s:11:\"description\";s:46:\"The amount the store pays to sell the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:10:\"sell_price\";a:6:{s:11:\"description\";s:45:\"The amount the customer pays for the product.\";s:4:\"type\";s:7:\"numeric\";s:9:\"precision\";i:16;s:5:\"scale\";i:5;s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"weight\";a:4:{s:11:\"description\";s:16:\"Physical weight.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"weight_units\";a:5:{s:11:\"description\";s:37:\"Unit of measure for the weight field.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"lb\";}s:6:\"length\";a:4:{s:11:\"description\";s:48:\"Physical length of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:5:\"width\";a:4:{s:11:\"description\";s:47:\"Physical width of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:6:\"height\";a:4:{s:11:\"description\";s:48:\"Physical height of the product or its packaging.\";s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:1;s:7:\"default\";d:0;}s:12:\"length_units\";a:5:{s:11:\"description\";s:50:\"Unit of measure for the length, width, and height.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:2:\"in\";}s:7:\"pkg_qty\";a:6:{s:11:\"description\";s:51:\"The number of this product that fit in one package.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"default_qty\";a:6:{s:11:\"description\";s:67:\"The default value for the quantity field in the \"Add to Cart\" form.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}s:11:\"unique_hash\";a:5:{s:11:\"description\";s:45:\"A multi-site unique identifier for a product.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:32:\"d41d8cd98f00b204e9800998ecf8427e\";}s:8:\"ordering\";a:5:{s:11:\"description\";s:31:\"The sort criteria for products.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"shippable\";a:6:{s:11:\"description\";s:56:\"Boolean flag signifying that the product can be shipped.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:6:\"module\";s:10:\"uc_product\";s:4:\"name\";s:11:\"uc_products\";}s:17:\"uc_roles_products\";a:6:{s:11:\"description\";s:43:\"Maps puchasable roles to Ubercart products.\";s:6:\"fields\";a:13:{s:4:\"rpid\";a:4:{s:11:\"description\";s:33:\"Primary key: the role-product id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:4:\"pfid\";a:5:{s:11:\"description\";s:74:\"The {uc_product_features}.pfid of the product feature this is attached to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"nid\";a:5:{s:11:\"description\";s:60:\"The {node}.nid of the node this role feature is attached to.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:5:\"model\";a:4:{s:11:\"description\";s:18:\"The product model.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:7:\"default\";N;}s:3:\"rid\";a:5:{s:11:\"description\";s:59:\"The {role}.rid that is purchased with the attached product.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:14:\"start_override\";a:5:{s:11:\"description\";s:57:\"Override the store default start time? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:10:\"start_time\";a:4:{s:11:\"description\";s:69:\"Role expiration start time. 0 signifies to start at product purchase.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:12:\"end_override\";a:5:{s:11:\"description\";s:49:\"Override the default end time? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"end_time\";a:4:{s:11:\"description\";s:67:\"Role expiration end time. 0 signifies to use a relative expiration.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:7:\"default\";i:0;}s:8:\"duration\";a:3:{s:11:\"description\";s:66:\"The duration of the granted role, using the value of granualarity.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";}s:11:\"granularity\";a:3:{s:11:\"description\";s:30:\"The units of time of duration.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;}s:9:\"shippable\";a:5:{s:11:\"description\";s:50:\"Is this role feature shippable? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:11:\"by_quantity\";a:6:{s:11:\"description\";s:78:\"Multiply any relative expiration by the quantity purchased? 1 => Yes. 0 => No.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:3:{s:3:\"nid\";a:1:{i:0;s:3:\"nid\";}s:5:\"model\";a:1:{i:0;s:5:\"model\";}s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"rpid\";}s:6:\"module\";s:8:\"uc_roles\";s:4:\"name\";s:17:\"uc_roles_products\";}s:20:\"uc_roles_expirations\";a:6:{s:11:\"description\";s:42:\"Store expiration dates of purchased roles.\";s:6:\"fields\";a:5:{s:4:\"reid\";a:4:{s:11:\"description\";s:38:\"Primary key: the unique expiration id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:3:\"uid\";a:5:{s:11:\"description\";s:32:\"The {users}.uid owning the role.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:3:\"rid\";a:5:{s:11:\"description\";s:37:\"The {role}.rid of the purchased role.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:10:\"expiration\";a:4:{s:11:\"description\";s:82:\"The Unix timestamp indicating when the role will be removed from the user account.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:8:\"notified\";a:3:{s:11:\"description\";s:78:\"A flag indicating that the user was warned that the role will be removed soon.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:7:\"indexes\";a:2:{s:3:\"uid\";a:1:{i:0;s:3:\"uid\";}s:3:\"rid\";a:1:{i:0;s:3:\"rid\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"reid\";}s:6:\"module\";s:8:\"uc_roles\";s:4:\"name\";s:20:\"uc_roles_expirations\";}s:12:\"uc_countries\";a:6:{s:11:\"description\";s:27:\"Stores country information.\";s:6:\"fields\";a:5:{s:10:\"country_id\";a:4:{s:11:\"description\";s:38:\"Primary key: numeric ISO country code.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:12:\"country_name\";a:5:{s:11:\"description\";s:17:\"The country name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_2\";a:5:{s:11:\"description\";s:35:\"The two-character ISO country code.\";s:4:\"type\";s:4:\"char\";s:6:\"length\";i:2;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:18:\"country_iso_code_3\";a:5:{s:11:\"description\";s:37:\"The three-character ISO country code.\";s:4:\"type\";s:4:\"char\";s:6:\"length\";i:3;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"version\";a:5:{s:11:\"description\";s:59:\"The version of the CIF that loaded the country information.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:12:\"country_name\";a:1:{i:0;s:12:\"country_name\";}}s:11:\"primary key\";a:1:{i:0;s:10:\"country_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:12:\"uc_countries\";}s:8:\"uc_zones\";a:6:{s:11:\"description\";s:51:\"Stores state/province information within a country.\";s:6:\"fields\";a:4:{s:7:\"zone_id\";a:4:{s:11:\"description\";s:32:\"Primary key: the unique zone id.\";s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"zone_country_id\";a:5:{s:11:\"description\";s:57:\"The {uc_countries}.country_id to which this zone belongs.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:9:\"zone_code\";a:5:{s:11:\"description\";s:39:\"Standard abbreviation of the zone name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:9:\"zone_name\";a:5:{s:11:\"description\";s:14:\"The zone name.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:7:\"indexes\";a:2:{s:9:\"zone_code\";a:1:{i:0;s:9:\"zone_code\";}s:15:\"zone_country_id\";a:1:{i:0;s:15:\"zone_country_id\";}}s:11:\"primary key\";a:1:{i:0;s:7:\"zone_id\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:8:\"uc_zones\";}s:16:\"uc_store_footers\";a:5:{s:11:\"description\";s:46:\"Maps Drupal paths to Ubercart footer messages.\";s:6:\"fields\";a:2:{s:9:\"path_hash\";a:5:{s:11:\"description\";s:28:\"MD5 hash of the Drupal path.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:7:\"message\";a:2:{s:11:\"description\";s:41:\"The message displayed in the page footer.\";s:4:\"type\";s:4:\"text\";}}s:11:\"primary key\";a:1:{i:0;s:9:\"path_hash\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:16:\"uc_store_footers\";}s:14:\"cache_uc_price\";a:6:{s:11:\"description\";s:38:\"Cache table for Ubercart store prices.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:8:\"uc_store\";s:4:\"name\";s:14:\"cache_uc_price\";}s:9:\"uuid_node\";a:5:{s:6:\"fields\";a:2:{s:3:\"nid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:18:\"uuid_node_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:9:\"uuid_node\";}s:19:\"uuid_node_revisions\";a:5:{s:6:\"fields\";a:3:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}s:3:\"nid\";a:6:{s:4:\"type\";s:3:\"int\";s:6:\"length\";i:10;s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:58:\"The revision\'s node id. Needed for delete node operations.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:28:\"uuid_node_revisions_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:19:\"uuid_node_revisions\";}s:10:\"uuid_users\";a:5:{s:6:\"fields\";a:2:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:11:\"unique keys\";a:1:{s:19:\"uuid_users_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:10:\"uuid_users\";}s:15:\"uuid_vocabulary\";a:5:{s:6:\"fields\";a:2:{s:3:\"vid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:24:\"uuid_vocabulary_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:15:\"uuid_vocabulary\";}s:14:\"uuid_term_data\";a:5:{s:6:\"fields\";a:2:{s:3:\"tid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:23:\"uuid_term_data_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:14:\"uuid_term_data\";}s:13:\"uuid_comments\";a:5:{s:6:\"fields\";a:2:{s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:64:\"The primary key of the record which this UUID was generated for.\";}s:4:\"uuid\";a:5:{s:4:\"type\";s:4:\"char\";s:6:\"length\";i:36;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:34:\"The Universally Unique Identifier.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:11:\"unique keys\";a:1:{s:22:\"uuid_comments_uuid_key\";a:1:{i:0;s:4:\"uuid\";}}s:6:\"module\";s:4:\"uuid\";s:4:\"name\";s:13:\"uuid_comments\";}s:13:\"content_group\";a:4:{s:6:\"fields\";a:6:{s:10:\"group_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:8:\"standard\";}s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"label\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:1;}s:6:\"weight\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:11:\"primary key\";a:2:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:13:\"content_group\";}s:20:\"content_group_fields\";a:4:{s:6:\"fields\";a:3:{s:9:\"type_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"group_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:10:\"field_name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:3:{i:0;s:9:\"type_name\";i:1;s:10:\"group_name\";i:2;s:10:\"field_name\";}s:6:\"module\";s:10:\"fieldgroup\";s:4:\"name\";s:20:\"content_group_fields\";}s:14:\"comment_notify\";a:6:{s:11:\"description\";s:89:\"Stores information about which commenters on the site have subscriped to followup emails.\";s:6:\"fields\";a:4:{s:3:\"cid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:11:\"description\";s:34:\"The comment id from {comments}.cid\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"11\";}s:6:\"notify\";a:5:{s:4:\"type\";s:3:\"int\";s:11:\"description\";s:99:\"A boolean indicator for whether or not they subscribed: 1 means subscribed, 0 means not subscribed.\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"11\";}s:11:\"notify_hash\";a:5:{s:4:\"type\";s:7:\"varchar\";s:11:\"description\";s:85:\"An md5 hash of unique information about the commenter.  Used for unsubscribing users.\";s:6:\"length\";s:2:\"32\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:8:\"notified\";a:6:{s:4:\"type\";s:3:\"int\";s:11:\"description\";s:109:\"A boolean indicator for whether or not a notification for the comment has been sent: 1 means yes, 0 means no.\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"11\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:7:\"indexes\";a:1:{s:11:\"notify_hash\";a:1:{i:0;s:11:\"notify_hash\";}}s:6:\"module\";s:14:\"comment_notify\";s:4:\"name\";s:14:\"comment_notify\";}s:28:\"comment_notify_user_settings\";a:4:{s:6:\"fields\";a:3:{s:3:\"uid\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:11:\"description\";s:28:\"The user id from {users}.cid\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"11\";}s:11:\"node_notify\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"11\";}s:14:\"comment_notify\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"11\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}s:6:\"module\";s:14:\"comment_notify\";s:4:\"name\";s:28:\"comment_notify_user_settings\";}s:10:\"views_view\";a:6:{s:11:\"description\";s:35:\"Stores the general data for a view.\";s:6:\"fields\";a:7:{s:3:\"vid\";a:5:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:50:\"The view ID of the field, defined by the database.\";s:9:\"no export\";b:1;}s:4:\"name\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:210:\"The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.\";}s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:50:\"A description of the view for the admin interface.\";}s:3:\"tag\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:7:\"default\";s:0:\"\";s:11:\"description\";s:53:\"A tag used to group/sort views in the admin interface\";}s:8:\"view_php\";a:2:{s:4:\"type\";s:4:\"blob\";s:11:\"description\";s:92:\"A chunk of PHP code that can be used to provide modifications to the view prior to building.\";}s:10:\"base_table\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:71:\"What table this view is based on, such as node, user, comment, or term.\";}s:12:\"is_cacheable\";a:4:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:4:\"size\";s:4:\"tiny\";s:11:\"description\";s:73:\"A boolean to indicate whether or not this view may have its query cached.\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:11:\"unique keys\";a:1:{s:4:\"name\";a:1:{i:0;s:4:\"name\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:10:\"views_view\";}s:13:\"views_display\";a:6:{s:11:\"description\";s:57:\"Stores information about each display attached to a view.\";s:6:\"fields\";a:6:{s:3:\"vid\";a:6:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:37:\"The view this display is attached to.\";s:9:\"no export\";b:1;}s:2:\"id\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:134:\"An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.\";}s:13:\"display_title\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:56:\"The title of the display, viewable by the administrator.\";}s:14:\"display_plugin\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:7:\"default\";s:0:\"\";s:8:\"not null\";b:1;s:11:\"description\";s:95:\"The type of the display. Usually page, block or embed, but is pluggable so may be other things.\";}s:8:\"position\";a:3:{s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:11:\"description\";s:42:\"The order in which this display is loaded.\";}s:15:\"display_options\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:11:\"description\";s:130:\"A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.\";s:9:\"serialize\";b:1;s:18:\"serialized default\";s:6:\"a:0:{}\";}}s:7:\"indexes\";a:1:{s:3:\"vid\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"position\";}}s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:2:\"id\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:13:\"views_display\";}s:11:\"cache_views\";a:6:{s:11:\"description\";s:140:\"Generic cache table for caching things not separated out into their own tables. Contributed modules may also use this to store cached items.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:11:\"cache_views\";}s:18:\"views_object_cache\";a:5:{s:11:\"description\";s:124:\"A special cache used to store objects that are being edited; it serves to save state in an ordinarily stateless environment.\";s:6:\"fields\";a:5:{s:3:\"sid\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"64\";s:11:\"description\";s:44:\"The session ID this cache object belongs to.\";}s:4:\"name\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:47:\"The name of the view this cache is attached to.\";}s:3:\"obj\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:2:\"32\";s:11:\"description\";s:135:\"The name of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.\";}s:7:\"updated\";a:5:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:43:\"The time this cache was created or updated.\";}s:4:\"data\";a:4:{s:4:\"type\";s:4:\"text\";s:11:\"description\";s:29:\"Serialized data being stored.\";s:9:\"serialize\";b:1;s:4:\"size\";s:3:\"big\";}}s:7:\"indexes\";a:2:{s:12:\"sid_obj_name\";a:3:{i:0;s:3:\"sid\";i:1;s:3:\"obj\";i:2;s:4:\"name\";}s:7:\"updated\";a:1:{i:0;s:7:\"updated\";}}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:18:\"views_object_cache\";}s:16:\"cache_views_data\";a:6:{s:11:\"description\";s:81:\"Cache table for views to store pre-rendered queries, results, and display output.\";s:6:\"fields\";a:6:{s:3:\"cid\";a:5:{s:11:\"description\";s:29:\"Primary Key: Unique cache ID.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:4:\"data\";a:4:{s:11:\"description\";s:30:\"A collection of data to cache.\";s:4:\"type\";s:4:\"blob\";s:8:\"not null\";b:0;s:4:\"size\";s:3:\"big\";}s:6:\"expire\";a:4:{s:11:\"description\";s:79:\"A Unix timestamp indicating when the cache entry should expire, or 0 for never.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"created\";a:4:{s:11:\"description\";s:61:\"A Unix timestamp indicating when the cache entry was created.\";s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;}s:7:\"headers\";a:3:{s:11:\"description\";s:51:\"Any custom HTTP headers to be added to cached data.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}s:10:\"serialized\";a:5:{s:11:\"description\";s:64:\"A flag to indicate whether content is serialized (1) or not (0).\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:5:\"small\";s:8:\"not null\";b:1;s:7:\"default\";i:1;}}s:7:\"indexes\";a:1:{s:6:\"expire\";a:1:{i:0;s:6:\"expire\";}}s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}s:6:\"module\";s:5:\"views\";s:4:\"name\";s:16:\"cache_views_data\";}s:13:\"devel_queries\";a:5:{s:6:\"fields\";a:4:{s:3:\"qid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"10\";}s:8:\"function\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}s:5:\"query\";a:2:{s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:1;}s:4:\"hash\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";}}s:11:\"primary key\";a:1:{i:0;s:4:\"hash\";}s:7:\"indexes\";a:1:{s:3:\"qid\";a:1:{i:0;s:3:\"qid\";}}s:6:\"module\";s:5:\"devel\";s:4:\"name\";s:13:\"devel_queries\";}s:11:\"devel_times\";a:5:{s:6:\"fields\";a:3:{s:3:\"tid\";a:3:{s:4:\"type\";s:6:\"serial\";s:8:\"not null\";b:1;s:10:\"disp-width\";s:2:\"10\";}s:3:\"qid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:10:\"disp-width\";s:2:\"10\";}s:4:\"time\";a:2:{s:4:\"type\";s:5:\"float\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:3:\"qid\";a:1:{i:0;s:3:\"qid\";}}s:6:\"module\";s:5:\"devel\";s:4:\"name\";s:11:\"devel_times\";}}',0,1300832397,'',1),('variables','a:511:{s:13:\"theme_default\";s:7:\"dcc2011\";s:13:\"filter_html_1\";s:1:\"1\";s:18:\"node_options_forum\";a:1:{i:0;s:6:\"status\";}s:18:\"drupal_private_key\";s:64:\"4231524d87a52b5b689d808238918bf57951d6e2dbb6411a6e89bc4a77222b77\";s:10:\"menu_masks\";a:32:{i:0;i:127;i:1;i:125;i:2;i:124;i:3;i:122;i:4;i:118;i:5;i:117;i:6;i:63;i:7;i:62;i:8;i:61;i:9;i:59;i:10;i:58;i:11;i:57;i:12;i:56;i:13;i:44;i:14;i:31;i:15;i:30;i:16;i:29;i:17;i:28;i:18;i:24;i:19;i:23;i:20;i:21;i:21;i:15;i:22;i:14;i:23;i:12;i:24;i:11;i:25;i:10;i:26;i:7;i:27;i:6;i:28;i:5;i:29;i:3;i:30;i:2;i:31;i:1;}s:13:\"menu_expanded\";a:1:{i:0;s:13:\"primary-links\";}s:9:\"site_name\";s:24:\"Drupalcamp Colorado 2011\";s:19:\"pathauto_modulelist\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:8:\"taxonomy\";}s:31:\"pathauto_taxonomy_supportsfeeds\";s:6:\"0/feed\";s:25:\"pathauto_taxonomy_pattern\";s:34:\"category/[vocab-raw]/[catpath-raw]\";s:28:\"pathauto_taxonomy_bulkupdate\";b:0;s:30:\"pathauto_taxonomy_applytofeeds\";b:0;s:27:\"pathauto_taxonomy_2_pattern\";s:0:\"\";s:27:\"pathauto_taxonomy_1_pattern\";s:0:\"\";s:21:\"pathauto_ignore_words\";s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";s:21:\"pathauto_indexaliases\";b:0;s:32:\"pathauto_indexaliases_bulkupdate\";b:0;s:29:\"pathauto_max_component_length\";s:3:\"100\";s:19:\"pathauto_max_length\";s:3:\"100\";s:12:\"install_task\";s:4:\"done\";s:24:\"pathauto_node_bulkupdate\";b:0;s:27:\"pathauto_node_forum_pattern\";s:0:\"\";s:27:\"pathauto_node_image_pattern\";s:0:\"\";s:26:\"pathauto_node_page_pattern\";s:0:\"\";s:21:\"pathauto_node_pattern\";s:19:\"content/[title-raw]\";s:27:\"pathauto_node_story_pattern\";s:0:\"\";s:27:\"pathauto_punctuation_quotes\";i:0;s:18:\"pathauto_separator\";s:1:\"-\";s:22:\"pathauto_update_action\";s:1:\"2\";s:24:\"pathauto_user_bulkupdate\";b:0;s:21:\"pathauto_user_pattern\";s:16:\"users/[user-raw]\";s:27:\"pathauto_user_supportsfeeds\";N;s:16:\"pathauto_verbose\";b:0;s:26:\"pathauto_node_applytofeeds\";s:0:\"\";s:27:\"pathauto_punctuation_hyphen\";i:1;s:22:\"content_schema_version\";i:6009;s:25:\"fieldgroup_schema_version\";i:6000;s:16:\"date_api_version\";s:3:\"5.2\";s:21:\"uc_address_format_840\";s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";s:21:\"uc_address_format_124\";s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";s:23:\"uc_product_enable_nodes\";b:0;s:16:\"uc_image_product\";s:17:\"field_image_cache\";s:9:\"site_mail\";s:36:\"beeradb+drupalcampcolorado@gmail.com\";s:21:\"date_default_timezone\";i:-25200;s:23:\"user_email_verification\";i:1;s:9:\"clean_url\";s:1:\"1\";s:12:\"install_time\";i:1297838305;s:29:\"theme_acquia_prosper_settings\";a:35:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:1;s:14:\"toggle_favicon\";i:1;s:20:\"toggle_primary_links\";i:1;s:22:\"toggle_secondary_links\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"theme_grid\";s:10:\"grid16-960\";s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";s:10:\"theme_font\";s:4:\"none\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:21:\"primary_menu_dropdown\";i:1;s:18:\"breadcrumb_display\";i:1;s:14:\"search_snippet\";i:1;s:16:\"search_info_type\";i:1;s:16:\"search_info_user\";i:1;s:16:\"search_info_date\";i:1;s:19:\"search_info_comment\";i:1;s:18:\"search_info_upload\";i:1;s:24:\"user_notverified_display\";i:1;s:17:\"block_config_link\";i:1;s:9:\"grid_mask\";i:0;s:16:\"rebuild_registry\";i:0;s:13:\"fix_css_limit\";i:0;}s:18:\"node_options_event\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"uc_image_event\";s:17:\"field_image_cache\";s:24:\"features_ignored_orphans\";a:0:{}s:18:\"features_semaphore\";a:0:{}s:18:\"features_codecache\";a:7:{s:10:\"cod_events\";a:3:{s:7:\"content\";s:32:\"bcf27cdea7afd6e1a45c7ec5ecd3cfd5\";s:12:\"dependencies\";s:32:\"5215d3d746c41cb3cbafacb7f3b20326\";s:8:\"variable\";s:32:\"c73fdd90995cc6f247a4436258aa1d0d\";}s:8:\"cod_base\";a:8:{s:12:\"dependencies\";s:32:\"164dd2196ea4010eff82b5e9eea9bbbb\";s:9:\"uuid_node\";s:32:\"be37c1be8592fb785433118e90eda10d\";s:11:\"menu_custom\";s:32:\"e354e31eae73977f13b24b33d3234df9\";s:10:\"menu_links\";s:32:\"f1ef4cbdf50b286ec2ad2fc8776271d1\";s:9:\"user_role\";s:32:\"1cb5cbcc234f8a8e2fef74052cb46101\";s:15:\"user_permission\";s:32:\"c0d6ea4d380e935000bf4d357036b742\";s:18:\"user_profile_field\";s:32:\"900da0c76f3a35d9ab43482f1af88a51\";s:8:\"variable\";s:32:\"b069d6481741da5b223fd83c67c16df4\";}s:14:\"cod_front_page\";a:3:{s:12:\"dependencies\";s:32:\"872587fcb5590f6a6f31b14da61baef2\";s:7:\"context\";s:32:\"9f8364e67316bd53fbae471aa8099baa\";s:5:\"views\";s:32:\"0174cb7fedf89b898bd47e2e1947f592\";}s:8:\"cod_news\";a:3:{s:12:\"dependencies\";s:32:\"b59b234ba3a9573f8b832e11de866a00\";s:8:\"variable\";b:0;s:4:\"node\";s:32:\"f56fb999a3d57aacba6252b73fc9b444\";}s:13:\"cod_community\";a:5:{s:10:\"menu_links\";s:32:\"284364614bd545cf9c513a4b00df9d5b\";s:15:\"user_permission\";s:32:\"f1ca890b398785c6ba9018ada1fe6914\";s:12:\"dependencies\";s:32:\"f0718d088113b178ce73ba28f3f2413e\";s:8:\"variable\";b:0;s:5:\"views\";s:32:\"cd3d5441ec3818b1d130037284df1e27\";}s:11:\"cod_session\";a:11:{s:9:\"uuid_node\";s:32:\"d6eb3a22012d502c44216c24d45328e8\";s:10:\"menu_links\";s:32:\"6f22c8b2fec8099b1a2e646a617de6c8\";s:9:\"user_role\";s:32:\"9ea50a05931500bfefd0c446b14b45a8\";s:15:\"user_permission\";s:32:\"614be3157aaceddb3e0f2ea2b9518c1a\";s:7:\"content\";s:32:\"7a538c374cba692fedb93b7f2e4c2106\";s:10:\"fieldgroup\";s:32:\"e7f5020a2f7cbd66920a8587e48e3577\";s:12:\"dependencies\";s:32:\"1896b7c1d64513d2107c69e119fff12c\";s:8:\"variable\";s:32:\"42d86e8a5f3486be215359a8c41101fc\";s:4:\"node\";s:32:\"118344b30b31e355a3ba73f27eefcd07\";s:4:\"flag\";s:32:\"90b2db22c0c726ee9355be9849b8f3a7\";s:5:\"views\";s:32:\"b03d2d3a494d820e16803dd04950ebcf\";}s:12:\"cod_sponsors\";a:8:{s:10:\"menu_links\";s:32:\"d35abf2d3d57336f508c9d04472b8ee2\";s:9:\"user_role\";s:32:\"ba191117381d58fee19e327ebe5ea828\";s:15:\"user_permission\";s:32:\"584d81233babfb1a75c6af0ae7d0d0f9\";s:7:\"content\";s:32:\"373c373aea156917019e8e3733548dc5\";s:12:\"dependencies\";s:32:\"6c9e6149a561b574f6fd10d94bb4ae72\";s:8:\"variable\";s:32:\"e4f7b59bb0d02e59d197a28db4c0332f\";s:4:\"node\";s:32:\"719c3357ed721e7415d1e3376ac19c41\";s:10:\"imagecache\";s:32:\"6abe5e4f8a91a6f3ea451073b9d10cfe\";}}s:19:\"css_js_query_string\";s:20:\"wb2MZgGdp00000000000\";s:19:\"file_directory_temp\";s:4:\"/tmp\";s:17:\"javascript_parsed\";a:0:{}s:15:\"install_profile\";s:3:\"cod\";s:17:\"update_last_check\";i:1299600068;s:28:\"context_block_rebuild_needed\";b:0;s:11:\"site_slogan\";s:23:\"June 11th and 12th 2011\";s:12:\"site_mission\";s:316:\"<h3>Whether you\'re new to Drupal or a seasoned professional, <strong>Drupalcamp Colorado</strong> is the place for you.</h3>\r\n\r\nJoin us June 11th and 12th at the Auraria Higher Education Center in Denver.\r\n\r\n<a href=\"http://dev.drupalcampcolorado.org/content/drupalcamp-colorado-june-11th-and-12th\">Register now</a>.\";s:11:\"site_footer\";s:103:\"Built on COD, the open source <a href=\"http://usecod.com\">conference and event management solution.</a>\";s:9:\"anonymous\";s:9:\"Anonymous\";s:14:\"site_frontpage\";s:4:\"home\";s:25:\"drupal_http_request_fails\";b:0;s:21:\"vertical_tabs_default\";i:1;s:21:\"vertical_tabs_minimum\";s:1:\"2\";s:32:\"vertical_tabs_node_type_settings\";i:0;s:17:\"node_options_page\";a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}s:11:\"upload_page\";s:1:\"1\";s:25:\"show_preview_changes_page\";i:1;s:21:\"show_diff_inline_page\";i:0;s:26:\"enable_revisions_page_page\";i:1;s:18:\"form_build_id_page\";s:37:\"form-0b458be9cd82ce8caf46f458abb321e1\";s:30:\"signup_node_default_state_page\";s:8:\"disabled\";s:22:\"signup_date_field_page\";s:1:\"0\";s:12:\"comment_page\";s:1:\"2\";s:25:\"comment_default_mode_page\";s:1:\"4\";s:26:\"comment_default_order_page\";s:1:\"1\";s:29:\"comment_default_per_page_page\";s:2:\"50\";s:21:\"comment_controls_page\";s:1:\"3\";s:22:\"comment_anonymous_page\";i:0;s:26:\"comment_subject_field_page\";s:1:\"1\";s:20:\"comment_preview_page\";s:1:\"1\";s:26:\"comment_form_location_page\";s:1:\"0\";s:8:\"ant_page\";s:1:\"0\";s:16:\"ant_pattern_page\";s:0:\"\";s:23:\"auto_nodetitle_php_page\";s:0:\"\";s:21:\"upload_max_resolution\";s:1:\"0\";s:19:\"upload_list_default\";s:1:\"0\";s:25:\"upload_extensions_default\";s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";s:25:\"upload_uploadsize_default\";s:1:\"2\";s:23:\"upload_usersize_default\";s:2:\"50\";s:5:\"roles\";a:1:{i:2;s:18:\"authenticated user\";}s:19:\"upload_extensions_2\";s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";s:19:\"upload_uploadsize_2\";s:1:\"2\";s:17:\"upload_usersize_2\";s:2:\"50\";s:19:\"filter_url_length_1\";s:2:\"72\";s:14:\"allowed_html_1\";s:96:\"<a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <h3> <h4> <blockquote> <del> <img>\";s:18:\"filter_html_help_1\";i:1;s:22:\"filter_html_nofollow_1\";i:0;s:6:\"format\";s:1:\"1\";s:23:\"uc_product_image_widget\";N;s:12:\"upload_event\";s:1:\"1\";s:26:\"show_preview_changes_event\";i:1;s:22:\"show_diff_inline_event\";i:0;s:27:\"enable_revisions_page_event\";i:1;s:19:\"form_build_id_event\";s:37:\"form-8299fa802cae288737ef659666907e1f\";s:31:\"signup_node_default_state_event\";s:10:\"enabled_on\";s:23:\"signup_date_field_event\";s:11:\"field_dates\";s:26:\"uc_product_shippable_event\";i:0;s:13:\"comment_event\";s:1:\"0\";s:26:\"comment_default_mode_event\";s:1:\"4\";s:27:\"comment_default_order_event\";s:1:\"1\";s:30:\"comment_default_per_page_event\";s:2:\"50\";s:22:\"comment_controls_event\";s:1:\"3\";s:23:\"comment_anonymous_event\";i:0;s:27:\"comment_subject_field_event\";s:1:\"1\";s:21:\"comment_preview_event\";s:1:\"1\";s:27:\"comment_form_location_event\";s:1:\"0\";s:9:\"ant_event\";s:1:\"0\";s:17:\"ant_pattern_event\";s:0:\"\";s:24:\"auto_nodetitle_php_event\";s:0:\"\";s:17:\"node_options_news\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:11:\"upload_news\";s:1:\"1\";s:25:\"show_preview_changes_news\";i:1;s:21:\"show_diff_inline_news\";i:0;s:26:\"enable_revisions_page_news\";i:1;s:18:\"form_build_id_news\";s:37:\"form-87e530bac895c28bafabd335cc99971e\";s:30:\"signup_node_default_state_news\";s:8:\"disabled\";s:22:\"signup_date_field_news\";s:1:\"0\";s:12:\"comment_news\";s:1:\"2\";s:25:\"comment_default_mode_news\";s:1:\"4\";s:26:\"comment_default_order_news\";s:1:\"1\";s:29:\"comment_default_per_page_news\";s:2:\"50\";s:21:\"comment_controls_news\";s:1:\"3\";s:22:\"comment_anonymous_news\";i:0;s:26:\"comment_subject_field_news\";s:1:\"1\";s:20:\"comment_preview_news\";s:1:\"1\";s:26:\"comment_form_location_news\";s:1:\"0\";s:8:\"ant_news\";s:1:\"0\";s:16:\"ant_pattern_news\";s:0:\"\";s:23:\"auto_nodetitle_php_news\";s:0:\"\";s:20:\"node_options_product\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"upload_product\";s:1:\"1\";s:28:\"show_preview_changes_product\";i:1;s:24:\"show_diff_inline_product\";i:0;s:29:\"enable_revisions_page_product\";i:1;s:21:\"form_build_id_product\";s:37:\"form-f665c570b25a22b41c196538f1d08748\";s:33:\"signup_node_default_state_product\";s:8:\"disabled\";s:25:\"signup_date_field_product\";s:1:\"0\";s:28:\"uc_product_shippable_product\";i:1;s:15:\"comment_product\";s:1:\"2\";s:28:\"comment_default_mode_product\";s:1:\"4\";s:29:\"comment_default_order_product\";s:1:\"1\";s:32:\"comment_default_per_page_product\";s:2:\"50\";s:24:\"comment_controls_product\";s:1:\"3\";s:25:\"comment_anonymous_product\";i:0;s:29:\"comment_subject_field_product\";s:1:\"1\";s:23:\"comment_preview_product\";s:1:\"1\";s:29:\"comment_form_location_product\";s:1:\"0\";s:11:\"ant_product\";s:1:\"0\";s:19:\"ant_pattern_product\";s:0:\"\";s:26:\"auto_nodetitle_php_product\";s:0:\"\";s:17:\"node_options_room\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:11:\"upload_room\";s:1:\"1\";s:25:\"show_preview_changes_room\";i:1;s:21:\"show_diff_inline_room\";i:0;s:26:\"enable_revisions_page_room\";i:1;s:18:\"form_build_id_room\";s:37:\"form-33658078b927fbd21a9fc657c566aa1a\";s:30:\"signup_node_default_state_room\";s:8:\"disabled\";s:22:\"signup_date_field_room\";s:1:\"0\";s:12:\"comment_room\";s:1:\"0\";s:25:\"comment_default_mode_room\";s:1:\"4\";s:26:\"comment_default_order_room\";s:1:\"1\";s:29:\"comment_default_per_page_room\";s:2:\"50\";s:21:\"comment_controls_room\";s:1:\"3\";s:22:\"comment_anonymous_room\";i:0;s:26:\"comment_subject_field_room\";s:1:\"1\";s:20:\"comment_preview_room\";s:1:\"1\";s:26:\"comment_form_location_room\";s:1:\"0\";s:8:\"ant_room\";s:1:\"0\";s:16:\"ant_pattern_room\";s:0:\"\";s:23:\"auto_nodetitle_php_room\";s:0:\"\";s:26:\"node_options_schedule_item\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:20:\"upload_schedule_item\";s:1:\"1\";s:34:\"show_preview_changes_schedule_item\";i:1;s:30:\"show_diff_inline_schedule_item\";i:0;s:35:\"enable_revisions_page_schedule_item\";i:1;s:27:\"form_build_id_schedule_item\";s:37:\"form-a75ca652c028568e60f4975e151b8877\";s:39:\"signup_node_default_state_schedule_item\";s:8:\"disabled\";s:31:\"signup_date_field_schedule_item\";s:1:\"0\";s:21:\"comment_schedule_item\";s:1:\"0\";s:34:\"comment_default_mode_schedule_item\";s:1:\"4\";s:35:\"comment_default_order_schedule_item\";s:1:\"1\";s:38:\"comment_default_per_page_schedule_item\";s:2:\"50\";s:30:\"comment_controls_schedule_item\";s:1:\"3\";s:31:\"comment_anonymous_schedule_item\";i:0;s:35:\"comment_subject_field_schedule_item\";s:1:\"1\";s:29:\"comment_preview_schedule_item\";s:1:\"1\";s:35:\"comment_form_location_schedule_item\";s:1:\"0\";s:17:\"ant_schedule_item\";s:1:\"0\";s:25:\"ant_pattern_schedule_item\";s:0:\"\";s:32:\"auto_nodetitle_php_schedule_item\";s:0:\"\";s:20:\"node_options_sponsor\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:14:\"upload_sponsor\";s:1:\"1\";s:28:\"show_preview_changes_sponsor\";i:1;s:24:\"show_diff_inline_sponsor\";i:0;s:29:\"enable_revisions_page_sponsor\";i:1;s:21:\"form_build_id_sponsor\";s:37:\"form-2f0e80e2679ef90593966c1ff1628dec\";s:33:\"signup_node_default_state_sponsor\";s:8:\"disabled\";s:25:\"signup_date_field_sponsor\";s:1:\"0\";s:15:\"comment_sponsor\";s:1:\"0\";s:28:\"comment_default_mode_sponsor\";s:1:\"4\";s:29:\"comment_default_order_sponsor\";s:1:\"1\";s:32:\"comment_default_per_page_sponsor\";s:2:\"50\";s:24:\"comment_controls_sponsor\";s:1:\"3\";s:25:\"comment_anonymous_sponsor\";i:0;s:29:\"comment_subject_field_sponsor\";s:1:\"1\";s:23:\"comment_preview_sponsor\";s:1:\"1\";s:29:\"comment_form_location_sponsor\";s:1:\"0\";s:11:\"ant_sponsor\";s:1:\"0\";s:19:\"ant_pattern_sponsor\";s:0:\"\";s:26:\"auto_nodetitle_php_sponsor\";s:0:\"\";s:22:\"node_options_time_slot\";a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}s:16:\"upload_time_slot\";s:1:\"1\";s:30:\"show_preview_changes_time_slot\";i:1;s:26:\"show_diff_inline_time_slot\";i:0;s:31:\"enable_revisions_page_time_slot\";i:1;s:23:\"form_build_id_time_slot\";s:37:\"form-659b223528af665b4d68a229d4a826d1\";s:35:\"signup_node_default_state_time_slot\";s:8:\"disabled\";s:27:\"signup_date_field_time_slot\";s:1:\"0\";s:17:\"comment_time_slot\";s:1:\"0\";s:30:\"comment_default_mode_time_slot\";s:1:\"4\";s:31:\"comment_default_order_time_slot\";s:1:\"1\";s:34:\"comment_default_per_page_time_slot\";s:2:\"50\";s:26:\"comment_controls_time_slot\";s:1:\"3\";s:27:\"comment_anonymous_time_slot\";i:0;s:31:\"comment_subject_field_time_slot\";s:1:\"1\";s:25:\"comment_preview_time_slot\";s:1:\"1\";s:31:\"comment_form_location_time_slot\";s:1:\"0\";s:13:\"ant_time_slot\";s:1:\"1\";s:21:\"ant_pattern_time_slot\";s:110:\"[field_slot_datetime-d] [field_slot_datetime-month] [field_slot_datetime-time] - [field_slot_datetime-to-time]\";s:28:\"auto_nodetitle_php_time_slot\";s:0:\"\";s:25:\"comment_notify_node_types\";a:9:{s:5:\"event\";s:5:\"event\";s:4:\"news\";s:4:\"news\";s:4:\"page\";s:4:\"page\";s:7:\"product\";s:7:\"product\";s:4:\"room\";s:4:\"room\";s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";s:7:\"sponsor\";s:7:\"sponsor\";s:9:\"time_slot\";s:9:\"time_slot\";}s:31:\"comment_notify_available_alerts\";a:2:{i:1;i:1;i:2;i:0;}s:37:\"comment_notify_default_anon_mailalert\";s:1:\"1\";s:43:\"comment_notify_default_registered_mailalert\";s:1:\"1\";s:29:\"node_notify_default_mailalert\";i:0;s:31:\"comment_notify_default_mailtext\";s:715:\"Hi !name,\r\n\r\n!commname has commented on: \"!node_title\"\r\n\r\nThe post is about\r\n----\r\n!node_teaser\r\n----\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou can stop receiving emails when someone replies to this post,\r\nby going to !link1\r\n\r\nIf you have auto-following enabled in your account, you will receive emails like this for all replies to a blog post you commented on. You can disable this by logging in and going to your account settings or unchecking the flag at the time you post the comment.\r\n\r\nYou can set up auto-following feature for all future posts\r\nby creating your own user with a few clicks here !uri/user/register\r\n\r\nThanks for your feedback,\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";s:28:\"node_notify_default_mailtext\";s:298:\"Hi !name,\r\n\r\nYou have received a comment on: \"!node_title\"\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou will receive emails like this for all replies to your posts. You can disable this by logging in and going to your account settings.\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";s:23:\"uc_signup_add_cart_text\";s:7:\"Sign up\";s:29:\"uc_signup_signups_closed_text\";s:34:\"Signups are closed for this event.\";s:24:\"uc_signup_account_notify\";i:1;s:24:\"uc_price_format_callback\";s:29:\"uc_store_price_handler_format\";s:16:\"uc_price_caching\";i:1;s:23:\"uc_price_handler_config\";a:1:{s:8:\"uc_store\";a:2:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";}}s:13:\"admin_toolbar\";a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"ah\";s:6:\"blocks\";a:5:{s:17:\"context_ui-editor\";i:-1;s:12:\"admin-create\";i:-1;s:13:\"admin-account\";i:-1;s:10:\"admin-menu\";i:1;s:26:\"menu-menu-conference-admin\";i:-1;}}s:11:\"admin_theme\";s:7:\"garland\";s:16:\"node_admin_theme\";i:0;s:15:\"user_initials_3\";s:3:\"gjk\";s:24:\"uc_product_field_enabled\";a:9:{s:13:\"display_price\";i:0;s:5:\"image\";i:1;s:5:\"model\";i:0;s:10:\"list_price\";i:0;s:4:\"cost\";i:0;s:10:\"sell_price\";i:1;s:6:\"weight\";i:0;s:10:\"dimensions\";i:0;s:11:\"add_to_cart\";i:1;}s:23:\"uc_product_field_weight\";a:9:{s:13:\"display_price\";s:3:\"-10\";s:5:\"image\";s:2:\"-2\";s:5:\"model\";s:1:\"0\";s:10:\"list_price\";s:1:\"2\";s:4:\"cost\";s:1:\"3\";s:10:\"sell_price\";s:1:\"4\";s:6:\"weight\";s:1:\"5\";s:10:\"dimensions\";s:1:\"6\";s:11:\"add_to_cart\";s:2:\"10\";}s:19:\"uc_payment_tracking\";i:1;s:19:\"uc_payment_deleting\";i:1;s:18:\"uc_payment_logging\";i:1;s:22:\"uc_default_payment_msg\";s:43:\"Continue with checkout to complete payment.\";s:36:\"uc_payment_method_paypal_ec_checkout\";i:0;s:34:\"uc_payment_method_paypal_ec_weight\";s:1:\"1\";s:37:\"uc_payment_method_paypal_wps_checkout\";i:1;s:35:\"uc_payment_method_paypal_wps_weight\";s:1:\"1\";s:19:\"uc_paypal_wps_email\";s:21:\"accounting@drupal.org\";s:22:\"uc_paypal_wps_currency\";s:3:\"USD\";s:22:\"uc_paypal_wps_language\";s:2:\"US\";s:20:\"uc_paypal_wps_server\";s:37:\"https://www.paypal.com/cgi-bin/webscr\";s:28:\"uc_paypal_wps_payment_action\";s:4:\"Sale\";s:29:\"uc_paypal_wps_checkout_button\";s:12:\"Submit Order\";s:31:\"uc_paypal_wps_cancel_return_url\";s:4:\"cart\";s:27:\"uc_paypal_wps_submit_method\";s:8:\"itemized\";s:25:\"uc_paypal_wps_no_shipping\";s:1:\"1\";s:30:\"uc_paypal_wps_address_override\";i:1;s:31:\"uc_paypal_wps_address_selection\";s:7:\"billing\";s:23:\"uc_paypal_wps_debug_ipn\";i:0;s:24:\"uc_cap_cart_form_enabled\";i:1;s:23:\"uc_cap_cart_form_weight\";s:1:\"0\";s:27:\"uc_cap_uc_paypal_ec_enabled\";i:0;s:26:\"uc_cap_uc_paypal_ec_weight\";s:1:\"1\";s:24:\"uc_pg_paypal_wpp_enabled\";i:1;s:22:\"uc_paypal_wpp_currency\";s:3:\"USD\";s:20:\"uc_paypal_wpp_server\";s:29:\"https://api-3t.paypal.com/nvp\";s:29:\"uc_paypal_ec_rqconfirmed_addr\";i:0;s:28:\"uc_paypal_ec_review_shipping\";i:1;s:27:\"uc_paypal_ec_review_company\";i:1;s:25:\"uc_paypal_ec_review_phone\";i:1;s:27:\"uc_paypal_ec_review_comment\";i:1;s:22:\"uc_paypal_api_username\";s:0:\"\";s:22:\"uc_paypal_api_password\";s:0:\"\";s:23:\"uc_paypal_api_signature\";s:0:\"\";s:25:\"uc_order_number_displayed\";s:3:\"100\";s:16:\"uc_order_logging\";i:1;s:29:\"uc_order_capitalize_addresses\";i:1;s:27:\"uc_cust_view_order_invoices\";i:1;s:30:\"uc_cust_order_invoice_template\";s:8:\"customer\";s:25:\"uc_state_canceled_default\";s:8:\"canceled\";s:28:\"uc_state_in_checkout_default\";s:11:\"in_checkout\";s:30:\"uc_state_post_checkout_default\";s:7:\"pending\";s:33:\"uc_state_payment_received_default\";s:14:\"paypal_pending\";s:26:\"uc_state_completed_default\";s:9:\"completed\";s:31:\"uc_order_pane_ship_to_show_view\";i:0;s:33:\"uc_order_pane_ship_to_weight_view\";s:1:\"1\";s:38:\"uc_order_pane_uc_signup_info_show_view\";i:1;s:40:\"uc_order_pane_uc_signup_info_weight_view\";s:1:\"1\";s:31:\"uc_order_pane_bill_to_show_view\";i:1;s:33:\"uc_order_pane_bill_to_weight_view\";s:1:\"2\";s:32:\"uc_order_pane_customer_show_view\";i:1;s:34:\"uc_order_pane_customer_weight_view\";s:1:\"3\";s:31:\"uc_order_pane_payment_show_view\";i:1;s:33:\"uc_order_pane_payment_weight_view\";s:1:\"4\";s:32:\"uc_order_pane_products_show_view\";i:1;s:34:\"uc_order_pane_products_weight_view\";s:1:\"5\";s:34:\"uc_order_pane_line_items_show_view\";i:1;s:36:\"uc_order_pane_line_items_weight_view\";s:1:\"6\";s:38:\"uc_order_pane_order_comments_show_view\";i:1;s:40:\"uc_order_pane_order_comments_weight_view\";s:1:\"8\";s:38:\"uc_order_pane_admin_comments_show_view\";i:1;s:40:\"uc_order_pane_admin_comments_weight_view\";s:1:\"9\";s:30:\"uc_order_pane_update_show_view\";i:1;s:32:\"uc_order_pane_update_weight_view\";s:2:\"10\";s:31:\"uc_order_pane_ship_to_show_edit\";i:0;s:33:\"uc_order_pane_ship_to_weight_edit\";s:1:\"1\";s:31:\"uc_order_pane_bill_to_show_edit\";i:1;s:33:\"uc_order_pane_bill_to_weight_edit\";s:1:\"2\";s:32:\"uc_order_pane_customer_show_edit\";i:1;s:34:\"uc_order_pane_customer_weight_edit\";s:1:\"3\";s:31:\"uc_order_pane_payment_show_edit\";i:1;s:33:\"uc_order_pane_payment_weight_edit\";s:1:\"4\";s:32:\"uc_order_pane_products_show_edit\";i:1;s:34:\"uc_order_pane_products_weight_edit\";s:1:\"5\";s:34:\"uc_order_pane_line_items_show_edit\";i:1;s:36:\"uc_order_pane_line_items_weight_edit\";s:1:\"6\";s:38:\"uc_order_pane_admin_comments_show_edit\";i:1;s:40:\"uc_order_pane_admin_comments_weight_edit\";s:1:\"9\";s:34:\"uc_order_pane_ship_to_show_invoice\";i:0;s:36:\"uc_order_pane_ship_to_weight_invoice\";s:1:\"1\";s:34:\"uc_order_pane_bill_to_show_invoice\";i:1;s:36:\"uc_order_pane_bill_to_weight_invoice\";s:1:\"2\";s:35:\"uc_order_pane_products_show_invoice\";i:1;s:37:\"uc_order_pane_products_weight_invoice\";s:1:\"5\";s:37:\"uc_order_pane_line_items_show_invoice\";i:1;s:39:\"uc_order_pane_line_items_weight_invoice\";s:1:\"6\";s:41:\"uc_order_pane_order_comments_show_invoice\";i:1;s:43:\"uc_order_pane_order_comments_weight_invoice\";s:1:\"8\";s:35:\"uc_order_pane_ship_to_show_customer\";i:0;s:37:\"uc_order_pane_ship_to_weight_customer\";s:1:\"1\";s:42:\"uc_order_pane_uc_signup_info_show_customer\";i:1;s:44:\"uc_order_pane_uc_signup_info_weight_customer\";s:1:\"1\";s:35:\"uc_order_pane_bill_to_show_customer\";i:1;s:37:\"uc_order_pane_bill_to_weight_customer\";s:1:\"2\";s:35:\"uc_order_pane_payment_show_customer\";i:1;s:37:\"uc_order_pane_payment_weight_customer\";s:1:\"4\";s:36:\"uc_order_pane_products_show_customer\";i:1;s:38:\"uc_order_pane_products_weight_customer\";s:1:\"5\";s:38:\"uc_order_pane_line_items_show_customer\";i:1;s:40:\"uc_order_pane_line_items_weight_customer\";s:1:\"6\";s:42:\"uc_order_pane_order_comments_show_customer\";i:1;s:44:\"uc_order_pane_order_comments_weight_customer\";s:1:\"8\";s:19:\"uc_checkout_enabled\";i:1;s:21:\"uc_checkout_anonymous\";i:1;s:30:\"uc_cart_delivery_not_shippable\";i:1;s:19:\"uc_use_next_buttons\";i:0;s:24:\"uc_collapse_current_pane\";i:1;s:21:\"uc_new_customer_email\";i:1;s:21:\"uc_new_customer_login\";i:0;s:29:\"uc_new_customer_status_active\";i:1;s:30:\"uc_cart_checkout_complete_page\";s:0:\"\";s:40:\"uc_pane_uc_signup_attendees_pane_enabled\";i:1;s:39:\"uc_pane_uc_signup_attendees_pane_weight\";s:3:\"-10\";s:20:\"uc_pane_cart_enabled\";i:1;s:19:\"uc_pane_cart_weight\";s:1:\"1\";s:24:\"uc_pane_customer_enabled\";i:1;s:23:\"uc_pane_customer_weight\";s:1:\"2\";s:24:\"uc_pane_delivery_enabled\";i:1;s:23:\"uc_pane_delivery_weight\";s:1:\"3\";s:23:\"uc_pane_billing_enabled\";i:1;s:22:\"uc_pane_billing_weight\";s:1:\"4\";s:23:\"uc_pane_payment_enabled\";i:1;s:22:\"uc_pane_payment_weight\";s:1:\"6\";s:24:\"uc_pane_comments_enabled\";i:1;s:23:\"uc_pane_comments_weight\";s:1:\"7\";s:24:\"uc_cart_email_validation\";i:0;s:24:\"uc_cart_new_account_name\";i:0;s:28:\"uc_cart_new_account_password\";i:0;s:27:\"uc_cart_new_account_details\";s:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";s:35:\"uc_payment_show_order_total_preview\";i:1;s:24:\"uc_checkout_instructions\";s:0:\"\";s:31:\"uc_checkout_instructions_format\";s:1:\"1\";s:31:\"uc_checkout_review_instructions\";s:197:\"Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.\";s:38:\"uc_checkout_review_instructions_format\";s:1:\"1\";s:19:\"uc_msg_order_submit\";s:56:\"Your order is complete! Your order number is [order-id].\";s:26:\"uc_msg_order_submit_format\";s:1:\"1\";s:22:\"uc_msg_order_logged_in\";s:161:\"Thank you for shopping at [store-name]. While logged in, you may continue shopping or <a href=\"[order-url]\">view your current order status</a> and order history.\";s:29:\"uc_msg_order_logged_in_format\";s:1:\"1\";s:26:\"uc_msg_order_existing_user\";s:297:\"Thank you for shopping at [store-name]. Your current order has been attached to the account we found matching your e-mail address.\r\n\r\n<a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!\";s:33:\"uc_msg_order_existing_user_format\";s:1:\"1\";s:21:\"uc_msg_order_new_user\";s:303:\"Thank you for shopping at [store-name]. A new account has been created for you here that you may use to view your current order status.\r\n\r\n<a href=\"/user\">Login</a> to your new account using the following information:\r\n\r\n<strong>Username:</strong> !new_username\r\n<strong>Password:</strong> !new_password\";s:28:\"uc_msg_order_new_user_format\";s:1:\"1\";s:24:\"uc_msg_continue_shopping\";s:50:\"<a href=\"[site-url]\">Return to the front page.</a>\";s:31:\"uc_msg_continue_shopping_format\";s:1:\"1\";s:19:\"uc_field_first_name\";s:10:\"First name\";s:18:\"uc_field_last_name\";s:9:\"Last name\";s:14:\"uc_field_phone\";s:12:\"Phone number\";s:16:\"uc_field_company\";s:7:\"Company\";s:16:\"uc_field_street1\";s:16:\"Street address 1\";s:16:\"uc_field_street2\";s:16:\"Street address 2\";s:13:\"uc_field_city\";s:4:\"City\";s:13:\"uc_field_zone\";s:14:\"State/Province\";s:16:\"uc_field_country\";s:7:\"Country\";s:20:\"uc_field_postal_code\";s:11:\"Postal code\";s:16:\"uc_field_address\";s:7:\"Address\";s:15:\"uc_field_street\";s:14:\"Street address\";s:17:\"uc_address_fields\";a:10:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:5:\"phone\";s:5:\"phone\";s:7:\"company\";s:7:\"company\";s:7:\"street1\";s:7:\"street1\";s:7:\"street2\";s:7:\"street2\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}s:26:\"uc_address_fields_required\";a:7:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:7:\"street1\";s:7:\"street1\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}s:20:\"uc_cart_add_item_msg\";i:1;s:20:\"uc_add_item_redirect\";s:4:\"cart\";s:19:\"uc_minimum_subtotal\";s:1:\"0\";s:21:\"uc_cart_anon_duration\";s:1:\"4\";s:17:\"uc_cart_anon_unit\";s:4:\"days\";s:21:\"uc_cart_auth_duration\";s:1:\"1\";s:17:\"uc_cart_auth_unit\";s:5:\"years\";s:25:\"uc_continue_shopping_type\";s:4:\"link\";s:33:\"uc_continue_shopping_use_last_url\";i:1;s:24:\"uc_continue_shopping_url\";s:0:\"\";s:25:\"uc_continue_shopping_text\";s:0:\"\";s:23:\"uc_cart_breadcrumb_text\";s:0:\"\";s:22:\"uc_cart_breadcrumb_url\";s:0:\"\";s:18:\"signup_close_early\";s:1:\"1\";s:24:\"node_cron_comments_scale\";d:1;s:21:\"node_cron_views_scale\";d:1;s:14:\"node_cron_last\";s:10:\"1298656443\";s:16:\"ctools_last_cron\";i:1298941117;s:9:\"cron_last\";i:1298941118;s:18:\"signup_date_format\";s:5:\"small\";s:28:\"signup_ignore_default_fields\";i:1;s:20:\"signup_form_location\";s:4:\"node\";s:20:\"signup_user_reg_form\";i:0;s:25:\"signup_fieldset_collapsed\";s:1:\"1\";s:31:\"signup_display_signup_user_list\";s:10:\"embed-view\";s:32:\"signup_display_signup_admin_list\";s:10:\"embed-view\";s:21:\"signup_user_list_view\";s:24:\"signup_user_list:default\";s:22:\"signup_admin_list_view\";s:12:\"news:default\";s:18:\"signup_roles_grant\";a:4:{i:6;i:6;i:4;i:0;i:3;i:0;i:5;i:0;}s:26:\"date_default_timezone_name\";s:14:\"America/Denver\";s:22:\"configurable_timezones\";s:1:\"0\";s:14:\"date_first_day\";s:1:\"0\";s:20:\"date_api_use_iso8601\";i:0;s:16:\"date_format_long\";s:15:\"l, F j, Y - H:i\";s:18:\"date_format_medium\";s:12:\"D, Y-m-d H:i\";s:17:\"date_format_short\";s:9:\"Y-m-d H:i\";s:14:\"context_status\";a:0:{}s:5:\"cache\";s:1:\"0\";s:14:\"cache_lifetime\";s:1:\"0\";s:16:\"page_compression\";s:1:\"0\";s:11:\"block_cache\";s:1:\"0\";s:14:\"preprocess_css\";s:1:\"0\";s:13:\"preprocess_js\";s:1:\"0\";s:5:\"clear\";s:17:\"Clear cached data\";s:5:\"flush\";s:16:\"Flush LESS files\";s:10:\"less_devel\";i:1;s:9:\"dev_query\";i:0;s:19:\"devel_query_display\";i:0;s:16:\"devel_query_sort\";s:1:\"0\";s:15:\"devel_execution\";s:1:\"5\";s:19:\"devel_store_queries\";i:0;s:18:\"devel_store_random\";s:1:\"1\";s:20:\"devel_xhprof_enabled\";b:0;s:22:\"devel_xhprof_directory\";s:0:\"\";s:16:\"devel_xhprof_url\";s:0:\"\";s:13:\"devel_api_url\";s:14:\"api.drupal.org\";s:9:\"dev_timer\";i:0;s:7:\"dev_mem\";i:0;s:19:\"devel_redirect_page\";i:0;s:19:\"devel_error_handler\";s:1:\"1\";s:16:\"devel_krumo_skin\";s:7:\"default\";s:12:\"smtp_library\";s:0:\"\";s:28:\"devel_rebuild_theme_registry\";i:1;s:13:\"user_register\";s:1:\"1\";s:22:\"user_registration_help\";s:0:\"\";s:40:\"user_mail_register_admin_created_subject\";s:52:\"An administrator created an account for you at !site\";s:37:\"user_mail_register_admin_created_body\";s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:47:\"user_mail_register_no_approval_required_subject\";s:38:\"Account details for !username at !site\";s:44:\"user_mail_register_no_approval_required_body\";s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";s:43:\"user_mail_register_pending_approval_subject\";s:63:\"Account details for !username at !site (pending admin approval)\";s:40:\"user_mail_register_pending_approval_body\";s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";s:32:\"user_mail_password_reset_subject\";s:52:\"Replacement login information for !username at !site\";s:29:\"user_mail_password_reset_body\";s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";s:33:\"user_mail_status_activated_notify\";i:1;s:34:\"user_mail_status_activated_subject\";s:49:\"Account details for !username at !site (approved)\";s:31:\"user_mail_status_activated_body\";s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";s:31:\"user_mail_status_blocked_notify\";i:0;s:32:\"user_mail_status_blocked_subject\";s:48:\"Account details for !username at !site (blocked)\";s:29:\"user_mail_status_blocked_body\";s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";s:31:\"user_mail_status_deleted_notify\";i:0;s:32:\"user_mail_status_deleted_subject\";s:48:\"Account details for !username at !site (deleted)\";s:29:\"user_mail_status_deleted_body\";s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";s:15:\"user_signatures\";s:1:\"0\";s:13:\"user_pictures\";s:1:\"1\";s:17:\"user_picture_path\";s:8:\"pictures\";s:20:\"user_picture_default\";s:0:\"\";s:23:\"user_picture_dimensions\";s:5:\"85x85\";s:22:\"user_picture_file_size\";s:2:\"30\";s:23:\"user_picture_guidelines\";s:0:\"\";}',0,1300832396,'',1),('context','a:4:{s:8:\"registry\";a:2:{s:10:\"conditions\";a:9:{s:7:\"context\";a:3:{s:5:\"title\";s:7:\"Context\";s:11:\"description\";s:199:\"Set this context on the basis of other active contexts. Put each context on a separate line. You can use the <code>*</code> character as a wildcard and <code>~</code> to exclude one or more contexts.\";s:6:\"plugin\";s:25:\"context_condition_context\";}s:4:\"node\";a:3:{s:5:\"title\";s:9:\"Node type\";s:11:\"description\";s:99:\"Set this context when viewing a node page or using the add/edit form of one of these content types.\";s:6:\"plugin\";s:22:\"context_condition_node\";}s:8:\"sitewide\";a:3:{s:5:\"title\";s:16:\"Sitewide context\";s:11:\"description\";s:113:\"Should this context always be set? If <strong>true</strong>, this context will be active across your entire site.\";s:6:\"plugin\";s:26:\"context_condition_sitewide\";}s:4:\"path\";a:3:{s:5:\"title\";s:4:\"Path\";s:11:\"description\";s:235:\"Set this context when any of the paths above match the page path. Put each path on a separate line. You can use the \"*\" character as a wildcard and <code>~</code> to exclude one or more paths. Use &lt;front&gt; for the site front page.\";s:6:\"plugin\";s:22:\"context_condition_path\";}s:4:\"user\";a:3:{s:5:\"title\";s:9:\"User role\";s:11:\"description\";s:71:\"Set this context when the current user has one of the selected role(s).\";s:6:\"plugin\";s:22:\"context_condition_user\";}s:9:\"user_page\";a:3:{s:5:\"title\";s:9:\"User page\";s:11:\"description\";s:42:\"Set this context when viewing a user page.\";s:6:\"plugin\";s:27:\"context_condition_user_page\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:93:\"Set this context when any of the selected menu items belong to the current active menu trail.\";s:6:\"plugin\";s:22:\"context_condition_menu\";}s:5:\"views\";a:3:{s:5:\"title\";s:5:\"Views\";s:11:\"description\";s:64:\"Set this context when displaying the page of one of these views.\";s:6:\"plugin\";s:23:\"context_condition_views\";}s:13:\"node_taxonomy\";a:3:{s:5:\"title\";s:8:\"Taxonomy\";s:11:\"description\";s:70:\"Set this context when viewing a node with the selected taxonomy terms.\";s:6:\"plugin\";s:31:\"context_condition_node_taxonomy\";}}s:9:\"reactions\";a:5:{s:5:\"block\";a:3:{s:5:\"title\";s:6:\"Blocks\";s:11:\"description\";s:39:\"Control block visibility using context.\";s:6:\"plugin\";s:22:\"context_reaction_block\";}s:10:\"breadcrumb\";a:3:{s:5:\"title\";s:10:\"Breadcrumb\";s:11:\"description\";s:51:\"Set the breadcrumb trail to the selected menu item.\";s:6:\"plugin\";s:27:\"context_reaction_breadcrumb\";}s:4:\"menu\";a:3:{s:5:\"title\";s:4:\"Menu\";s:11:\"description\";s:40:\"Control menu active class using context.\";s:6:\"plugin\";s:21:\"context_reaction_menu\";}s:5:\"theme\";a:3:{s:5:\"title\";s:5:\"Theme\";s:11:\"description\";s:38:\"Control theme variables using context.\";s:6:\"plugin\";s:22:\"context_reaction_theme\";}s:5:\"debug\";a:3:{s:5:\"title\";s:5:\"Debug\";s:11:\"description\";s:37:\"Debug output reaction for SimpleTest.\";s:6:\"plugin\";s:22:\"context_reaction_debug\";}}}s:7:\"context\";a:2:{s:24:\"context_ui-section-front\";O:8:\"stdClass\":9:{s:4:\"name\";s:24:\"context_ui-section-front\";s:11:\"description\";s:10:\"Front Page\";s:3:\"tag\";s:0:\"\";s:10:\"conditions\";a:1:{s:4:\"path\";a:1:{s:6:\"values\";a:1:{s:7:\"<front>\";s:7:\"<front>\";}}}s:9:\"reactions\";a:1:{s:5:\"block\";a:1:{s:6:\"blocks\";a:2:{s:21:\"views-callout-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"callout-block_1\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;}s:18:\"views-news-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"news-block_1\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;}}}}s:14:\"condition_mode\";s:1:\"0\";s:5:\"table\";s:7:\"context\";s:4:\"type\";s:10:\"Overridden\";s:11:\"export_type\";i:3;}s:6:\"global\";O:8:\"stdClass\":9:{s:4:\"name\";s:6:\"global\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"conditions\";a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}s:9:\"reactions\";a:1:{s:5:\"block\";a:1:{s:6:\"blocks\";a:6:{s:23:\"views-attendees-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"attendees-block_1\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:0;}s:22:\"views-Sponsors-block_4\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_4\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:1;}s:22:\"views-sessions-block_3\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_3\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:2;}s:22:\"views-Sponsors-block_5\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_5\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;}s:22:\"views-Sponsors-block_6\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_6\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:1;}s:22:\"views-Sponsors-block_7\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_7\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:2;}}}}s:14:\"condition_mode\";s:1:\"0\";s:5:\"table\";s:7:\"context\";s:4:\"type\";s:6:\"Normal\";s:11:\"export_type\";i:1;}}s:13:\"condition_map\";a:2:{s:8:\"sitewide\";a:1:{i:1;a:1:{i:0;s:6:\"global\";}}s:4:\"path\";a:1:{s:7:\"<front>\";a:1:{i:0;s:24:\"context_ui-section-front\";}}}s:10:\"block_info\";a:45:{s:9:\"comment-0\";O:8:\"stdClass\":4:{s:4:\"info\";s:15:\"Recent comments\";s:6:\"module\";s:7:\"comment\";s:5:\"delta\";i:0;s:3:\"bid\";s:9:\"comment-0\";}s:10:\"menu-admin\";O:8:\"stdClass\":5:{s:4:\"info\";s:5:\"Admin\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:5:\"admin\";s:3:\"bid\";s:10:\"menu-admin\";}s:26:\"menu-menu-conference-admin\";O:8:\"stdClass\":5:{s:4:\"info\";s:21:\"Conference management\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:21:\"menu-conference-admin\";s:3:\"bid\";s:26:\"menu-menu-conference-admin\";}s:10:\"menu-devel\";O:8:\"stdClass\":5:{s:4:\"info\";s:11:\"Development\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:5:\"devel\";s:3:\"bid\";s:10:\"menu-devel\";}s:13:\"menu-features\";O:8:\"stdClass\":5:{s:4:\"info\";s:8:\"Features\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:8:\"features\";s:3:\"bid\";s:13:\"menu-features\";}s:18:\"menu-primary-links\";O:8:\"stdClass\":5:{s:4:\"info\";s:13:\"Primary links\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:13:\"primary-links\";s:3:\"bid\";s:18:\"menu-primary-links\";}s:21:\"menu-menu-quick-links\";O:8:\"stdClass\":5:{s:4:\"info\";s:27:\"Quick links - Authenticated\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:16:\"menu-quick-links\";s:3:\"bid\";s:21:\"menu-menu-quick-links\";}s:20:\"menu-secondary-links\";O:8:\"stdClass\":5:{s:4:\"info\";s:15:\"Secondary links\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"menu\";s:5:\"delta\";s:15:\"secondary-links\";s:3:\"bid\";s:20:\"menu-secondary-links\";}s:6:\"node-0\";O:8:\"stdClass\":5:{s:4:\"info\";s:9:\"Syndicate\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"node\";s:5:\"delta\";i:0;s:3:\"bid\";s:6:\"node-0\";}s:9:\"profile-0\";O:8:\"stdClass\":5:{s:4:\"info\";s:18:\"Author information\";s:5:\"cache\";i:5;s:6:\"module\";s:7:\"profile\";s:5:\"delta\";i:0;s:3:\"bid\";s:9:\"profile-0\";}s:8:\"search-0\";O:8:\"stdClass\":5:{s:4:\"info\";s:11:\"Search form\";s:5:\"cache\";i:-1;s:6:\"module\";s:6:\"search\";s:5:\"delta\";i:0;s:3:\"bid\";s:8:\"search-0\";}s:8:\"system-0\";O:8:\"stdClass\":6:{s:4:\"info\";s:17:\"Powered by Drupal\";s:6:\"weight\";s:2:\"10\";s:5:\"cache\";i:-1;s:6:\"module\";s:6:\"system\";s:5:\"delta\";i:0;s:3:\"bid\";s:8:\"system-0\";}s:6:\"user-0\";O:8:\"stdClass\":5:{s:4:\"info\";s:10:\"User login\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"user\";s:5:\"delta\";i:0;s:3:\"bid\";s:6:\"user-0\";}s:6:\"user-1\";O:8:\"stdClass\":5:{s:4:\"info\";s:10:\"Navigation\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"user\";s:5:\"delta\";i:1;s:3:\"bid\";s:6:\"user-1\";}s:6:\"user-2\";O:8:\"stdClass\":4:{s:4:\"info\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:5:\"delta\";i:2;s:3:\"bid\";s:6:\"user-2\";}s:6:\"user-3\";O:8:\"stdClass\":5:{s:4:\"info\";s:12:\"Who\'s online\";s:5:\"cache\";i:-1;s:6:\"module\";s:4:\"user\";s:5:\"delta\";i:3;s:3:\"bid\";s:6:\"user-3\";}s:17:\"context_ui-editor\";O:8:\"stdClass\":5:{s:4:\"info\";s:14:\"Context editor\";s:5:\"admin\";b:1;s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:6:\"editor\";s:3:\"bid\";s:17:\"context_ui-editor\";}s:16:\"context_ui-devel\";O:8:\"stdClass\":5:{s:4:\"info\";s:17:\"Context inspector\";s:5:\"admin\";b:1;s:6:\"module\";s:10:\"context_ui\";s:5:\"delta\";s:5:\"devel\";s:3:\"bid\";s:16:\"context_ui-devel\";}s:11:\"diff-inline\";O:8:\"stdClass\":4:{s:4:\"info\";s:11:\"Inline diff\";s:6:\"module\";s:4:\"diff\";s:5:\"delta\";s:6:\"inline\";s:3:\"bid\";s:11:\"diff-inline\";}s:13:\"markdown-help\";O:8:\"stdClass\":4:{s:4:\"info\";s:20:\"Markdown filter tips\";s:6:\"module\";s:8:\"markdown\";s:5:\"delta\";s:4:\"help\";s:3:\"bid\";s:13:\"markdown-help\";}s:9:\"uc_cart-0\";O:8:\"stdClass\":5:{s:4:\"info\";s:13:\"Shopping cart\";s:5:\"cache\";i:-1;s:6:\"module\";s:7:\"uc_cart\";s:5:\"delta\";i:0;s:3:\"bid\";s:9:\"uc_cart-0\";}s:12:\"admin-create\";O:8:\"stdClass\":6:{s:4:\"info\";s:14:\"Create content\";s:5:\"cache\";i:-1;s:5:\"admin\";b:1;s:6:\"module\";s:5:\"admin\";s:5:\"delta\";s:6:\"create\";s:3:\"bid\";s:12:\"admin-create\";}s:11:\"admin-theme\";O:8:\"stdClass\":6:{s:4:\"info\";s:14:\"Theme switcher\";s:5:\"cache\";i:1;s:5:\"admin\";b:1;s:6:\"module\";s:5:\"admin\";s:5:\"delta\";s:5:\"theme\";s:3:\"bid\";s:11:\"admin-theme\";}s:13:\"admin-account\";O:8:\"stdClass\":6:{s:4:\"info\";s:10:\"My Account\";s:5:\"cache\";i:-1;s:5:\"admin\";b:1;s:6:\"module\";s:5:\"admin\";s:5:\"delta\";s:7:\"account\";s:3:\"bid\";s:13:\"admin-account\";}s:10:\"admin-menu\";O:8:\"stdClass\":6:{s:4:\"info\";s:19:\"Administration menu\";s:5:\"cache\";i:1;s:5:\"admin\";b:1;s:6:\"module\";s:5:\"admin\";s:5:\"delta\";s:4:\"menu\";s:3:\"bid\";s:10:\"admin-menu\";}s:11:\"admin-devel\";O:8:\"stdClass\":6:{s:4:\"info\";s:5:\"Devel\";s:5:\"cache\";i:-1;s:5:\"admin\";b:1;s:6:\"module\";s:5:\"admin\";s:5:\"delta\";s:5:\"devel\";s:3:\"bid\";s:11:\"admin-devel\";}s:18:\"views-news-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:28:\"news: Single news item block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"news-block_1\";s:3:\"bid\";s:18:\"views-news-block_1\";}s:18:\"views-news-block_2\";O:8:\"stdClass\":5:{s:4:\"info\";s:27:\"news: Multi news item block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"news-block_2\";s:3:\"bid\";s:18:\"views-news-block_2\";}s:22:\"views-Sponsors-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:28:\"Sponsors: Gold Sponsor Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_1\";s:3:\"bid\";s:22:\"views-Sponsors-block_1\";}s:22:\"views-Sponsors-block_2\";O:8:\"stdClass\":5:{s:4:\"info\";s:30:\"Sponsors: Silver Sponsor Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_2\";s:3:\"bid\";s:22:\"views-Sponsors-block_2\";}s:22:\"views-Sponsors-block_3\";O:8:\"stdClass\":5:{s:4:\"info\";s:30:\"Sponsors: Bronze Sponsor Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_3\";s:3:\"bid\";s:22:\"views-Sponsors-block_3\";}s:22:\"views-Sponsors-block_4\";O:8:\"stdClass\":5:{s:4:\"info\";s:37:\"Sponsors: Home Page Platinum Featured\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_4\";s:3:\"bid\";s:22:\"views-Sponsors-block_4\";}s:22:\"views-Sponsors-block_5\";O:8:\"stdClass\":5:{s:4:\"info\";s:33:\"Sponsors: Home Page Gold Featured\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_5\";s:3:\"bid\";s:22:\"views-Sponsors-block_5\";}s:22:\"views-Sponsors-block_6\";O:8:\"stdClass\":5:{s:4:\"info\";s:35:\"Sponsors: Home Page Silver Featured\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_6\";s:3:\"bid\";s:22:\"views-Sponsors-block_6\";}s:22:\"views-Sponsors-block_7\";O:8:\"stdClass\":5:{s:4:\"info\";s:35:\"Sponsors: Home Page Bronze Featured\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_7\";s:3:\"bid\";s:22:\"views-Sponsors-block_7\";}s:22:\"views-sessions-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:25:\"Sessions: Session Details\";s:5:\"cache\";s:1:\"4\";s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_1\";s:3:\"bid\";s:22:\"views-sessions-block_1\";}s:22:\"views-sessions-block_2\";O:8:\"stdClass\":5:{s:4:\"info\";s:28:\"Sessions: Session Presenters\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_2\";s:3:\"bid\";s:22:\"views-sessions-block_2\";}s:22:\"views-sessions-block_3\";O:8:\"stdClass\":5:{s:4:\"info\";s:25:\"sessions: Block: Featured\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_3\";s:3:\"bid\";s:22:\"views-sessions-block_3\";}s:21:\"views-callout-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:14:\"callout: Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"callout-block_1\";s:3:\"bid\";s:21:\"views-callout-block_1\";}s:23:\"views-attendees-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:14:\"Attendee block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"attendees-block_1\";s:3:\"bid\";s:23:\"views-attendees-block_1\";}s:26:\"views-cod_schedule-block_1\";O:8:\"stdClass\":5:{s:4:\"info\";s:16:\"Primary Sessions\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:20:\"cod_schedule-block_1\";s:3:\"bid\";s:26:\"views-cod_schedule-block_1\";}s:36:\"views-signup_available_signups-block\";O:8:\"stdClass\":5:{s:4:\"info\";s:31:\"signup_available_signups: Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:30:\"signup_available_signups-block\";s:3:\"bid\";s:36:\"views-signup_available_signups-block\";}s:34:\"views-signup_current_signups-block\";O:8:\"stdClass\":5:{s:4:\"info\";s:29:\"signup_current_signups: Block\";s:5:\"cache\";i:-1;s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:28:\"signup_current_signups-block\";s:3:\"bid\";s:34:\"views-signup_current_signups-block\";}s:7:\"devel-0\";O:8:\"stdClass\":4:{s:4:\"info\";s:11:\"Switch user\";s:6:\"module\";s:5:\"devel\";s:5:\"delta\";i:0;s:3:\"bid\";s:7:\"devel-0\";}s:7:\"devel-2\";O:8:\"stdClass\":6:{s:4:\"info\";s:11:\"Execute PHP\";s:10:\"visibility\";i:0;s:5:\"pages\";s:9:\"devel/php\";s:6:\"module\";s:5:\"devel\";s:5:\"delta\";i:2;s:3:\"bid\";s:7:\"devel-2\";}}}',0,1300832361,'',1),('plugins:context:plugins','a:16:{s:17:\"context_condition\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:21:\"context_condition.inc\";s:5:\"class\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:17:\"context_condition\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:25:\"context_condition_context\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:29:\"context_condition_context.inc\";s:5:\"class\";s:25:\"context_condition_context\";s:6:\"parent\";s:22:\"context_condition_path\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:25:\"context_condition_context\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_node\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_node.inc\";s:5:\"class\";s:22:\"context_condition_node\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_node\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:26:\"context_condition_sitewide\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:30:\"context_condition_sitewide.inc\";s:5:\"class\";s:26:\"context_condition_sitewide\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:26:\"context_condition_sitewide\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_path\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_path.inc\";s:5:\"class\";s:22:\"context_condition_path\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_path\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_user\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_user.inc\";s:5:\"class\";s:22:\"context_condition_user\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_user\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_condition_user_page\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:31:\"context_condition_user_page.inc\";s:5:\"class\";s:27:\"context_condition_user_page\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_condition_user_page\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_condition_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_condition_menu.inc\";s:5:\"class\";s:22:\"context_condition_menu\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_condition_menu\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:31:\"context_condition_node_taxonomy\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:35:\"context_condition_node_taxonomy.inc\";s:5:\"class\";s:31:\"context_condition_node_taxonomy\";s:6:\"parent\";s:22:\"context_condition_node\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:31:\"context_condition_node_taxonomy\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:23:\"context_condition_views\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:27:\"context_condition_views.inc\";s:5:\"class\";s:23:\"context_condition_views\";s:6:\"parent\";s:17:\"context_condition\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:23:\"context_condition_views\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:16:\"context_reaction\";a:7:{s:7:\"handler\";a:3:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:20:\"context_reaction.inc\";s:5:\"class\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:16:\"context_reaction\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_block\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_block.inc\";s:5:\"class\";s:22:\"context_reaction_block\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_block\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:27:\"context_reaction_breadcrumb\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:31:\"context_reaction_breadcrumb.inc\";s:5:\"class\";s:27:\"context_reaction_breadcrumb\";s:6:\"parent\";s:21:\"context_reaction_menu\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:27:\"context_reaction_breadcrumb\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:21:\"context_reaction_menu\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:25:\"context_reaction_menu.inc\";s:5:\"class\";s:21:\"context_reaction_menu\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:21:\"context_reaction_menu\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_theme\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_theme.inc\";s:5:\"class\";s:22:\"context_reaction_theme\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_theme\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}s:22:\"context_reaction_debug\";a:7:{s:7:\"handler\";a:4:{s:4:\"path\";s:41:\"sites/all/modules/contrib/context/plugins\";s:4:\"file\";s:26:\"context_reaction_debug.inc\";s:5:\"class\";s:22:\"context_reaction_debug\";s:6:\"parent\";s:16:\"context_reaction\";}s:6:\"module\";s:7:\"context\";s:4:\"name\";s:22:\"context_reaction_debug\";s:4:\"path\";s:33:\"sites/all/modules/contrib/context\";s:4:\"file\";N;s:13:\"plugin module\";s:7:\"context\";s:11:\"plugin type\";s:7:\"plugins\";}}',0,1300831471,'',1),('theme_registry:dcc2011','a:467:{s:20:\"strongarm_admin_form\";a:9:{s:9:\"arguments\";a:0:{}s:4:\"file\";s:19:\"strongarm.admin.inc\";s:4:\"path\";s:35:\"sites/all/modules/contrib/strongarm\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/strongarm\";s:8:\"function\";s:26:\"theme_strongarm_admin_form\";s:13:\"include files\";a:1:{i:0;s:57:\"./sites/all/modules/contrib/strongarm/strongarm.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/strongarm\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_signup_user_events\";a:7:{s:9:\"arguments\";a:2:{s:6:\"events\";a:0:{}s:0:\"\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/uc_signup\";s:8:\"function\";s:27:\"theme_uc_signup_user_events\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/uc_signup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"uc_signup_event_text\";a:7:{s:9:\"arguments\";a:1:{s:4:\"node\";O:8:\"stdClass\":0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/uc_signup\";s:8:\"function\";s:26:\"theme_uc_signup_event_text\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/uc_signup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_signup_has_account\";a:7:{s:9:\"arguments\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/uc_signup\";s:8:\"function\";s:27:\"theme_uc_signup_has_account\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/uc_signup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"uc_signup_needs_account\";a:7:{s:9:\"arguments\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/uc_signup\";s:8:\"function\";s:29:\"theme_uc_signup_needs_account\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/uc_signup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"block_admin_display_form\";a:8:{s:8:\"template\";s:38:\"modules/block/block-admin-display-form\";s:4:\"file\";s:15:\"block.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/block\";s:13:\"include files\";a:1:{i:0;s:31:\"./modules/block/block.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/block\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_block_admin_display_form\";i:2;s:16:\"skinr_preprocess\";}}s:13:\"comment_block\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:19:\"theme_comment_block\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"comment_admin_overview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_admin_overview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"comment_preview\";a:7:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:21:\"theme_comment_preview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"comment_view\";a:7:{s:9:\"arguments\";a:4:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}s:7:\"visible\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:18:\"theme_comment_view\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"comment_controls\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:22:\"theme_comment_controls\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:7:\"comment\";a:8:{s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:24:\"sites/all/themes/dcc2011\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:3:{s:7:\"comment\";N;s:4:\"node\";N;s:5:\"links\";a:0:{}}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:16:\"skinr_preprocess\";i:3;s:24:\"views_preprocess_comment\";}}s:14:\"comment_folded\";a:7:{s:8:\"template\";s:30:\"modules/comment/comment-folded\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_comment_folded\";i:2;s:16:\"skinr_preprocess\";}}s:22:\"comment_flat_collapsed\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_flat_collapsed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"comment_flat_expanded\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:27:\"theme_comment_flat_expanded\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"comment_thread_collapsed\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:30:\"theme_comment_thread_collapsed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"comment_thread_expanded\";a:7:{s:9:\"arguments\";a:2:{s:7:\"comment\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:29:\"theme_comment_thread_expanded\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"comment_post_forbidden\";a:7:{s:9:\"arguments\";a:1:{s:3:\"nid\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:8:\"function\";s:28:\"theme_comment_post_forbidden\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"comment_wrapper\";a:7:{s:8:\"template\";s:31:\"modules/comment/comment-wrapper\";s:9:\"arguments\";a:2:{s:7:\"content\";N;s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/comment\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/comment\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_comment_wrapper\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"comment_submitted\";a:7:{s:8:\"function\";s:25:\"dcc2011_comment_submitted\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:1:{s:7:\"comment\";N;}s:11:\"theme paths\";a:2:{i:0;s:15:\"modules/comment\";i:1;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"dblog_filters\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:13:\"modules/dblog\";s:8:\"function\";s:19:\"theme_dblog_filters\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:13:\"modules/dblog\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"filter_admin_overview\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_admin_overview\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"filter_admin_order\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"filter.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:24:\"theme_filter_admin_order\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"filter_tips\";a:8:{s:9:\"arguments\";a:3:{s:4:\"tips\";N;s:4:\"long\";b:0;s:5:\"extra\";s:0:\"\";}s:4:\"file\";s:16:\"filter.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:17:\"theme_filter_tips\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/filter/filter.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"filter_tips_more_info\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/filter\";s:8:\"function\";s:27:\"theme_filter_tips_more_info\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/filter\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"menu_overview_form\";a:8:{s:4:\"file\";s:14:\"menu.admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/menu\";s:8:\"function\";s:24:\"theme_menu_overview_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/menu/menu.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/menu\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"node\";a:8:{s:8:\"template\";s:4:\"node\";s:4:\"path\";s:24:\"sites/all/themes/dcc2011\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";b:0;s:4:\"page\";b:0;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:23:\"content_preprocess_node\";i:3;s:29:\"nodereference_preprocess_node\";i:4;s:22:\"ctools_preprocess_node\";i:5;s:16:\"skinr_preprocess\";i:6;s:26:\"uc_product_preprocess_node\";i:7;s:26:\"fieldgroup_preprocess_node\";i:8;s:21:\"views_preprocess_node\";i:9;s:23:\"dcc2011_preprocess_node\";}}s:9:\"node_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"node_search_admin\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:23:\"theme_node_search_admin\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"node_filter_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_filter_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"node_filters\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_filters\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"node_admin_nodes\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_admin_nodes\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"node_add_list\";a:8:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:19:\"theme_node_add_list\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"node_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:15:\"theme_node_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"node_preview\";a:8:{s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"file\";s:14:\"node.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:18:\"theme_node_preview\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/node/node.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"node_log_message\";a:7:{s:9:\"arguments\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/node\";s:8:\"function\";s:22:\"theme_node_log_message\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/node\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"node_submitted\";a:7:{s:8:\"function\";s:22:\"dcc2011_node_submitted\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:11:\"theme paths\";a:2:{i:0;s:12:\"modules/node\";i:1;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"profile_block\";a:7:{s:9:\"arguments\";a:2:{s:7:\"account\";N;s:6:\"fields\";a:0:{}}s:8:\"template\";s:29:\"modules/profile/profile-block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_profile_block\";i:2;s:16:\"skinr_preprocess\";}}s:15:\"profile_listing\";a:7:{s:9:\"arguments\";a:2:{s:7:\"account\";N;s:6:\"fields\";a:0:{}}s:8:\"template\";s:31:\"modules/profile/profile-listing\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_profile_listing\";i:2;s:16:\"skinr_preprocess\";}}s:15:\"profile_wrapper\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:8:\"template\";s:31:\"modules/profile/profile-wrapper\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_profile_wrapper\";i:2;s:16:\"skinr_preprocess\";}}s:22:\"profile_admin_overview\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:17:\"profile.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:15:\"modules/profile\";s:8:\"function\";s:28:\"theme_profile_admin_overview\";s:13:\"include files\";a:1:{i:0;s:35:\"./modules/profile/profile.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:15:\"modules/profile\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"search_theme_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-theme-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_theme_form\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"search_block_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:32:\"modules/search/search-block-form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_search_block_form\";i:2;s:16:\"skinr_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"arguments\";a:2:{s:6:\"result\";N;s:4:\"type\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:28:\"modules/search/search-result\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/search/search.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:16:\"skinr_preprocess\";}}s:14:\"search_results\";a:8:{s:9:\"arguments\";a:2:{s:7:\"results\";N;s:4:\"type\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:8:\"template\";s:29:\"modules/search/search-results\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/search\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/search/search.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/search\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_search_results\";i:2;s:16:\"skinr_preprocess\";}}s:11:\"placeholder\";a:7:{s:9:\"arguments\";a:1:{s:4:\"text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_placeholder\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"page\";a:8:{s:8:\"template\";s:4:\"page\";s:4:\"path\";s:24:\"sites/all/themes/dcc2011\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:11:\"theme paths\";a:3:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";i:2;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:11:{i:0;s:18:\"context_page_alter\";i:1;s:19:\"template_preprocess\";i:2;s:25:\"admin_preprocess_pre_page\";i:3;s:24:\"template_preprocess_page\";i:4;s:23:\"context_preprocess_page\";i:5;s:20:\"less_preprocess_page\";i:6;s:16:\"skinr_preprocess\";i:7;s:21:\"admin_preprocess_page\";i:8;s:29:\"featherweight_preprocess_page\";i:9;s:23:\"dcc2011_preprocess_page\";i:10;s:22:\"ctools_preprocess_page\";}}s:16:\"maintenance_page\";a:7:{s:9:\"arguments\";a:3:{s:7:\"content\";N;s:11:\"show_blocks\";b:1;s:13:\"show_messages\";b:1;}s:8:\"template\";s:31:\"modules/system/maintenance-page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"less_preprocess_maintenance_page\";i:2;s:16:\"skinr_preprocess\";}}s:11:\"update_page\";a:7:{s:9:\"arguments\";a:2:{s:7:\"content\";N;s:13:\"show_messages\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_update_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"install_page\";a:7:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_install_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"task_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"items\";N;s:6:\"active\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_task_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"status_messages\";a:7:{s:9:\"arguments\";a:1:{s:7:\"display\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_status_messages\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"links\";a:7:{s:8:\"function\";s:19:\"featherweight_links\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:2:{s:5:\"links\";N;s:10:\"attributes\";a:1:{s:5:\"class\";s:5:\"links\";}}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"image\";a:7:{s:9:\"arguments\";a:5:{s:4:\"path\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";N;s:7:\"getsize\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_image\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"breadcrumb\";a:7:{s:8:\"function\";s:22:\"phptemplate_breadcrumb\";s:13:\"include files\";a:0:{}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"sites/all/themes/dcc2011\";s:9:\"arguments\";a:1:{s:10:\"breadcrumb\";N;}s:11:\"theme paths\";a:3:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";i:2;s:24:\"sites/all/themes/dcc2011\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"help\";a:9:{s:8:\"function\";s:16:\"ctools_menu_help\";s:4:\"path\";s:41:\"sites/all/modules/contrib/ctools/includes\";s:4:\"file\";s:8:\"menu.inc\";s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:7:\"submenu\";a:7:{s:9:\"arguments\";a:1:{s:5:\"links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_submenu\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"table\";a:7:{s:9:\"arguments\";a:4:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"table_select_header_cell\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_table_select_header_cell\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"tablesort_indicator\";a:7:{s:9:\"arguments\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_tablesort_indicator\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:3:\"box\";a:7:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:7:\"content\";N;s:6:\"region\";s:4:\"main\";}s:8:\"template\";s:18:\"modules/system/box\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"block\";a:8:{s:8:\"template\";s:5:\"block\";s:4:\"path\";s:30:\"sites/all/themes/featherweight\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:16:\"skinr_preprocess\";i:3;s:30:\"featherweight_preprocess_block\";}}s:4:\"mark\";a:7:{s:9:\"arguments\";a:1:{s:4:\"type\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_mark\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"item_list\";a:7:{s:8:\"function\";s:23:\"featherweight_item_list\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:4:{s:5:\"items\";a:0:{}s:5:\"title\";N;s:4:\"type\";s:2:\"ul\";s:10:\"attributes\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"more_help_link\";a:7:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_more_help_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"xml_icon\";a:7:{s:9:\"arguments\";a:1:{s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_xml_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"feed_icon\";a:7:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_feed_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"more_link\";a:7:{s:9:\"arguments\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_more_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:7:\"closure\";a:7:{s:9:\"arguments\";a:1:{s:4:\"main\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:13:\"theme_closure\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"blocks\";a:6:{s:9:\"arguments\";a:1:{s:6:\"region\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"context_blocks\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}}s:8:\"username\";a:7:{s:9:\"arguments\";a:1:{s:6:\"object\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_username\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"progress_bar\";a:7:{s:9:\"arguments\";a:2:{s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_progress_bar\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"indentation\";a:7:{s:9:\"arguments\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_indentation\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"pager\";a:7:{s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_pager\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"pager_first\";a:7:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_pager_first\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"pager_previous\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_pager_previous\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"pager_next\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:8:\"interval\";i:1;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_next\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"pager_last\";a:7:{s:9:\"arguments\";a:4:{s:4:\"text\";N;s:5:\"limit\";N;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_last\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"pager_link\";a:7:{s:9:\"arguments\";a:5:{s:4:\"text\";N;s:8:\"page_new\";N;s:7:\"element\";N;s:10:\"parameters\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_pager_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"menu_item_link\";a:7:{s:8:\"function\";s:28:\"featherweight_menu_item_link\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"menu_tree\";a:7:{s:9:\"arguments\";a:1:{s:4:\"tree\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_tree\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"menu_item\";a:7:{s:9:\"arguments\";a:3:{s:4:\"link\";N;s:12:\"has_children\";N;s:4:\"menu\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_menu_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"menu_local_task\";a:7:{s:9:\"arguments\";a:2:{s:4:\"link\";N;s:6:\"active\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:21:\"theme_menu_local_task\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"menu_local_tasks\";a:9:{s:8:\"function\";s:29:\"ctools_theme_menu_local_tasks\";s:4:\"path\";s:41:\"sites/all/modules/contrib/ctools/includes\";s:4:\"file\";s:8:\"menu.inc\";s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"fieldset\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_fieldset\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"radio\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_radio\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"radios\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_radios\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"password_confirm\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:22:\"theme_password_confirm\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"date\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:10:\"theme_date\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";i:2;s:19:\"template_preprocess\";i:3;s:16:\"skinr_preprocess\";}}s:4:\"item\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"checkbox\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_checkbox\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"checkboxes\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_checkboxes\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"submit\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_submit\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"button\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_button\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"image_button\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:18:\"theme_image_button\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"hidden\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_hidden\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:5:\"token\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:11:\"theme_token\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"textfield\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:15:\"theme_textfield\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"form\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"textarea\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_textarea\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"markup\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:12:\"theme_markup\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"password\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:14:\"theme_password\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"file\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:10:\"theme_file\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"form_element\";a:7:{s:8:\"function\";s:26:\"featherweight_form_element\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:2:{s:7:\"element\";N;s:5:\"value\";N;}s:11:\"theme paths\";a:2:{i:0;s:14:\"modules/system\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"system_theme_select_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_theme_select_form\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"system_themes_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:24:\"theme_system_themes_form\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"system_modules\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:20:\"theme_system_modules\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:30:\"theme_system_modules_uninstall\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"status_report\";a:8:{s:9:\"arguments\";a:1:{s:12:\"requirements\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:19:\"theme_status_report\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"arguments\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:16:\"theme_admin_page\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"arguments\";a:1:{s:5:\"block\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:17:\"theme_admin_block\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"arguments\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:25:\"theme_admin_block_content\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"system_admin_by_module\";a:8:{s:9:\"arguments\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:28:\"theme_system_admin_by_module\";s:13:\"include files\";a:1:{i:0;s:33:\"./modules/system/system.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"system_powered_by\";a:7:{s:9:\"arguments\";a:1:{s:10:\"image_path\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/system\";s:8:\"function\";s:23:\"theme_system_powered_by\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/system\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"taxonomy_term_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:26:\"theme_taxonomy_term_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"taxonomy_term_page\";a:7:{s:9:\"arguments\";a:2:{s:4:\"tids\";a:0:{}s:6:\"result\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:24:\"theme_taxonomy_term_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"taxonomy_overview_vocabularies\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:36:\"theme_taxonomy_overview_vocabularies\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"taxonomy_overview_terms\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"modules/taxonomy\";s:8:\"function\";s:29:\"theme_taxonomy_overview_terms\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:16:\"modules/taxonomy\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"update_settings\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:21:\"theme_update_settings\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"update_report\";a:7:{s:9:\"arguments\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:19:\"theme_update_report\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"update_version\";a:7:{s:9:\"arguments\";a:3:{s:7:\"version\";N;s:3:\"tag\";N;s:5:\"class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/update\";s:8:\"function\";s:20:\"theme_update_version\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/update\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"upload_attachments\";a:7:{s:9:\"arguments\";a:1:{s:5:\"files\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:24:\"theme_upload_attachments\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"upload_form_current\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:25:\"theme_upload_form_current\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"upload_form_new\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:14:\"modules/upload\";s:8:\"function\";s:21:\"theme_upload_form_new\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:14:\"modules/upload\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"user_picture\";a:7:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-picture\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_picture\";i:2;s:16:\"skinr_preprocess\";}}s:12:\"user_profile\";a:8:{s:9:\"arguments\";a:1:{s:7:\"account\";N;}s:8:\"template\";s:25:\"modules/user/user-profile\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_user_profile\";i:2;s:16:\"skinr_preprocess\";}}s:21:\"user_profile_category\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:34:\"modules/user/user-profile-category\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_user_profile_category\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"user_profile_item\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"template\";s:30:\"modules/user/user-profile-item\";s:4:\"file\";s:14:\"user.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_user_profile_item\";i:2;s:16:\"skinr_preprocess\";}}s:9:\"user_list\";a:7:{s:9:\"arguments\";a:2:{s:5:\"users\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:15:\"theme_user_list\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"user_admin_perm\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:21:\"theme_user_admin_perm\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"user_admin_new_role\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:25:\"theme_user_admin_new_role\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"user_admin_account\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:24:\"theme_user_admin_account\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"user_filter_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:22:\"theme_user_filter_form\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"user_filters\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"user.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:18:\"theme_user_filters\";s:13:\"include files\";a:1:{i:0;s:29:\"./modules/user/user.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"user_signature\";a:7:{s:9:\"arguments\";a:1:{s:9:\"signature\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:12:\"modules/user\";s:8:\"function\";s:20:\"theme_user_signature\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:12:\"modules/user\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"content_field\";a:8:{s:8:\"template\";s:13:\"content-field\";s:4:\"path\";s:34:\"sites/all/themes/featherweight/cck\";s:13:\"include files\";a:0:{}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:11:\"theme paths\";a:2:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";i:1;s:34:\"sites/all/themes/featherweight/cck\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_content_field\";i:2;s:16:\"skinr_preprocess\";}}s:22:\"content_overview_links\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:28:\"theme_content_overview_links\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"content_field_overview_form\";a:9:{s:8:\"template\";s:33:\"content-admin-field-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:35:\"sites/all/modules/contrib/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/cck/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_content_field_overview_form\";i:2;s:16:\"skinr_preprocess\";}}s:29:\"content_display_overview_form\";a:9:{s:8:\"template\";s:35:\"content-admin-display-overview-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:35:\"sites/all/modules/contrib/cck/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/cck/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/cck/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_content_display_overview_form\";i:2;s:16:\"skinr_preprocess\";}}s:15:\"content_exclude\";a:7:{s:9:\"arguments\";a:3:{s:7:\"content\";N;s:6:\"object\";a:0:{}s:7:\"context\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:21:\"theme_content_exclude\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"content_view_multiple_field\";a:7:{s:9:\"arguments\";a:3:{s:5:\"items\";N;s:5:\"field\";N;s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:33:\"theme_content_view_multiple_field\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"content_multiple_values\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"sites/all/modules/contrib/cck\";s:8:\"function\";s:29:\"theme_content_multiple_values\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:29:\"sites/all/modules/contrib/cck\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"nodereference_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:26:\"theme_nodereference_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"nodereference_buttons\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:27:\"theme_nodereference_buttons\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"nodereference_autocomplete\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:32:\"theme_nodereference_autocomplete\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:31:\"nodereference_formatter_default\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:37:\"theme_nodereference_formatter_default\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"nodereference_formatter_plain\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:8:\"function\";s:35:\"theme_nodereference_formatter_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"nodereference_formatter_full\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"nodereference_formatter_teaser\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:8:\"function\";s:41:\"theme_nodereference_formatter_full_teaser\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/nodereference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:6:\"number\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:8:\"function\";s:12:\"theme_number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"number_formatter_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_us_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_us_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_us_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_be_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_be_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_be_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_fr_0\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_fr_1\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"number_formatter_fr_2\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_number_formatter_generic\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"number_formatter_unformatted\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/cck/modules/number\";s:8:\"function\";s:34:\"theme_number_formatter_unformatted\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:44:\"sites/all/modules/contrib/cck/modules/number\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"optionwidgets_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:26:\"theme_optionwidgets_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"optionwidgets_buttons\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:27:\"theme_optionwidgets_buttons\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"optionwidgets_onoff\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:25:\"theme_optionwidgets_onoff\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"optionwidgets_none\";a:7:{s:9:\"arguments\";a:3:{s:11:\"widget_type\";N;s:10:\"field_name\";N;s:9:\"node_type\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";s:8:\"function\";s:24:\"theme_optionwidgets_none\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/optionwidgets\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"text_textarea\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:19:\"theme_text_textarea\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"text_textfield\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:20:\"theme_text_textfield\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"text_formatter_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_default\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"text_formatter_plain\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:26:\"theme_text_formatter_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"text_formatter_trimmed\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:28:\"theme_text_formatter_trimmed\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"text_formatter_foo\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/cck/modules/text\";s:8:\"function\";s:24:\"theme_text_formatter_foo\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/cck/modules/text\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"userreference_select\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:26:\"theme_userreference_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"userreference_buttons\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:27:\"theme_userreference_buttons\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"userreference_autocomplete\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:32:\"theme_userreference_autocomplete\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:31:\"userreference_formatter_default\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:37:\"theme_userreference_formatter_default\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"userreference_formatter_plain\";a:7:{s:9:\"arguments\";a:1:{i:0;s:7:\"element\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:51:\"sites/all/modules/contrib/cck/modules/userreference\";s:8:\"function\";s:35:\"theme_userreference_formatter_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:51:\"sites/all/modules/contrib/cck/modules/userreference\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:33:\"cod_base_formatter_user_full_name\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:46:\"sites/all/modules/contrib/cod_support/cod_base\";s:8:\"function\";s:39:\"theme_cod_base_formatter_user_full_name\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:46:\"sites/all/modules/contrib/cod_support/cod_base\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"cod_session_calendar\";a:10:{s:7:\"pattern\";s:22:\"cod_session_calendar__\";s:4:\"file\";s:21:\"cod_session.views.inc\";s:4:\"path\";s:49:\"sites/all/modules/contrib/cod_support/cod_session\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"cod-session-calendar\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:73:\"./sites/all/modules/contrib/cod_support/cod_session/cod_session.views.inc\";}s:11:\"theme paths\";a:2:{i:0;s:49:\"sites/all/modules/contrib/cod_support/cod_session\";i:1;s:49:\"sites/all/modules/contrib/cod_support/cod_session\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_cod_session_calendar\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"context_block_form\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:8:\"function\";s:24:\"theme_context_block_form\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"context_block_regions_form\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:8:\"function\";s:32:\"theme_context_block_regions_form\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"context_block_editor\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:8:\"function\";s:26:\"theme_context_block_editor\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"context_block_browser\";a:9:{s:9:\"arguments\";a:2:{s:6:\"blocks\";a:0:{}s:7:\"context\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:8:\"template\";s:21:\"context-block-browser\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_context_block_browser\";i:2;s:16:\"skinr_preprocess\";}}s:26:\"context_block_browser_item\";a:9:{s:9:\"arguments\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:8:\"template\";s:26:\"context-block-browser-item\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_context_block_browser_item\";i:2;s:16:\"skinr_preprocess\";}}s:28:\"context_block_editable_block\";a:9:{s:9:\"arguments\";a:1:{s:5:\"block\";a:0:{}}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:8:\"template\";s:28:\"context-block-editable-block\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_context_block_editable_block\";i:2;s:16:\"skinr_preprocess\";}}s:29:\"context_block_editable_region\";a:9:{s:9:\"arguments\";a:3:{s:6:\"region\";s:0:\"\";s:6:\"blocks\";a:0:{}s:8:\"editable\";b:0;}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:8:\"template\";s:29:\"context-block-editable-region\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_context_block_editable_region\";i:2;s:16:\"skinr_preprocess\";}}s:32:\"context_block_script_placeholder\";a:9:{s:9:\"arguments\";a:1:{s:4:\"text\";N;}s:4:\"path\";s:39:\"sites/all/modules/contrib/context/theme\";s:4:\"file\";s:32:\"context_reaction_block.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"sites/all/modules/contrib/context\";s:8:\"function\";s:38:\"theme_context_block_script_placeholder\";s:13:\"include files\";a:1:{i:0;s:74:\"./sites/all/modules/contrib/context/theme/context_reaction_block.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/context/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"context_ui_form\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:50:\"sites/all/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:15:\"context-ui-form\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/context/context_ui\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/context/context_ui/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:50:\"sites/all/modules/contrib/context/context_ui/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_context_ui_form\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"context_ui_plugins\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:50:\"sites/all/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:18:\"context-ui-plugins\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/context/context_ui\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/context/context_ui/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:50:\"sites/all/modules/contrib/context/context_ui/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_context_ui_plugins\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"context_ui_editor\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"path\";s:50:\"sites/all/modules/contrib/context/context_ui/theme\";s:8:\"template\";s:17:\"context-ui-editor\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"sites/all/modules/contrib/context/context_ui\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/context/context_ui/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:50:\"sites/all/modules/contrib/context/context_ui/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_context_ui_editor\";i:2;s:16:\"skinr_preprocess\";}}s:19:\"profile_fields_pane\";a:8:{s:9:\"arguments\";a:2:{s:8:\"category\";N;s:4:\"vars\";N;}s:4:\"path\";s:67:\"sites/all/modules/contrib/ctools/plugins/content_types/user_context\";s:8:\"template\";s:19:\"profile_fields_pane\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:67:\"sites/all/modules/contrib/ctools/plugins/content_types/user_context\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"ctools_context_list\";a:8:{s:9:\"arguments\";a:1:{i:0;s:6:\"object\";}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_context_list\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/ctools/includes/context.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"ctools_context_list_no_table\";a:8:{s:9:\"arguments\";a:1:{i:0;s:6:\"object\";}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_context_list_no_table\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/ctools/includes/context.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"ctools_context_item_form\";a:8:{s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:30:\"theme_ctools_context_item_form\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/ctools/includes/context.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"ctools_context_item_row\";a:8:{s:9:\"arguments\";a:5:{i:0;s:4:\"type\";i:1;s:4:\"form\";i:2;s:8:\"position\";i:3;s:5:\"count\";s:7:\"with_tr\";b:1;}s:4:\"file\";s:26:\"includes/context.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_context_item_row\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/ctools/includes/context.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"ctools_access_admin_add\";a:8:{s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:4:\"file\";s:26:\"includes/context-admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:29:\"theme_ctools_access_admin_add\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/ctools/includes/context-admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:33:\"ctools_stylizer_color_scheme_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:39:\"theme_ctools_stylizer_color_scheme_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/contrib/ctools/includes/stylizer.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"ctools_stylizer_preview_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:34:\"theme_ctools_stylizer_preview_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/contrib/ctools/includes/stylizer.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"ctools_style_icon\";a:8:{s:9:\"arguments\";a:2:{s:5:\"image\";N;s:5:\"title\";N;}s:4:\"file\";s:21:\"includes/stylizer.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:23:\"theme_ctools_style_icon\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/contrib/ctools/includes/stylizer.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"ctools_collapsible\";a:8:{s:9:\"arguments\";a:3:{s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:24:\"theme_ctools_collapsible\";s:13:\"include files\";a:1:{i:0;s:65:\"./sites/all/modules/contrib/ctools/includes/collapsible.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"ctools_collapsible_remembered\";a:8:{s:9:\"arguments\";a:4:{s:2:\"id\";N;s:6:\"handle\";N;s:7:\"content\";N;s:9:\"collapsed\";b:0;}s:4:\"file\";s:30:\"includes/collapsible.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:35:\"theme_ctools_collapsible_remembered\";s:13:\"include files\";a:1:{i:0;s:65:\"./sites/all/modules/contrib/ctools/includes/collapsible.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"ctools_dropdown\";a:8:{s:9:\"arguments\";a:4:{s:5:\"title\";N;s:5:\"links\";N;s:5:\"image\";b:0;s:5:\"class\";s:0:\"\";}s:4:\"file\";s:27:\"includes/dropdown.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:21:\"theme_ctools_dropdown\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/ctools/includes/dropdown.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"ctools_wizard_trail\";a:8:{s:9:\"arguments\";a:1:{i:0;s:5:\"trail\";}s:4:\"file\";s:25:\"includes/wizard.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/ctools\";s:8:\"function\";s:25:\"theme_ctools_wizard_trail\";s:13:\"include files\";a:1:{i:0;s:60:\"./sites/all/modules/contrib/ctools/includes/wizard.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:32:\"sites/all/modules/contrib/ctools\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"date_combo\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:16:\"theme_date_combo\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"date_all_day\";a:7:{s:9:\"arguments\";a:6:{s:5:\"which\";N;s:5:\"date1\";N;s:5:\"date2\";N;s:6:\"format\";N;s:4:\"node\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:18:\"theme_date_all_day\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"date_all_day_label\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:24:\"theme_date_all_day_label\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"date_display_single\";a:7:{s:9:\"arguments\";a:2:{s:4:\"date\";N;s:8:\"timezone\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:25:\"theme_date_display_single\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"date_display_range\";a:7:{s:9:\"arguments\";a:3:{s:5:\"date1\";N;s:5:\"date2\";N;s:8:\"timezone\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:24:\"theme_date_display_range\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"date_text_parts\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:8:\"function\";s:21:\"theme_date_text_parts\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"date_formatter_default\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"date_formatter_format_interval\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:26:\"theme_date_format_interval\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:34:\"date_formatter_format_calendar_day\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_format_calendar_day\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"date_repeat_display\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:4:{s:5:\"field\";N;s:4:\"item\";N;s:4:\"node\";N;s:5:\"dates\";N;}s:8:\"function\";s:25:\"theme_date_repeat_display\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"date_formatter_long\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"date_formatter_medium\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"date_formatter_short\";a:9:{s:4:\"file\";s:10:\"date.theme\";s:4:\"path\";s:35:\"sites/all/modules/contrib/date/date\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_date_display_combination\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/date/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/date/date.theme\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/date/date\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"date_nav_title\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:2:{s:4:\"type\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:20:\"theme_date_nav_title\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"date_vcalendar\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:2:{s:6:\"events\";N;s:7:\"calname\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:20:\"theme_date_vcalendar\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_date_vcalendar\";i:2;s:16:\"skinr_preprocess\";}}s:11:\"date_vevent\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:5:\"event\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_vevent\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"date_valarm\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:5:\"alarm\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_valarm\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"date_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:19:\"theme_date_timezone\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"date_select\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:17:\"theme_date_select\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"date_text\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:15:\"theme_date_text\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"date_select_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_select_element\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"date_textfield_element\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_textfield_element\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"date_date_part_hour_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:32:\"theme_date_date_part_hour_prefix\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"date_part_minsec_prefix\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:29:\"theme_date_part_minsec_prefix\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"date_part_label_year\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_year\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"date_part_label_month\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:27:\"theme_date_part_label_month\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"date_part_label_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:25:\"theme_date_part_label_day\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"date_part_label_hour\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_hour\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"date_part_label_minute\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_part_label_minute\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"date_part_label_second\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:28:\"theme_date_part_label_second\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"date_part_label_ampm\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:26:\"theme_date_part_label_ampm\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"date_part_label_timezone\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:30:\"theme_date_part_label_timezone\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"date_views_filter_form\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:8:\"template\";s:22:\"date-views-filter-form\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_date_views_filter_form\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"date_calendar_day\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:1:{s:4:\"date\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:23:\"theme_date_calendar_day\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"date_time_ago\";a:9:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:3:{s:10:\"start_date\";N;s:8:\"end_date\";N;s:8:\"interval\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/date\";s:8:\"function\";s:19:\"theme_date_time_ago\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"date_popup\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:41:\"sites/all/modules/contrib/date/date_popup\";s:8:\"function\";s:16:\"theme_date_popup\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/date/date_popup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"diff_node_revisions\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:25:\"theme_diff_node_revisions\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"diff_table\";a:8:{s:9:\"arguments\";a:5:{s:6:\"header\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:4:\"cols\";a:0:{}}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:16:\"theme_diff_table\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"diff_header_line\";a:8:{s:9:\"arguments\";a:1:{s:6:\"lineno\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_header_line\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"diff_content_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_content_line\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"diff_empty_line\";a:8:{s:9:\"arguments\";a:1:{s:4:\"line\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:21:\"theme_diff_empty_line\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"diff_inline_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";a:0:{}}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:22:\"theme_diff_inline_form\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"diff_inline_metadata\";a:8:{s:9:\"arguments\";a:0:{}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:26:\"theme_diff_inline_metadata\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"diff_inline_chunk\";a:8:{s:9:\"arguments\";a:2:{s:4:\"text\";s:0:\"\";s:4:\"type\";N;}s:4:\"file\";s:14:\"diff.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/diff\";s:8:\"function\";s:23:\"theme_diff_inline_chunk\";s:13:\"include files\";a:1:{i:0;s:47:\"./sites/all/modules/contrib/diff/diff.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/diff\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"filefield_file\";a:7:{s:8:\"function\";s:28:\"featherweight_filefield_file\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/filefield/filefield_formatter.inc\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:4:\"file\";N;}s:11:\"theme paths\";a:2:{i:0;s:35:\"sites/all/modules/contrib/filefield\";i:1;s:30:\"sites/all/themes/featherweight\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"filefield_icon\";a:8:{s:9:\"arguments\";a:1:{s:4:\"file\";N;}s:4:\"file\";s:19:\"filefield.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:20:\"theme_filefield_icon\";s:13:\"include files\";a:1:{i:0;s:57:\"./sites/all/modules/contrib/filefield/filefield.theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"filefield_widget\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:20:\"filefield_widget.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:22:\"theme_filefield_widget\";s:13:\"include files\";a:1:{i:0;s:58:\"./sites/all/modules/contrib/filefield/filefield_widget.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"filefield_widget_item\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:20:\"filefield_widget.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:27:\"theme_filefield_widget_item\";s:13:\"include files\";a:1:{i:0;s:58:\"./sites/all/modules/contrib/filefield/filefield_widget.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"filefield_widget_preview\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:20:\"filefield_widget.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:30:\"theme_filefield_widget_preview\";s:13:\"include files\";a:1:{i:0;s:58:\"./sites/all/modules/contrib/filefield/filefield_widget.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"filefield_widget_file\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:20:\"filefield_widget.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:27:\"theme_filefield_widget_file\";s:13:\"include files\";a:1:{i:0;s:58:\"./sites/all/modules/contrib/filefield/filefield_widget.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"filefield_formatter_default\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:23:\"filefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:33:\"theme_filefield_formatter_default\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/filefield/filefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"filefield_formatter_url_plain\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:23:\"filefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:35:\"theme_filefield_formatter_url_plain\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/filefield/filefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"filefield_formatter_path_plain\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:23:\"filefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:36:\"theme_filefield_formatter_path_plain\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/filefield/filefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"filefield_item\";a:8:{s:9:\"arguments\";a:2:{s:4:\"file\";N;s:5:\"field\";N;}s:4:\"file\";s:23:\"filefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:35:\"sites/all/modules/contrib/filefield\";s:8:\"function\";s:20:\"theme_filefield_item\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/filefield/filefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:35:\"sites/all/modules/contrib/filefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"flag\";a:9:{s:9:\"arguments\";a:4:{s:4:\"flag\";N;s:6:\"action\";N;s:10:\"content_id\";N;s:14:\"after_flagging\";b:0;}s:8:\"template\";s:4:\"flag\";s:7:\"pattern\";s:6:\"flag__\";s:4:\"path\";s:36:\"sites/all/modules/contrib/flag/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/flag\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/flag/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_flag\";i:2;s:16:\"skinr_preprocess\";}}s:15:\"flag_token_help\";a:7:{s:9:\"arguments\";a:3:{s:5:\"types\";N;s:6:\"prefix\";N;s:6:\"suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_token_help\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/flag\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"flag_admin_page\";a:7:{s:9:\"arguments\";a:2:{s:5:\"flags\";N;s:13:\"default_flags\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_admin_page\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/flag\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"flag_form_roles\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/flag\";s:8:\"function\";s:21:\"theme_flag_form_roles\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/flag\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"flag_rules_radios\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/flag\";s:8:\"function\";s:23:\"theme_flag_rules_radios\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/flag\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"imagecache\";a:7:{s:9:\"arguments\";a:4:{s:9:\"namespace\";N;s:4:\"path\";N;s:3:\"alt\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:16:\"theme_imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"imagecache_imagelink\";a:7:{s:9:\"arguments\";a:5:{s:9:\"namespace\";N;s:4:\"path\";N;s:3:\"alt\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:26:\"theme_imagecache_imagelink\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"imagecache_resize\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:23:\"theme_imagecache_resize\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"imagecache_scale\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:22:\"theme_imagecache_scale\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"imagecache_scale_and_crop\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:31:\"theme_imagecache_scale_and_crop\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"imagecache_deprecated_scale\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:33:\"theme_imagecache_deprecated_scale\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"imagecache_crop\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:21:\"theme_imagecache_crop\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"imagecache_desaturate\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:27:\"theme_imagecache_desaturate\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"imagecache_rotate\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:23:\"theme_imagecache_rotate\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"imagecache_sharpen\";a:8:{s:4:\"file\";s:22:\"imagecache_actions.inc\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:24:\"theme_imagecache_sharpen\";s:13:\"include files\";a:1:{i:0;s:61:\"./sites/all/modules/contrib/imagecache/imagecache_actions.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:49:\"imagecache_formatter_sponsor_logo_callout_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:48:\"imagecache_formatter_sponsor_logo_callout_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:51:\"imagecache_formatter_sponsor_logo_callout_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:46:\"imagecache_formatter_sponsor_logo_callout_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:45:\"imagecache_formatter_sponsor_logo_callout_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:50:\"imagecache_formatter_sponsor_logo_platinum_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:49:\"imagecache_formatter_sponsor_logo_platinum_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:52:\"imagecache_formatter_sponsor_logo_platinum_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:47:\"imagecache_formatter_sponsor_logo_platinum_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:46:\"imagecache_formatter_sponsor_logo_platinum_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:48:\"imagecache_formatter_sponsor_logo_bronze_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:47:\"imagecache_formatter_sponsor_logo_bronze_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:50:\"imagecache_formatter_sponsor_logo_bronze_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:45:\"imagecache_formatter_sponsor_logo_bronze_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:44:\"imagecache_formatter_sponsor_logo_bronze_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:46:\"imagecache_formatter_sponsor_logo_gold_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:45:\"imagecache_formatter_sponsor_logo_gold_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:48:\"imagecache_formatter_sponsor_logo_gold_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:43:\"imagecache_formatter_sponsor_logo_gold_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:42:\"imagecache_formatter_sponsor_logo_gold_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:48:\"imagecache_formatter_sponsor_logo_silver_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:47:\"imagecache_formatter_sponsor_logo_silver_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:50:\"imagecache_formatter_sponsor_logo_silver_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:45:\"imagecache_formatter_sponsor_logo_silver_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:44:\"imagecache_formatter_sponsor_logo_silver_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:33:\"imagecache_formatter_cart_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:32:\"imagecache_formatter_cart_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:35:\"imagecache_formatter_cart_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"imagecache_formatter_cart_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"imagecache_formatter_cart_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:36:\"imagecache_formatter_product_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:35:\"imagecache_formatter_product_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:38:\"imagecache_formatter_product_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:33:\"imagecache_formatter_product_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:32:\"imagecache_formatter_product_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:41:\"imagecache_formatter_product_full_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:40:\"imagecache_formatter_product_full_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:43:\"imagecache_formatter_product_full_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:38:\"imagecache_formatter_product_full_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:37:\"imagecache_formatter_product_full_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:41:\"imagecache_formatter_product_list_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:40:\"imagecache_formatter_product_list_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:43:\"imagecache_formatter_product_list_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:38:\"imagecache_formatter_product_list_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:37:\"imagecache_formatter_product_list_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:41:\"imagecache_formatter_uc_thumbnail_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:34:\"theme_imagecache_formatter_default\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:40:\"imagecache_formatter_uc_thumbnail_linked\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:33:\"theme_imagecache_formatter_linked\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:43:\"imagecache_formatter_uc_thumbnail_imagelink\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:36:\"theme_imagecache_formatter_imagelink\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:38:\"imagecache_formatter_uc_thumbnail_path\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:31:\"theme_imagecache_formatter_path\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:37:\"imagecache_formatter_uc_thumbnail_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:8:\"function\";s:30:\"theme_imagecache_formatter_url\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"imagecache_ui_preset_actions\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:23:\"imagecache_ui.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagecache\";s:8:\"function\";s:34:\"theme_imagecache_ui_preset_actions\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagecache\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"imagefield_image\";a:7:{s:9:\"arguments\";a:5:{s:4:\"file\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";N;s:7:\"getsize\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:22:\"theme_imagefield_image\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"imagefield_item\";a:7:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:21:\"theme_imagefield_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"imagefield_widget\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:21:\"imagefield_widget.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:23:\"theme_imagefield_widget\";s:13:\"include files\";a:1:{i:0;s:60:\"./sites/all/modules/contrib/imagefield/imagefield_widget.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"imagefield_widget_preview\";a:7:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:31:\"theme_imagefield_widget_preview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"imagefield_widget_item\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:28:\"theme_imagefield_widget_item\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"imagefield_admin_thumbnail\";a:7:{s:9:\"arguments\";a:1:{s:4:\"item\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:32:\"theme_imagefield_admin_thumbnail\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:32:\"imagefield_formatter_image_plain\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:24:\"imagefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:38:\"theme_imagefield_formatter_image_plain\";s:13:\"include files\";a:1:{i:0;s:63:\"./sites/all/modules/contrib/imagefield/imagefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:35:\"imagefield_formatter_image_nodelink\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:24:\"imagefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:41:\"theme_imagefield_formatter_image_nodelink\";s:13:\"include files\";a:1:{i:0;s:63:\"./sites/all/modules/contrib/imagefield/imagefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:36:\"imagefield_formatter_image_imagelink\";a:8:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"file\";s:24:\"imagefield_formatter.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:36:\"sites/all/modules/contrib/imagefield\";s:8:\"function\";s:42:\"theme_imagefield_formatter_image_imagelink\";s:13:\"include files\";a:1:{i:0;s:63:\"./sites/all/modules/contrib/imagefield/imagefield_formatter.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/imagefield\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"link_field_settings\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:25:\"theme_link_field_settings\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"link_formatter_default\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:28:\"theme_link_formatter_default\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"link_formatter_plain\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:26:\"theme_link_formatter_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"link_formatter_title_plain\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:32:\"theme_link_formatter_title_plain\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"link_formatter_url\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:24:\"theme_link_formatter_url\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"link_formatter_short\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:26:\"theme_link_formatter_short\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"link_formatter_label\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:26:\"theme_link_formatter_label\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"link_formatter_separate\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:29:\"theme_link_formatter_separate\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:4:\"link\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:30:\"sites/all/modules/contrib/link\";s:8:\"function\";s:10:\"theme_link\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:30:\"sites/all/modules/contrib/link\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"signup_admin_page\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:2:{s:18:\"filter_status_form\";N;s:17:\"signup_admin_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:23:\"theme_signup_admin_page\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"signup_filter_status_form\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:31:\"theme_signup_filter_status_form\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"signup_admin_form\";a:9:{s:4:\"file\";s:9:\"admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:23:\"theme_signup_admin_form\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"signup_email_token_custom_data\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:11:\"signup_data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:36:\"theme_signup_email_token_custom_data\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/email.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"signup_custom_data_email\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:30:\"theme_signup_custom_data_email\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/email.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"signup_custom_data_field_text\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:2:{s:3:\"key\";N;s:5:\"value\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:35:\"theme_signup_custom_data_field_text\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/email.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"signup_broadcast_sender_copy\";a:9:{s:4:\"file\";s:9:\"email.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:2:{s:11:\"raw_message\";N;s:14:\"cooked_message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:34:\"theme_signup_broadcast_sender_copy\";s:13:\"include files\";a:1:{i:0;s:50:\"./sites/all/modules/contrib/signup/theme/email.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"signup_node_admin_page\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:4:{s:4:\"node\";N;s:30:\"signup_node_admin_summary_form\";N;s:30:\"signup_node_admin_details_form\";N;s:11:\"signup_form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:28:\"theme_signup_node_admin_page\";s:13:\"include files\";a:1:{i:0;s:55:\"./sites/all/modules/contrib/signup/theme/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"signup_node_admin_summary_form\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:36:\"theme_signup_node_admin_summary_form\";s:13:\"include files\";a:1:{i:0;s:55:\"./sites/all/modules/contrib/signup/theme/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"signup_custom_data\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"data\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:24:\"theme_signup_custom_data\";s:13:\"include files\";a:1:{i:0;s:55:\"./sites/all/modules/contrib/signup/theme/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"signup_attended_text\";a:9:{s:4:\"file\";s:14:\"node.admin.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:8:\"attended\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:26:\"theme_signup_attended_text\";s:13:\"include files\";a:1:{i:0;s:55:\"./sites/all/modules/contrib/signup/theme/node.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"signup_signups_closed\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:2:{s:4:\"node\";N;s:14:\"current_signup\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:27:\"theme_signup_signups_closed\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/signup/theme/node.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:32:\"signup_anonymous_user_login_text\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:15:\"anon_login_text\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:38:\"theme_signup_anonymous_user_login_text\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/signup/theme/node.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"signup_node_output_header\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:31:\"theme_signup_node_output_header\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/signup/theme/node.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"signup_node_title\";a:9:{s:4:\"file\";s:8:\"node.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:23:\"theme_signup_node_title\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/signup/theme/node.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"signup_user_form\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:1:{s:4:\"node\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:22:\"theme_signup_user_form\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/contrib/signup/theme/signup_form.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"signup_anonymous_username\";a:9:{s:4:\"file\";s:15:\"signup_form.inc\";s:4:\"path\";s:38:\"sites/all/modules/contrib/signup/theme\";s:9:\"arguments\";a:2:{s:9:\"form_data\";N;s:5:\"email\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:31:\"theme_signup_anonymous_username\";s:13:\"include files\";a:1:{i:0;s:56:\"./sites/all/modules/contrib/signup/theme/signup_form.inc\";}s:11:\"theme paths\";a:1:{i:0;s:38:\"sites/all/modules/contrib/signup/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"signup_settings_view_label\";a:9:{s:4:\"file\";s:18:\"admin.settings.inc\";s:4:\"path\";s:41:\"sites/all/modules/contrib/signup/includes\";s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:32:\"sites/all/modules/contrib/signup\";s:8:\"function\";s:32:\"theme_signup_settings_view_label\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/signup/includes/admin.settings.inc\";}s:11:\"theme paths\";a:1:{i:0;s:41:\"sites/all/modules/contrib/signup/includes\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"uc_payment_method_table\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";s:8:\"function\";s:29:\"theme_uc_payment_method_table\";s:13:\"include files\";a:1:{i:0;s:76:\"./sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"uc_payment_by_order_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_payment.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";s:8:\"function\";s:30:\"theme_uc_payment_by_order_form\";s:13:\"include files\";a:1:{i:0;s:76:\"./sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"uc_payment_method_select\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";s:8:\"function\";s:30:\"theme_uc_payment_method_select\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:53:\"sites/all/modules/contrib/ubercart/payment/uc_payment\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"uc_cart_block_title\";a:7:{s:9:\"arguments\";a:3:{s:5:\"title\";N;s:10:\"icon_class\";b:0;s:11:\"collapsible\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_title\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"uc_cart_block_title_icon\";a:7:{s:9:\"arguments\";a:1:{s:10:\"icon_class\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:30:\"theme_uc_cart_block_title_icon\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"uc_cart_block_content_cachable\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:36:\"theme_uc_cart_block_content_cachable\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_cart_block_content\";a:7:{s:9:\"arguments\";a:6:{s:9:\"help_text\";N;s:5:\"items\";N;s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_content\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"uc_cart_block_items\";a:7:{s:9:\"arguments\";a:1:{s:5:\"items\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:25:\"theme_uc_cart_block_items\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_cart_block_summary\";a:7:{s:9:\"arguments\";a:4:{s:10:\"item_count\";N;s:9:\"item_text\";N;s:5:\"total\";N;s:13:\"summary_links\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_block_summary\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"uc_empty_cart\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:19:\"theme_uc_empty_cart\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"uc_cart_view_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_uc_cart_view_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"uc_cart_view_price\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:24:\"theme_uc_cart_view_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"address_pane\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:18:\"theme_address_pane\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"cart_review_table\";a:7:{s:9:\"arguments\";a:1:{s:13:\"show_subtotal\";b:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:23:\"theme_cart_review_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_cart_checkout_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_checkout_form\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"uc_cart_checkout_review\";a:8:{s:9:\"arguments\";a:2:{s:5:\"panes\";N;s:4:\"form\";N;}s:4:\"file\";s:17:\"uc_cart.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:29:\"theme_uc_cart_checkout_review\";s:13:\"include files\";a:1:{i:0;s:62:\"./sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_cart_complete_sale\";a:7:{s:9:\"arguments\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";s:8:\"function\";s:27:\"theme_uc_cart_complete_sale\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:42:\"sites/all/modules/contrib/ubercart/uc_cart\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"uc_order\";a:8:{s:8:\"template\";s:8:\"uc_order\";s:4:\"path\";s:53:\"sites/all/modules/contrib/ubercart/uc_order/templates\";s:9:\"arguments\";a:3:{s:5:\"order\";N;s:2:\"op\";s:4:\"view\";s:8:\"template\";s:8:\"customer\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:53:\"sites/all/modules/contrib/ubercart/uc_order/templates\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_uc_order\";i:2;s:16:\"skinr_preprocess\";}}s:20:\"uc_order_state_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:26:\"theme_uc_order_state_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_order_status_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:27:\"theme_uc_order_status_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"uc_order_edit_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:24:\"theme_uc_order_edit_form\";s:13:\"include files\";a:1:{i:0;s:64:\"./sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"uc_order_edit_products_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:33:\"theme_uc_order_edit_products_form\";s:13:\"include files\";a:1:{i:0;s:64:\"./sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"uc_order_remove_product\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_order.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:29:\"theme_uc_order_remove_product\";s:13:\"include files\";a:1:{i:0;s:64:\"./sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:29:\"uc_order_view_update_controls\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_order\";s:8:\"function\";s:35:\"theme_uc_order_view_update_controls\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_order\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"uc_product_form_prices\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_form_prices\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"uc_product_form_weight\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_form_weight\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:26:\"uc_product_dimensions_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:32:\"theme_uc_product_dimensions_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"uc_product_field_settings_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:36:\"theme_uc_product_field_settings_form\";s:13:\"include files\";a:1:{i:0;s:68:\"./sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"uc_product_model\";a:7:{s:9:\"arguments\";a:3:{s:5:\"model\";s:0:\"\";s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_model\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"uc_product_body\";a:7:{s:9:\"arguments\";a:3:{s:4:\"body\";s:0:\"\";s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:21:\"theme_uc_product_body\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"uc_product_add_to_cart\";a:7:{s:9:\"arguments\";a:3:{s:4:\"node\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:28:\"theme_uc_product_add_to_cart\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"uc_product_price\";a:7:{s:9:\"arguments\";a:3:{s:5:\"price\";i:0;s:7:\"context\";a:0:{}s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"uc_product_weight\";a:7:{s:9:\"arguments\";a:4:{s:6:\"weight\";i:0;s:4:\"unit\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:23:\"theme_uc_product_weight\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"uc_product_dimensions\";a:7:{s:9:\"arguments\";a:6:{s:6:\"length\";i:0;s:5:\"width\";i:0;s:6:\"height\";i:0;s:5:\"units\";N;s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:27:\"theme_uc_product_dimensions\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"uc_product_image\";a:7:{s:9:\"arguments\";a:3:{s:6:\"images\";a:0:{}s:6:\"teaser\";i:0;s:4:\"page\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:22:\"theme_uc_product_image\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"uc_product_feature_add_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:20:\"uc_product.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:45:\"sites/all/modules/contrib/ubercart/uc_product\";s:8:\"function\";s:33:\"theme_uc_product_feature_add_form\";s:13:\"include files\";a:1:{i:0;s:68:\"./sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:45:\"sites/all/modules/contrib/ubercart/uc_product\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"uc_roles_expiration\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"uc_roles.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";s:8:\"function\";s:25:\"theme_uc_roles_expiration\";s:13:\"include files\";a:1:{i:0;s:64:\"./sites/all/modules/contrib/ubercart/uc_roles/uc_roles.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"uc_roles_user_expiration\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";s:8:\"function\";s:30:\"theme_uc_roles_user_expiration\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"uc_roles_user_new\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";s:8:\"function\";s:23:\"theme_uc_roles_user_new\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_roles\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"uc_admin_dashboard\";a:7:{s:9:\"arguments\";a:2:{s:4:\"type\";N;s:5:\"menus\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_admin_dashboard\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:15:\"uc_store_footer\";a:7:{s:9:\"arguments\";a:1:{s:7:\"message\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:21:\"theme_uc_store_footer\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:28:\"uc_store_address_fields_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:34:\"theme_uc_store_address_fields_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"uc_pane_sort_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:24:\"theme_uc_pane_sort_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"tapir_table\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:17:\"theme_tapir_table\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"uc_price_settings_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:28:\"theme_uc_price_settings_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"summary_overview\";a:7:{s:9:\"arguments\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:22:\"theme_summary_overview\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:8:\"uc_price\";a:7:{s:9:\"arguments\";a:3:{s:5:\"value\";i:0;s:7:\"context\";a:0:{}s:7:\"options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:43:\"sites/all/modules/contrib/ubercart/uc_store\";s:8:\"function\";s:14:\"theme_uc_price\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:43:\"sites/all/modules/contrib/ubercart/uc_store\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"views_ui_edit_view\";a:8:{s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:8:\"template\";s:18:\"views-ui-edit-view\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_view\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"views_ui_edit_tab\";a:8:{s:9:\"arguments\";a:2:{s:4:\"view\";N;s:7:\"display\";N;}s:8:\"template\";s:17:\"views-ui-edit-tab\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_ui_edit_tab\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"views_ui_edit_item\";a:8:{s:9:\"arguments\";a:4:{s:4:\"type\";N;s:4:\"view\";N;s:7:\"display\";N;s:9:\"no_fields\";b:0;}s:8:\"template\";s:18:\"views-ui-edit-item\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_ui_edit_item\";i:2;s:16:\"skinr_preprocess\";}}s:23:\"views_ui_rearrange_form\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:29:\"theme_views_ui_rearrange_form\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/views/includes/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"views_ui_list_views\";a:7:{s:8:\"template\";s:19:\"views-ui-list-views\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_ui_list_views\";i:2;s:16:\"skinr_preprocess\";}}s:24:\"views_ui_list_views_form\";a:8:{s:4:\"file\";s:18:\"includes/admin.inc\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:30:\"theme_views_ui_list_views_form\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/views/includes/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:12:\"views_tabset\";a:8:{s:9:\"arguments\";a:1:{s:4:\"tabs\";N;}s:4:\"file\";s:17:\"includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:18:\"theme_views_tabset\";s:13:\"include files\";a:1:{i:0;s:51:\"./sites/all/modules/contrib/views/includes/tabs.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"views_tab\";a:8:{s:9:\"arguments\";a:1:{s:4:\"body\";N;}s:4:\"file\";s:17:\"includes/tabs.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:15:\"theme_views_tab\";s:13:\"include files\";a:1:{i:0;s:51:\"./sites/all/modules/contrib/views/includes/tabs.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"file\";s:18:\"includes/admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:33:\"theme_views_ui_style_plugin_table\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/views/includes/admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/views\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"views_node_selector\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"sites/all/modules/contrib/views_bulk_operations\";s:8:\"function\";s:25:\"theme_views_node_selector\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:47:\"sites/all/modules/contrib/views_bulk_operations\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:34:\"views_bulk_operations_confirmation\";a:7:{s:9:\"arguments\";a:2:{s:7:\"objects\";N;s:4:\"view\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"sites/all/modules/contrib/views_bulk_operations\";s:8:\"function\";s:40:\"theme_views_bulk_operations_confirmation\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:47:\"sites/all/modules/contrib/views_bulk_operations\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:41:\"views_bulk_operations_profile_action_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"sites/all/modules/contrib/views_bulk_operations\";s:8:\"function\";s:47:\"theme_views_bulk_operations_profile_action_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:47:\"sites/all/modules/contrib/views_bulk_operations\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:40:\"views_bulk_operations_fields_action_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:47:\"sites/all/modules/contrib/views_bulk_operations\";s:8:\"function\";s:46:\"theme_views_bulk_operations_fields_action_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:47:\"sites/all/modules/contrib/views_bulk_operations\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:9:\"admin_tab\";a:9:{s:9:\"arguments\";a:2:{s:3:\"tab\";a:0:{}s:5:\"class\";s:0:\"\";}s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:15:\"theme_admin_tab\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"admin_toolbar\";a:9:{s:9:\"arguments\";a:4:{s:6:\"blocks\";a:0:{}s:8:\"position\";s:2:\"ne\";s:6:\"layout\";s:10:\"horizontal\";s:8:\"behavior\";s:2:\"df\";}s:8:\"template\";s:13:\"admin-toolbar\";s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_admin_toolbar\";i:2;s:16:\"skinr_preprocess\";}}s:32:\"admin_drilldown_menu_tree_output\";a:9:{s:9:\"arguments\";a:1:{s:4:\"menu\";a:0:{}}s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:38:\"theme_admin_drilldown_menu_tree_output\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"admin_drilldown_menu_tree\";a:9:{s:9:\"arguments\";a:1:{s:4:\"menu\";a:0:{}}s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:31:\"theme_admin_drilldown_menu_tree\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"admin_drilldown_menu_item\";a:9:{s:9:\"arguments\";a:5:{s:4:\"link\";N;s:12:\"has_children\";N;s:4:\"menu\";s:0:\"\";s:15:\"in_active_trail\";b:0;s:11:\"extra_class\";N;}s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:31:\"theme_admin_drilldown_menu_item\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:30:\"admin_drilldown_menu_item_link\";a:9:{s:9:\"arguments\";a:1:{s:4:\"item\";a:0:{}}s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:36:\"theme_admin_drilldown_menu_item_link\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:11:\"admin_panes\";a:9:{s:9:\"arguments\";a:1:{s:7:\"element\";a:0:{}}s:8:\"template\";s:11:\"admin-panes\";s:4:\"path\";s:37:\"sites/all/modules/contrib/admin/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/admin/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_admin_panes\";i:2;s:16:\"skinr_preprocess\";}}s:19:\"admin_settings_form\";a:9:{s:9:\"arguments\";a:1:{s:7:\"element\";a:0:{}}s:4:\"path\";s:31:\"sites/all/modules/contrib/admin\";s:4:\"file\";s:15:\"admin.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/admin\";s:8:\"function\";s:25:\"theme_admin_settings_form\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/admin/admin.admin.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/admin\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:17:\"fieldgroup_simple\";a:7:{s:8:\"template\";s:66:\"sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup-simple\";s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_fieldgroup_simple\";i:2;s:16:\"skinr_preprocess\";}}s:19:\"fieldgroup_fieldset\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:8:\"function\";s:25:\"theme_fieldgroup_fieldset\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:32:\"fieldgroup_display_overview_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";s:8:\"function\";s:38:\"theme_fieldgroup_display_overview_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:48:\"sites/all/modules/contrib/cck/modules/fieldgroup\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"token_help\";a:8:{s:9:\"arguments\";a:3:{s:4:\"type\";s:3:\"all\";s:6:\"prefix\";s:1:\"[\";s:6:\"suffix\";s:1:\"]\";}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_help\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/token/token.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/token\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:10:\"token_tree\";a:8:{s:9:\"arguments\";a:3:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/token\";s:8:\"function\";s:16:\"theme_token_tree\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/token/token.pages.inc\";}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/token\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"views_mini_pager\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"tags\";a:0:{}s:5:\"limit\";i:10;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:7:\"pattern\";s:18:\"views_mini_pager__\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_mini_pager\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:16:\"views_view_field\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:7:\"pattern\";s:18:\"views_view_field__\";s:9:\"arguments\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:8:\"function\";s:22:\"theme_views_view_field\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:16:\"skinr_preprocess\";}}s:10:\"views_view\";a:9:{s:8:\"template\";s:10:\"views-view\";s:4:\"path\";s:36:\"sites/all/themes/featherweight/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:7:\"pattern\";s:12:\"views_view__\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:4:\"view\";N;}s:11:\"theme paths\";a:2:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";i:1;s:36:\"sites/all/themes/featherweight/views\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:16:\"skinr_preprocess\";i:3;s:35:\"featherweight_preprocess_views_view\";}}s:15:\"date_navigation\";a:10:{s:7:\"pattern\";s:17:\"date_navigation__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:36:\"sites/all/modules/contrib/date/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"date-navigation\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:48:\"./sites/all/modules/contrib/date/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:36:\"sites/all/modules/contrib/date/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_date_navigation\";i:2;s:16:\"skinr_preprocess\";}}s:15:\"views_view_bulk\";a:10:{s:7:\"pattern\";s:17:\"views_view_bulk__\";s:4:\"file\";s:31:\"views_bulk_operations.views.inc\";s:4:\"path\";s:47:\"sites/all/modules/contrib/views_bulk_operations\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-bulk\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:81:\"./sites/all/modules/contrib/views_bulk_operations/views_bulk_operations.views.inc\";}s:11:\"theme paths\";a:1:{i:0;s:47:\"sites/all/modules/contrib/views_bulk_operations\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"views_view_unformatted\";a:9:{s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"path\";s:36:\"sites/all/themes/featherweight/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:7:\"pattern\";s:24:\"views_view_unformatted__\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:11:\"theme paths\";a:2:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";i:1;s:36:\"sites/all/themes/featherweight/views\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:16:\"skinr_preprocess\";i:3;s:47:\"featherweight_preprocess_views_view_unformatted\";}}s:15:\"views_view_list\";a:9:{s:8:\"template\";s:15:\"views-view-list\";s:4:\"path\";s:36:\"sites/all/themes/featherweight/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:7:\"pattern\";s:17:\"views_view_list__\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:11:\"theme paths\";a:2:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";i:1;s:36:\"sites/all/themes/featherweight/views\";}s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:16:\"skinr_preprocess\";i:3;s:40:\"featherweight_preprocess_views_view_list\";}}s:15:\"views_view_grid\";a:10:{s:7:\"pattern\";s:17:\"views_view_grid__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:16:\"skinr_preprocess\";}}s:16:\"views_view_table\";a:10:{s:7:\"pattern\";s:18:\"views_view_table__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"views_view_summary\";a:10:{s:7:\"pattern\";s:20:\"views_view_summary__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:16:\"skinr_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:10:{s:7:\"pattern\";s:32:\"views_view_summary_unformatted__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:16:\"skinr_preprocess\";}}s:14:\"views_view_rss\";a:10:{s:7:\"pattern\";s:16:\"views_view_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:16:\"skinr_preprocess\";}}s:28:\"views_view_summary_jump_menu\";a:10:{s:7:\"pattern\";s:30:\"views_view_summary_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:28:\"views-view-summary-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"views_view_jump_menu\";a:10:{s:7:\"pattern\";s:22:\"views_view_jump_menu__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:8:\"template\";s:20:\"views-view-jump-menu\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"views_view_row_comment\";a:10:{s:7:\"pattern\";s:24:\"views_view_row_comment__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:22:\"views-view-row-comment\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_row_comment\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"views_view_row_rss\";a:10:{s:7:\"pattern\";s:20:\"views_view_row_rss__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:16:\"skinr_preprocess\";}}s:19:\"views_view_row_node\";a:10:{s:7:\"pattern\";s:21:\"views_view_row_node__\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:8:\"template\";s:19:\"views-view-row-node\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_node\";i:2;s:16:\"skinr_preprocess\";}}s:17:\"views_view_fields\";a:9:{s:8:\"template\";s:17:\"views-view-fields\";s:4:\"path\";s:36:\"sites/all/themes/featherweight/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:7:\"pattern\";s:19:\"views_view_fields__\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:11:\"theme paths\";a:2:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";i:1;s:36:\"sites/all/themes/featherweight/views\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:16:\"skinr_preprocess\";}}s:18:\"views_exposed_form\";a:9:{s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:36:\"sites/all/themes/featherweight/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:7:\"pattern\";s:20:\"views_exposed_form__\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:30:\"sites/all/themes/featherweight\";s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:11:\"theme paths\";a:2:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";i:1;s:36:\"sites/all/themes/featherweight/views\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:16:\"skinr_preprocess\";}}s:10:\"views_more\";a:10:{s:4:\"file\";s:9:\"theme.inc\";s:4:\"path\";s:37:\"sites/all/modules/contrib/views/theme\";s:8:\"template\";s:10:\"views-more\";s:7:\"pattern\";s:12:\"views_more__\";s:9:\"arguments\";a:2:{s:8:\"more_url\";N;s:9:\"link_text\";s:4:\"more\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/views\";s:13:\"include files\";a:1:{i:0;s:49:\"./sites/all/modules/contrib/views/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:37:\"sites/all/modules/contrib/views/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"features_storage_link\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_storage_link\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"features_module_status\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_module_status\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"features_form_package\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_package\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:20:\"features_form_export\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:26:\"theme_features_form_export\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:24:\"features_form_components\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:30:\"theme_features_form_components\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:21:\"features_form_buttons\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:27:\"theme_features_form_buttons\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:23:\"features_component_list\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:29:\"theme_features_component_list\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:22:\"features_component_key\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:28:\"theme_features_component_key\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:19:\"features_components\";a:8:{s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:8:\"function\";s:25:\"theme_features_components\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:25:\"features_admin_components\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:25:\"features-admin-components\";s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_features_admin_components\";i:2;s:16:\"skinr_preprocess\";}}s:13:\"features_form\";a:9:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:8:\"template\";s:13:\"features-form\";s:4:\"path\";s:40:\"sites/all/modules/contrib/features/theme\";s:4:\"file\";s:9:\"theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"sites/all/modules/contrib/features\";s:13:\"include files\";a:1:{i:0;s:52:\"./sites/all/modules/contrib/features/theme/theme.inc\";}s:11:\"theme paths\";a:1:{i:0;s:40:\"sites/all/modules/contrib/features/theme\";}s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_features_form\";i:2;s:16:\"skinr_preprocess\";}}s:19:\"devel_variable_form\";a:7:{s:9:\"arguments\";a:1:{s:4:\"form\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/devel\";s:8:\"function\";s:25:\"theme_devel_variable_form\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/devel\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:14:\"devel_querylog\";a:7:{s:9:\"arguments\";a:2:{s:6:\"header\";a:0:{}s:4:\"rows\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/devel\";s:8:\"function\";s:20:\"theme_devel_querylog\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/devel\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:18:\"devel_querylog_row\";a:7:{s:9:\"arguments\";a:1:{s:3:\"row\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"sites/all/modules/contrib/devel\";s:8:\"function\";s:24:\"theme_devel_querylog_row\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:31:\"sites/all/modules/contrib/devel\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}s:13:\"vertical_tabs\";a:7:{s:9:\"arguments\";a:1:{s:7:\"element\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"sites/all/modules/contrib/vertical_tabs\";s:8:\"function\";s:19:\"theme_vertical_tabs\";s:13:\"include files\";a:0:{}s:11:\"theme paths\";a:1:{i:0;s:39:\"sites/all/modules/contrib/vertical_tabs\";}s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:16:\"skinr_preprocess\";}}}',0,1301063131,'',1);
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_block`
--

DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_block`
--

LOCK TABLES `cache_block` WRITE;
/*!40000 ALTER TABLE `cache_block` DISABLE KEYS */;
INSERT INTO `cache_block` VALUES ('admin:menu:dcc2011:r.2,3,6','a:2:{s:7:\"subject\";s:10:\"Administer\";s:7:\"content\";s:21377:\"<ul class=\"menu\"><li class=\"expanded last\"><a href=\"/admin\">Administer</a><ul class=\"menu\"><li class=\"expanded first\"><a href=\"/admin/content\" title=\"Manage your site&#039;s content.\">Content management<span class=\'menu-description\'>Manage your site&#039;s content.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment moderation queue.\">Comments<span class=\'menu-description\'>List and edit site comments and the comment moderation queue.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/node\" title=\"View, edit, and delete your site&#039;s content.\">Content<span class=\'menu-description\'>View, edit, and delete your site&#039;s content.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/types\" title=\"Manage posts by content type, including default status, front page promotion, etc.\">Content types<span class=\'menu-description\'>Manage posts by content type, including default status, front page promotion, etc.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/date/tools\" title=\"Tools to import and auto-create dates and calendars.\">Date Tools<span class=\'menu-description\'>Tools to import and auto-create dates and calendars.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/node-settings\" title=\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\">Post settings<span class=\'menu-description\'>Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/rss-publishing\" title=\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\">RSS publishing<span class=\'menu-description\'>Configure the number of items per feed and whether feeds should be titles/teasers/full-text.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/content/signup\" title=\"View all signup-enabled posts, and open or close signups on them.\">Signup administration<span class=\'menu-description\'>View all signup-enabled posts, and open or close signups on them.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/content/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\">Taxonomy<span class=\'menu-description\'>Manage tagging, categorization, and classification of your content.</span></a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/build\" title=\"Control how your site looks and feels.\">Site building<span class=\'menu-description\'>Control how your site looks and feels.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/build/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\">Blocks<span class=\'menu-description\'>Configure what block content appears in your site&#039;s sidebars and other regions.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/contact\" title=\"Create a system contact form and set up categories for the form to use.\">Contact form<span class=\'menu-description\'>Create a system contact form and set up categories for the form to use.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/context\" title=\"Associate menus, views, blocks, etc. with different contexts to structure your site.\">Context<span class=\'menu-description\'>Associate menus, views, blocks, etc. with different contexts to structure your site.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/features\" title=\"Manage features.\">Features<span class=\'menu-description\'>Manage features.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/flags\" title=\"Configure flags for marking content with arbitary information (such as offensive or bookmarked).\">Flags<span class=\'menu-description\'>Configure flags for marking content with arbitary information (such as offensive or bookmarked).</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/imagecache\" title=\"Administer imagecache presets and actions.\">ImageCache<span class=\'menu-description\'>Administer imagecache presets and actions.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/menu\" title=\"Control your site&#039;s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\">Menus<span class=\'menu-description\'>Control your site&#039;s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/modules\" title=\"Enable or disable add-on modules for your site.\">Modules<span class=\'menu-description\'>Enable or disable add-on modules for your site.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/themes\" title=\"Change which theme your site uses or allows users to set.\">Themes<span class=\'menu-description\'>Change which theme your site uses or allows users to set.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/path\" title=\"Change your site&#039;s URL paths by aliasing them.\">URL aliases<span class=\'menu-description\'>Change your site&#039;s URL paths by aliasing them.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/build/path-redirect\" title=\"Redirect users from one URL to another.\">URL redirects<span class=\'menu-description\'>Redirect users from one URL to another.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/build/views\" title=\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\">Views<span class=\'menu-description\'>Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.</span></a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/settings\" title=\"Adjust basic site configuration options.\">Site configuration<span class=\'menu-description\'>Adjust basic site configuration options.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/settings/actions\" title=\"Manage the actions defined for your site.\">Actions<span class=\'menu-description\'>Manage the actions defined for your site.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/admin\" title=\"Settings for site administration tools.\">Administration tools<span class=\'menu-description\'>Settings for site administration tools.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/clean-urls\" title=\"Enable or disable clean URLs for your site.\">Clean URLs<span class=\'menu-description\'>Enable or disable clean URLs for your site.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/comment_notify\" title=\"Configure settings for e-mails about new comments.\">Comment notify<span class=\'menu-description\'>Configure settings for e-mails about new comments.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/date_popup\" title=\"Allows the user to configure the Date Popup settings.\">Date Popup Configuration<span class=\'menu-description\'>Allows the user to configure the Date Popup settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/date-time\" title=\"Settings for how Drupal displays date and time, as well as the system&#039;s default timezone.\">Date and time<span class=\'menu-description\'>Settings for how Drupal displays date and time, as well as the system&#039;s default timezone.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/devel\" title=\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.\">Devel settings<span class=\'menu-description\'>Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the block administration page.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/error-reporting\" title=\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\">Error reporting<span class=\'menu-description\'>Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/fasttoggle\" title=\"Configure what fast toggling options are available.\">Fasttoggle<span class=\'menu-description\'>Configure what fast toggling options are available.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/file-system\" title=\"Tell Drupal where to store uploaded files and how they are accessed.\">File system<span class=\'menu-description\'>Tell Drupal where to store uploaded files and how they are accessed.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/uploads\" title=\"Control how files may be attached to content.\">File uploads<span class=\'menu-description\'>Control how files may be attached to content.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/globalredirect\" title=\"Chose which features you would like enabled for Global Redirect\">Global Redirect<span class=\'menu-description\'>Chose which features you would like enabled for Global Redirect</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\">Image toolkit<span class=\'menu-description\'>Choose which image toolkit to use if you have installed optional toolkits.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/imageapi\" title=\"Configure ImageAPI.\">ImageAPI<span class=\'menu-description\'>Configure ImageAPI.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/filters\" title=\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\">Input formats<span class=\'menu-description\'>Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/less\" title=\"Administer LESS settings\">LESS settings<span class=\'menu-description\'>Administer LESS settings</span></a></li>\n<li class=\"expanded\"><a href=\"/admin/settings/logging\" title=\"Settings for logging and alerts modules. Various modules can route Drupal&#039;s system events to different destination, such as syslog, database, email, ...etc.\">Logging and alerts<span class=\'menu-description\'>Settings for logging and alerts modules. Various modules can route Drupal&#039;s system events to different destination, such as syslog, database, ...</span></a><ul class=\"menu\"><li class=\"leaf last\"><a href=\"/admin/settings/logging/dblog\" title=\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\">Database logging<span class=\'menu-description\'>Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are ...</span></a></li>\n</ul></li>\n<li class=\"leaf\"><a href=\"/admin/settings/performance\" title=\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\">Performance<span class=\'menu-description\'>Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/search\" title=\"Configure relevance settings for search and other indexing options\">Search settings<span class=\'menu-description\'>Configure relevance settings for search and other indexing options</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/signup\" title=\"Configure settings for signups.\">Signup<span class=\'menu-description\'>Configure settings for signups.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/site-information\" title=\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\">Site information<span class=\'menu-description\'>Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/site-maintenance\" title=\"Take the site off-line for maintenance or bring it back online.\">Site maintenance<span class=\'menu-description\'>Take the site off-line for maintenance or bring it back online.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/strongarm\" title=\"Manage Drupal variable settings that have been strongarmed.\">Strongarm<span class=\'menu-description\'>Manage Drupal variable settings that have been strongarmed.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/settings/uuid\" title=\"Configure automatically UUID generation settings.\">Universally Unique IDentifier<span class=\'menu-description\'>Configure automatically UUID generation settings.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/settings/vertical-tabs\">Vertical Tabs</a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/store\" title=\"Administer store settings, products, orders, and more.\">Store administration<span class=\'menu-description\'>Administer store settings, products, orders, and more.</span></a><ul class=\"menu\"><li class=\"expanded first\"><a href=\"/admin/store/orders\" title=\"View and process orders.\">Orders<span class=\'menu-description\'>View and process orders.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/store/orders/view\" title=\"View and process the orders received through your website.\">View orders<span class=\'menu-description\'>View and process the orders received through your website.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/store/orders/search\" title=\"Search existing orders.\">Search orders<span class=\'menu-description\'>Search existing orders.</span></a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/store/customers\" title=\"View and modify customer information and orders.\">Customers<span class=\'menu-description\'>View and modify customer information and orders.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/store/customers/view\" title=\"View and modify customer information and orders.\">View customers<span class=\'menu-description\'>View and modify customer information and orders.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/store/customers/search\" title=\"Search through your customer list.\">Search customers<span class=\'menu-description\'>Search through your customer list.</span></a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/store/products\" title=\"Administer products, classes, and more.\">Products<span class=\'menu-description\'>Administer products, classes, and more.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/store/products/view\" title=\"Build and view a list of product nodes.\">View products<span class=\'menu-description\'>Build and view a list of product nodes.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/products/classes\" title=\"Create and edit product node types.\">Manage classes<span class=\'menu-description\'>Create and edit product node types.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/store/products/signup\" title=\"UC_Signup settings\">Ubercart Signup settings<span class=\'menu-description\'>UC_Signup settings</span></a></li>\n</ul></li>\n<li class=\"leaf\"><a href=\"/admin/store/reports\" title=\"Browse various store reports.\">Reports<span class=\'menu-description\'>Browse various store reports.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/ca\" title=\"Administer the predicates setup to automate your store.\">Conditional actions<span class=\'menu-description\'>Administer the predicates setup to automate your store.</span></a></li>\n<li class=\"expanded\"><a href=\"/admin/store/settings\" title=\"Adjust configuration settings for Ubercart.\">Configuration<span class=\'menu-description\'>Adjust configuration settings for Ubercart.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/store/settings/cart\" title=\"Configure the cart settings.\">Cart settings<span class=\'menu-description\'>Configure the cart settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/checkout\" title=\"Configure the checkout settings.\">Checkout settings<span class=\'menu-description\'>Configure the checkout settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/countries\" title=\"Configure country specific settings.\">Country settings<span class=\'menu-description\'>Configure country specific settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/orders\" title=\"Configure the order settings.\">Order settings<span class=\'menu-description\'>Configure the order settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/payment\" title=\"Configure the payment settings.\">Payment settings<span class=\'menu-description\'>Configure the payment settings.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/price-handlers\" title=\"Select which price handlers to use for your store.\">Price handler settings<span class=\'menu-description\'>Select which price handlers to use for your store.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/store/settings/products\" title=\"Configure product settings.\">Product settings<span class=\'menu-description\'>Configure product settings.</span></a></li>\n<li class=\"expanded last\"><a href=\"/admin/store/settings/store\" title=\"Configure the main store settings.\">Store settings<span class=\'menu-description\'>Configure the main store settings.</span></a><ul class=\"menu\"><li class=\"leaf last\"><a href=\"/admin/store/settings/store/initials\" title=\"Assign initials to user accounts.\">User initials<span class=\'menu-description\'>Assign initials to user accounts.</span></a></li>\n</ul></li>\n</ul></li>\n<li class=\"expanded last\"><a href=\"/admin/store/help\" title=\"Links to get help!\">Help<span class=\'menu-description\'>Links to get help!</span></a><ul class=\"menu\"><li class=\"leaf last\"><a href=\"/admin/store/help/tokens\" title=\"Understand what tokens are and how to use them.\">Using tokens<span class=\'menu-description\'>Understand what tokens are and how to use them.</span></a></li>\n</ul></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/user\" title=\"Manage your site&#039;s users, groups and access to site features.\">User management<span class=\'menu-description\'>Manage your site&#039;s users, groups and access to site features.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/user/rules\" title=\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\">Access rules<span class=\'menu-description\'>List and create rules to disallow usernames, e-mail addresses, and IP addresses.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/user/permissions\" title=\"Determine access to features by selecting permissions for roles.\">Permissions<span class=\'menu-description\'>Determine access to features by selecting permissions for roles.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/user/profile\" title=\"Create customizable fields for your users.\">Profiles<span class=\'menu-description\'>Create customizable fields for your users.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/user/roles\" title=\"List, edit, or add user roles.\">Roles<span class=\'menu-description\'>List, edit, or add user roles.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/user/settings\" title=\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\">User settings<span class=\'menu-description\'>Configure default behavior of users, including registration requirements, e-mails, and user pictures.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/user/user\" title=\"List, add, and edit users.\">Users<span class=\'menu-description\'>List, add, and edit users.</span></a></li>\n</ul></li>\n<li class=\"expanded\"><a href=\"/admin/reports\" title=\"View reports from system logs and other status information.\">Reports<span class=\'menu-description\'>View reports from system logs and other status information.</span></a><ul class=\"menu\"><li class=\"leaf first\"><a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\">Recent log entries<span class=\'menu-description\'>View events that have recently been logged.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\">Top \'access denied\' errors<span class=\'menu-description\'>View &#039;access denied&#039; errors (403s).</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\">Top \'page not found\' errors<span class=\'menu-description\'>View &#039;page not found&#039; errors (404s).</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/reports/search\" title=\"View most popular search phrases.\">Top search phrases<span class=\'menu-description\'>View most popular search phrases.</span></a></li>\n<li class=\"leaf\"><a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\">Available updates<span class=\'menu-description\'>Get a status report about available updates for your installed modules and themes.</span></a></li>\n<li class=\"leaf last\"><a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation and any detected problems.\">Status report<span class=\'menu-description\'>Get a status report about your site&#039;s operation and any detected problems.</span></a></li>\n</ul></li>\n<li class=\"leaf last\"><a href=\"/admin/help\">Help</a></li>\n</ul></li>\n</ul>\";}',-1,1301021812,'',1);
/*!40000 ALTER TABLE `cache_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_content`
--

DROP TABLE IF EXISTS `cache_content`;
CREATE TABLE `cache_content` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_content`
--

LOCK TABLES `cache_content` WRITE;
/*!40000 ALTER TABLE `cache_content` DISABLE KEYS */;
INSERT INTO `cache_content` VALUES ('content_type_info:en','a:4:{s:11:\"field types\";a:11:{s:13:\"nodereference\";a:4:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:51:\"Store the ID of a related node as an integer value.\";s:6:\"module\";s:13:\"nodereference\";s:10:\"formatters\";a:4:{s:7:\"default\";a:4:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:4:\"full\";a:4:{s:5:\"label\";s:9:\"Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}}}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:45:\"Store a number in the database as an integer.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:57:\"Store a number in the database in a fixed decimal format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:12:\"number_float\";a:4:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:58:\"Store a number in the database in a floating point format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}}}s:13:\"userreference\";a:4:{s:5:\"label\";s:14:\"User reference\";s:11:\"description\";s:51:\"Store the ID of a related user as an integer value.\";s:6:\"module\";s:13:\"userreference\";s:10:\"formatters\";a:3:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}s:14:\"user_full_name\";a:4:{s:5:\"label\";s:37:\"Full name (First Last) of the user(s)\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:8:\"cod_base\";}}}s:4:\"date\";a:4:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"datestamp\";a:4:{s:5:\"label\";s:9:\"Datestamp\";s:11:\"description\";s:87:\"Store a date in the database as a timestamp, deprecated format to suppport legacy data.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:8:\"datetime\";a:4:{s:5:\"label\";s:8:\"Datetime\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"filefield\";a:4:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:24:\"Store an arbitrary file.\";s:6:\"module\";s:9:\"filefield\";s:10:\"formatters\";a:56:{s:7:\"default\";a:5:{s:5:\"label\";s:13:\"Generic files\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:11:\"description\";s:71:\"Displays all kinds of files with an icon and a linked file description.\";s:6:\"module\";s:9:\"filefield\";}s:10:\"path_plain\";a:4:{s:5:\"label\";s:12:\"Path to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:42:\"Displays the file system path to the file.\";s:6:\"module\";s:9:\"filefield\";}s:9:\"url_plain\";a:4:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:32:\"Displays a full URL to the file.\";s:6:\"module\";s:9:\"filefield\";}s:28:\"sponsor_logo_callout_default\";a:3:{s:5:\"label\";s:26:\"sponsor_logo_callout image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:27:\"sponsor_logo_callout_linked\";a:3:{s:5:\"label\";s:41:\"sponsor_logo_callout image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:30:\"sponsor_logo_callout_imagelink\";a:3:{s:5:\"label\";s:42:\"sponsor_logo_callout image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:25:\"sponsor_logo_callout_path\";a:3:{s:5:\"label\";s:30:\"sponsor_logo_callout file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:24:\"sponsor_logo_callout_url\";a:3:{s:5:\"label\";s:24:\"sponsor_logo_callout URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:29:\"sponsor_logo_platinum_default\";a:3:{s:5:\"label\";s:27:\"sponsor_logo_platinum image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:28:\"sponsor_logo_platinum_linked\";a:3:{s:5:\"label\";s:42:\"sponsor_logo_platinum image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:31:\"sponsor_logo_platinum_imagelink\";a:3:{s:5:\"label\";s:43:\"sponsor_logo_platinum image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:26:\"sponsor_logo_platinum_path\";a:3:{s:5:\"label\";s:31:\"sponsor_logo_platinum file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:25:\"sponsor_logo_platinum_url\";a:3:{s:5:\"label\";s:25:\"sponsor_logo_platinum URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:27:\"sponsor_logo_bronze_default\";a:3:{s:5:\"label\";s:25:\"sponsor_logo_bronze image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:26:\"sponsor_logo_bronze_linked\";a:3:{s:5:\"label\";s:40:\"sponsor_logo_bronze image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:29:\"sponsor_logo_bronze_imagelink\";a:3:{s:5:\"label\";s:41:\"sponsor_logo_bronze image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:24:\"sponsor_logo_bronze_path\";a:3:{s:5:\"label\";s:29:\"sponsor_logo_bronze file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:23:\"sponsor_logo_bronze_url\";a:3:{s:5:\"label\";s:23:\"sponsor_logo_bronze URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:25:\"sponsor_logo_gold_default\";a:3:{s:5:\"label\";s:23:\"sponsor_logo_gold image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:24:\"sponsor_logo_gold_linked\";a:3:{s:5:\"label\";s:38:\"sponsor_logo_gold image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:27:\"sponsor_logo_gold_imagelink\";a:3:{s:5:\"label\";s:39:\"sponsor_logo_gold image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:22:\"sponsor_logo_gold_path\";a:3:{s:5:\"label\";s:27:\"sponsor_logo_gold file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:21:\"sponsor_logo_gold_url\";a:3:{s:5:\"label\";s:21:\"sponsor_logo_gold URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:27:\"sponsor_logo_silver_default\";a:3:{s:5:\"label\";s:25:\"sponsor_logo_silver image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:26:\"sponsor_logo_silver_linked\";a:3:{s:5:\"label\";s:40:\"sponsor_logo_silver image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:29:\"sponsor_logo_silver_imagelink\";a:3:{s:5:\"label\";s:41:\"sponsor_logo_silver image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:24:\"sponsor_logo_silver_path\";a:3:{s:5:\"label\";s:29:\"sponsor_logo_silver file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:23:\"sponsor_logo_silver_url\";a:3:{s:5:\"label\";s:23:\"sponsor_logo_silver URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:12:\"cart_default\";a:3:{s:5:\"label\";s:10:\"cart image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:11:\"cart_linked\";a:3:{s:5:\"label\";s:25:\"cart image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:14:\"cart_imagelink\";a:3:{s:5:\"label\";s:26:\"cart image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:9:\"cart_path\";a:3:{s:5:\"label\";s:14:\"cart file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:8:\"cart_url\";a:3:{s:5:\"label\";s:8:\"cart URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:15:\"product_default\";a:3:{s:5:\"label\";s:13:\"product image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:14:\"product_linked\";a:3:{s:5:\"label\";s:28:\"product image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:17:\"product_imagelink\";a:3:{s:5:\"label\";s:29:\"product image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:12:\"product_path\";a:3:{s:5:\"label\";s:17:\"product file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:11:\"product_url\";a:3:{s:5:\"label\";s:11:\"product URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:20:\"product_full_default\";a:3:{s:5:\"label\";s:18:\"product_full image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:19:\"product_full_linked\";a:3:{s:5:\"label\";s:33:\"product_full image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:22:\"product_full_imagelink\";a:3:{s:5:\"label\";s:34:\"product_full image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:17:\"product_full_path\";a:3:{s:5:\"label\";s:22:\"product_full file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:16:\"product_full_url\";a:3:{s:5:\"label\";s:16:\"product_full URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:20:\"product_list_default\";a:3:{s:5:\"label\";s:18:\"product_list image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:19:\"product_list_linked\";a:3:{s:5:\"label\";s:33:\"product_list image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:22:\"product_list_imagelink\";a:3:{s:5:\"label\";s:34:\"product_list image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:17:\"product_list_path\";a:3:{s:5:\"label\";s:22:\"product_list file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:16:\"product_list_url\";a:3:{s:5:\"label\";s:16:\"product_list URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:20:\"uc_thumbnail_default\";a:3:{s:5:\"label\";s:18:\"uc_thumbnail image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:19:\"uc_thumbnail_linked\";a:3:{s:5:\"label\";s:33:\"uc_thumbnail image linked to node\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:22:\"uc_thumbnail_imagelink\";a:3:{s:5:\"label\";s:34:\"uc_thumbnail image linked to image\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:17:\"uc_thumbnail_path\";a:3:{s:5:\"label\";s:22:\"uc_thumbnail file path\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:16:\"uc_thumbnail_url\";a:3:{s:5:\"label\";s:16:\"uc_thumbnail URL\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:10:\"imagecache\";}s:11:\"image_plain\";a:4:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:14:\"image_nodelink\";a:4:{s:5:\"label\";s:20:\"Image linked to node\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:15:\"image_imagelink\";a:4:{s:5:\"label\";s:20:\"Image linked to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}}}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:6:\"module\";s:4:\"link\";s:10:\"formatters\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:11:\"title_plain\";a:4:{s:5:\"label\";s:20:\"Title, as plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:3:\"url\";a:4:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"plain\";a:4:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"short\";a:4:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"label\";a:4:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:8:\"separate\";a:4:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}}}}s:12:\"widget types\";a:18:{s:20:\"nodereference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:21:\"nodereference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:26:\"nodereference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:6:\"number\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:6:\"number\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:20:\"userreference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:21:\"userreference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:26:\"userreference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:35:\"Text Field with custom input format\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:36:\"Text Field with Date Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:16:\"filefield_widget\";a:7:{s:5:\"label\";s:11:\"File Upload\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:27:\"A plain file upload widget.\";s:15:\"file_extensions\";s:3:\"txt\";s:6:\"module\";s:9:\"filefield\";}s:17:\"imagefield_widget\";a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:65:\"An edit widget for image files, including a preview of the image.\";s:6:\"module\";s:10:\"imagefield\";}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}}s:6:\"fields\";a:17:{s:19:\"field_room_capacity\";a:17:{s:10:\"field_name\";s:19:\"field_room_capacity\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";N;s:17:\"default_value_php\";N;s:5:\"label\";s:8:\"Capacity\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:37:\"How many people does this space hold?\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}s:16:\"field_room_photo\";a:16:{s:10:\"field_name\";s:16:\"field_room_photo\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:5:\"Photo\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:19:\"field_slot_datetime\";a:20:{s:10:\"field_name\";s:19:\"field_slot_datetime\";s:9:\"type_name\";s:9:\"time_slot\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:8:\"datetime\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"required\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:5:\"blank\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:13:\"Date and time\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:23:\"field_related_attendees\";a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:9:\"field_url\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:10:\"field_logo\";a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:23:\"field_sponsorship_level\";a:17:{s:10:\"field_name\";s:23:\"field_sponsorship_level\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Sponsorship Level\";s:6:\"weight\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}s:13:\"content types\";a:9:{s:4:\"news\";a:18:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";s:7:\"url_str\";s:4:\"news\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}}s:4:\"room\";a:18:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";s:7:\"url_str\";s:4:\"room\";s:6:\"fields\";a:2:{s:19:\"field_room_capacity\";a:17:{s:10:\"field_name\";s:19:\"field_room_capacity\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";N;s:17:\"default_value_php\";N;s:5:\"label\";s:8:\"Capacity\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:37:\"How many people does this space hold?\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}s:16:\"field_room_photo\";a:16:{s:10:\"field_name\";s:16:\"field_room_photo\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:5:\"Photo\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:6:\"tables\";a:2:{s:17:\"content_type_room\";s:17:\"content_type_room\";s:24:\"content_field_room_photo\";s:24:\"content_field_room_photo\";}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-3\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"1\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"0\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"2\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"5\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:1:\"3\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"6\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"4\";}}}s:13:\"schedule_item\";a:18:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";s:7:\"url_str\";s:13:\"schedule-item\";s:6:\"fields\";a:3:{s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:13:\"schedule_item\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"7\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:13:\"schedule_item\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:1:\"8\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:13:\"schedule_item\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";s:1:\"9\";s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}}s:6:\"tables\";a:4:{s:22:\"content_field_accepted\";s:22:\"content_field_accepted\";s:26:\"content_field_session_slot\";s:26:\"content_field_session_slot\";s:26:\"content_field_session_room\";s:26:\"content_field_session_room\";s:26:\"content_type_schedule_item\";s:26:\"content_type_schedule_item\";}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}}s:7:\"session\";a:19:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:7:\"session\";s:6:\"fields\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:6:\"tables\";a:6:{s:24:\"content_field_presenters\";s:24:\"content_field_presenters\";s:20:\"content_type_session\";s:20:\"content_type_session\";s:20:\"content_field_slides\";s:20:\"content_field_slides\";s:26:\"content_field_session_slot\";s:26:\"content_field_session_slot\";s:26:\"content_field_session_room\";s:26:\"content_field_session_room\";s:22:\"content_field_accepted\";s:22:\"content_field_accepted\";}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}}s:9:\"time_slot\";a:18:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";s:7:\"url_str\";s:9:\"time-slot\";s:6:\"fields\";a:1:{s:19:\"field_slot_datetime\";a:20:{s:10:\"field_name\";s:19:\"field_slot_datetime\";s:9:\"type_name\";s:9:\"time_slot\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:8:\"datetime\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"required\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:5:\"blank\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:13:\"Date and time\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}s:6:\"tables\";a:1:{s:22:\"content_type_time_slot\";s:22:\"content_type_time_slot\";}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}}s:7:\"sponsor\";a:18:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";s:7:\"url_str\";s:7:\"sponsor\";s:6:\"fields\";a:4:{s:23:\"field_related_attendees\";a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:9:\"field_url\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:10:\"field_logo\";a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:23:\"field_sponsorship_level\";a:17:{s:10:\"field_name\";s:23:\"field_sponsorship_level\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Sponsorship Level\";s:6:\"weight\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}s:6:\"tables\";a:2:{s:31:\"content_field_related_attendees\";s:31:\"content_field_related_attendees\";s:20:\"content_type_sponsor\";s:20:\"content_type_sponsor\";}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}}s:7:\"product\";a:18:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";s:7:\"url_str\";s:7:\"product\";s:6:\"fields\";a:1:{s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:7:\"product\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:6:\"tables\";a:2:{s:25:\"content_field_image_cache\";s:25:\"content_field_image_cache\";s:20:\"content_type_product\";s:20:\"content_type_product\";}s:5:\"extra\";a:12:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}}s:5:\"event\";a:18:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";s:7:\"url_str\";s:5:\"event\";s:6:\"fields\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:6:\"tables\";a:2:{s:18:\"content_type_event\";s:18:\"content_type_event\";s:25:\"content_field_image_cache\";s:25:\"content_field_image_cache\";}s:5:\"extra\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}}}}',0,1300831467,'',1),('fieldgroup_data:en','a:2:{s:6:\"groups\";a:2:{s:13:\"schedule_item\";a:1:{s:14:\"group_schedule\";a:7:{s:10:\"group_type\";s:8:\"standard\";s:9:\"type_name\";s:13:\"schedule_item\";s:10:\"group_name\";s:14:\"group_schedule\";s:5:\"label\";s:13:\"Schedule info\";s:8:\"settings\";a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:8:{s:11:\"description\";s:0:\"\";s:5:\"label\";s:5:\"above\";s:6:\"teaser\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}s:6:\"weight\";s:2:\"-2\";s:6:\"fields\";a:3:{s:14:\"field_accepted\";a:11:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:13:\"schedule_item\";s:6:\"weight\";s:1:\"7\";s:5:\"label\";s:6:\"Status\";s:11:\"widget_type\";s:21:\"optionwidgets_buttons\";s:15:\"widget_settings\";s:89:\"a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:351:\"a:7:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"optionwidgets\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}s:18:\"field_session_slot\";a:11:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:13:\"schedule_item\";s:6:\"weight\";s:1:\"8\";s:5:\"label\";s:9:\"Time slot\";s:11:\"widget_type\";s:20:\"nodereference_select\";s:15:\"widget_settings\";s:144:\"a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:460:\"a:9:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"nodereference\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}s:18:\"field_session_room\";a:11:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:13:\"schedule_item\";s:6:\"weight\";s:1:\"9\";s:5:\"label\";s:4:\"Room\";s:11:\"widget_type\";s:21:\"nodereference_buttons\";s:15:\"widget_settings\";s:139:\"a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:421:\"a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:13:\"widget_module\";s:13:\"nodereference\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}}}}s:7:\"session\";a:2:{s:14:\"group_schedule\";a:7:{s:10:\"group_type\";s:8:\"standard\";s:9:\"type_name\";s:7:\"session\";s:10:\"group_name\";s:14:\"group_schedule\";s:5:\"label\";s:13:\"Schedule info\";s:8:\"settings\";a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:9:{s:6:\"weight\";s:1:\"0\";s:5:\"label\";s:5:\"above\";s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"simple\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"simple\";s:7:\"exclude\";i:0;}s:11:\"description\";s:0:\"\";i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}s:6:\"weight\";s:1:\"0\";s:6:\"fields\";a:3:{s:18:\"field_session_slot\";a:11:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:6:\"weight\";s:2:\"-1\";s:5:\"label\";s:9:\"Time slot\";s:11:\"widget_type\";s:20:\"nodereference_select\";s:15:\"widget_settings\";s:144:\"a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:461:\"a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"nodereference\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}s:18:\"field_session_room\";a:11:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:6:\"weight\";s:1:\"0\";s:5:\"label\";s:4:\"Room\";s:11:\"widget_type\";s:21:\"nodereference_buttons\";s:15:\"widget_settings\";s:139:\"a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:456:\"a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:13:\"widget_module\";s:13:\"nodereference\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}s:14:\"field_accepted\";a:11:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:6:\"weight\";s:1:\"1\";s:5:\"label\";s:6:\"Status\";s:11:\"widget_type\";s:21:\"optionwidgets_buttons\";s:15:\"widget_settings\";s:89:\"a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:350:\"a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"optionwidgets\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_schedule\";}}}s:14:\"group_audience\";a:7:{s:10:\"group_type\";s:8:\"standard\";s:9:\"type_name\";s:7:\"session\";s:10:\"group_name\";s:14:\"group_audience\";s:5:\"label\";s:8:\"Audience\";s:8:\"settings\";a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:7:{s:6:\"weight\";s:1:\"1\";s:5:\"label\";s:6:\"hidden\";s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:0;}s:11:\"description\";s:0:\"\";i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}s:6:\"weight\";s:1:\"1\";s:6:\"fields\";a:2:{s:11:\"field_track\";a:11:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:6:\"weight\";s:2:\"-3\";s:5:\"label\";s:5:\"Track\";s:11:\"widget_type\";s:21:\"optionwidgets_buttons\";s:15:\"widget_settings\";s:89:\"a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:351:\"a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"optionwidgets\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_audience\";}s:16:\"field_experience\";a:11:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:6:\"weight\";s:2:\"-2\";s:5:\"label\";s:16:\"Experience level\";s:11:\"widget_type\";s:21:\"optionwidgets_buttons\";s:15:\"widget_settings\";s:84:\"a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;}\";s:16:\"display_settings\";s:460:\"a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}\";s:11:\"description\";s:0:\"\";s:13:\"widget_module\";s:13:\"optionwidgets\";s:13:\"widget_active\";s:1:\"1\";s:10:\"group_name\";s:14:\"group_audience\";}}}}}s:13:\"groups_sorted\";a:2:{s:13:\"schedule_item\";a:1:{i:0;R:4;}s:7:\"session\";a:2:{i:0;R:73;i:1;R:142;}}}',0,1300831468,'',1),('content:19:58','a:4:{s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:2:\"12\";s:3:\"uid\";s:2:\"15\";s:8:\"filename\";s:22:\"zivtech-flame_logo.jpg\";s:8:\"filepath\";s:44:\"sites/default/files/zivtech-flame_logo_0.jpg\";s:8:\"filemime\";s:10:\"image/jpeg\";s:8:\"filesize\";s:5:\"38798\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300985215\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:23:\"http://www.zivtech.com/\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}}',0,1300985220,'',1),('content:18:57','a:4:{s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:2:\"11\";s:3:\"uid\";s:2:\"15\";s:8:\"filename\";s:19:\"AT_logo_CMYK_72.png\";s:8:\"filepath\";s:39:\"sites/default/files/AT_logo_CMYK_72.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:4:\"7663\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300984890\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:28:\"http://www.appliedtrust.com/\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}}',0,1300984955,'',1),('content:17:40','a:4:{s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"15\";}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:1:\"5\";s:3:\"uid\";s:2:\"15\";s:8:\"filename\";s:19:\"AtenDesignGroup.png\";s:8:\"filepath\";s:39:\"sites/default/files/AtenDesignGroup.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:5:\"21798\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300389025\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:26:\"http://atendesigngroup.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}}',0,1300831954,'',1),('content:16:38','a:4:{s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:1:\"4\";s:3:\"uid\";s:1:\"8\";s:8:\"filename\";s:9:\"lotus.png\";s:8:\"filepath\";s:29:\"sites/default/files/lotus.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:6:\"317726\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300141884\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gold\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:22:\"http://testsponsor.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}}',0,1300831954,'',1),('content:15:37','a:8:{s:16:\"field_presenters\";a:1:{i:0;a:1:{s:3:\"uid\";s:2:\"39\";}}s:16:\"field_experience\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"beginner\";}}s:20:\"field_session_slides\";a:1:{i:0;N;}s:11:\"field_track\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:12:\"field_slides\";a:1:{i:0;N;}s:18:\"field_session_slot\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:18:\"field_session_room\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:14:\"field_accepted\";a:1:{i:0;a:1:{s:5:\"value\";N;}}}',0,1300832581,'',1),('content:7:19','a:2:{s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2011-06-11T09:00:00\";s:6:\"value2\";s:19:\"2011-06-12T17:00:00\";s:8:\"timezone\";s:14:\"America/Denver\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}}',0,1300832636,'',1),('content:11:23','a:4:{s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"3\";}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:1:\"1\";s:3:\"uid\";s:1:\"3\";s:8:\"filename\";s:24:\"gvs-logo-wide-150x75.gif\";s:8:\"filepath\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3846\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1298942286\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:34:\"http://growingventuresolutions.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}}',0,1300984196,'',1);
/*!40000 ALTER TABLE `cache_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_filter`
--

DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_filter`
--

LOCK TABLES `cache_filter` WRITE;
/*!40000 ALTER TABLE `cache_filter` DISABLE KEYS */;
INSERT INTO `cache_filter` VALUES ('1:60f40f5e523acb202d74a43c1570d79a','<p>View the current <a href=\"/content/sponsorship-opportunities\">sponsorship opportunities</a>.</p>\n',1299514696,1299428296,'',0),('1:4927b8a3d18f967bd71abdef8781c6a9','<p>No sessions have been submitted.</p>\n',1299514696,1299428296,'',0),('1:176f8bc1d6fed3a35dc5eefe467bba2e','<p>No sponsors have been announced at this level.</p>\n',1299514696,1299428296,'',0),('1:daef06a754950bdb74c92069f080cef7','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"../program\">See the general schedule</a>.</p>\n',1299514703,1299428303,'',0),('1:bcf8c2af81794f2a85f59b7cf1c1070f','<p>Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.</p>\n<p>The King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).</p>\n<p>The event has a capacity of 500 people and there seems like a good chance we will fill the entire space.</p>\n<p>For more information you can subscribe to the <a href=\"http://2011.drupalcampcolorado.org/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.</p>\n',1299514704,1299428304,'',0),('1:f04b9909df8aa47c2a5b205f429e1b59','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>\n<h3>Sessions</h3>\n<p>With 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of Drupal. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk  there is a wide variety of topics this year, though the days lean a bit developer-centric. You\'ll wish you could attend multiple sessions at once! Unfortunately we don\'t have the resources or means to completely record all sessions. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p>\n<p>See the schedule of sessions</p>\n<h3>Birds of a Feather</h3>\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p>\n<p>Create a BOF forum topic</p>\n<h3>Parties</h3>\n<p>Ain\'t no party like a DrupalCamp party, and this year we have two! You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p>\n<p>Friday night party &amp; Saturday night party</p>\n<h3>Venue</h3>\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"../content/travel\">travel page for details on the location and parking.</a></p>\n<p><a href=\"../content/travel\">Location and parking</a></p>\n<h3>Food</h3>\n<p>Coffee, tea, and pastries in the mornings, great food for lunch on Saturday and Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p>\n<h3>Badges</h3>\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p>\n<p>Your badge will be required to attend sessions and the evening parties.</p>\n<h3>Code sprint</h3>\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p>\n<h3>Giveaways</h3>\n<p>There are almost always giveaways.</p>\n<h3>Most of all it\'s the community</h3>\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p>\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p>\n',1299523714,1299437314,'',0),('1:d41d8cd98f00b204e9800998ecf8427e','',1299523731,1299437331,'',0),('1:d1624c2f0dd347f40d70c2d131e09cde','<p>The clouds hung ominously on a chilly morning in Minneapolis. It was February, the second month of the new decade. The country was in turmoil amidst the ongoing Iran hostage crisis, but the sun was rising. It was morning in America.</p>\n<p>A nurse slowly put out his cigarette and watched a distant station wagon cross the hospital parking lot. Memories of the night before, the quiet words explaining the need to see other people, the tears, the shattered glass, remained a blur in his head as the car pulled up. A hurried driver jumped out, a ready father. \"My wife is in labor.\"</p>\n<p>It was too late, the drive from Apple Valley too far. The baby was coming. There was no time to enter the hospital. The nurse called out to his coworkers. \"Someone get a doctor.\" But there was no time. The baby came, the nurse delivered. Last night was gone, the morning had begun.</p>\n<p>The excitement subsided as the baby was taken inside the hospital. Thoughts of last night returned to the nurse\'s mind, along with longing for another cigarette, smoke to cloud the memory. Absentminded, he asked the new mother \"will you hop up on this gurney.\" The mother, exhausted and focused, responded \"no, I will not.\" The nurse regretted his words, both recent and distant.</p>\n',1299597005,1299510605,'',0),('1:f54278544ecb85872cbcdceefff8f60b','<p>This user has not signed up for any matching content.</p>\n',1299597296,1299510896,'',0),('1:fe65b82f552a6b4194e7187792d2db62','<h3>Day Zero - June 10, 2011</h3>\n<ul>\n<li>Paid introduction to Drupal training during the day - signup details TBD.</li>\n<li>Sponsored pre-party with pre-registration</li>\n</ul>\n<h3>Day One - June 11, 2011</h3>\n<ul>\n<li>Coffee and registration</li>\n<li>Keynote presentation - suggest to us who should present by tweeting @drupalcolorado</li>\n<li>Lunch provided for attendees</li>\n<li>Three tracks and BOF rooms during the day</li>\n<li>Sponsored reception</li>\n</ul>\n<h3>Day Two - June 12, 2011</h3>\n<ul>\n<li>Coffee and registration</li>\n<li>Keynote presentation - suggest to us who should present by tweeting @drupalcolorado</li>\n<li>Lunch provided for attendees</li>\n<li>Three tracks and BOF rooms</li>\n<li>Closing session</li>\n</ul>\n',1299597354,1299510954,'',0),('1:caf30724990022cfec2532741d6b631e','<p>This is awesome!</p>\n',1299618690,1299532290,'',0),('1:6a6884679186664ad228ab848167364f','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"../program\">See the general schedule</a>.</p>\n<h4>A Few Details</h4>\n<dl>\n<dt>When is DrupalCamp Colorado?</dt>\n<dd>June 11&mdash;12, 2011</dd>\n<dt>Where?</dt>\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd>\n<dt>What does it cost?</dt>\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd>\n<dt>What can I expect?</dt>\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd>\n</dl>\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p>\n',1299688775,1299602375,'',0),('2:fb3b70550849f779133f424c76d236d5','<h5>Platinum</h5>\n',1299689880,1299603480,'',0),('1:24bb5d3c4af32178731ee1ef95cb6edd','<p>Sessions have not yet been accepted. <a href=\"/node/add/session\">Submit one</a>.</p>\n',1299793969,1299707569,'',0),('2:6ca3cfbc25d883fad148e6536360f677','<h3>Platinum</h3>\n',1299793990,1299707590,'',0),('2:684021120c2e757336267a21816e304c','<p>Drupalcamp Colorado 2011 will be held in and near downtown Denver.</p>\n<h3>Event Location</h3>\n<ul>\n<li>Friday night\'s party is not yet determined, but will likely be downtown Denver.</li>\n<li>The camp itself will be held in the King Center of the Auraria Higher Education Center.</li>\n<li>Saturday night\'s party is not yet determined, but will likely be downtown Denver.</li>\n</ul>\n<p><iframe width=\"425\" height=\"350\" frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\" src=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;output=embed\"></iframe></p>\n<p><small>View <a href=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;source=embed\" style=\"color:#0000FF;text-align:left\">Drupalcamp Colorado 2011</a> in a larger map</small></p>\n<p>AHEC Campus and parking map: <a href=\"http://www.ahec.edu/parking/ADAparking.pdf\" title=\"http://www.ahec.edu/parking/ADAparking.pdf\">http://www.ahec.edu/parking/ADAparking.pdf</a></p>\n<h3>Light rail, bus, etc.</h3>\n<p>The location is convenient for many modes of mass transit with both bus and light rail stations within a few blocks. You can use the above Google map to get directions from your home, then select \"bus\" mode to see options and schedule. <a href=\"http://www.rtd-denver.com/\">RTD Denver</a> has more details on public transport.</p>\n<h3>Biking</h3>\n<p>Ride your bike! The platte and Cherry Creek trails will both get you right near the campus from miles around.</p>\n<h3>Parking</h3>\n<p>Recommended visitor parking is in the Tivoli Lot at Ninth St and Auraria Parkway located directly west of the Tivoli Student Union. The rate is $1.50 per half hour with a maximum for the day of $10. Use <a href=\"http://colorado2010.camps.drupal.org/drupalcampcolorado.org/sites/default/files/parkingmap.pdf\">PDF map</a> to see where the parking structure relates to the North Building where the conference is held.</p>\n<h3>Lodging</h3>\n<p>Being so close to downtown Denver there are many nearby hotels.</p>\n<p>The Hilton Garden Inn, Downtown Denver is offering a special rate of $145/night for all DCCO attendees. There is a limited number of rooms available and reservations must be made by Mon. June 16th in order to take advantage of this offer. The hotel has in-room internet access, microwaves, refrigerators and is walking distance to both the camp venue and 16th St. Mall.</p>\n<p>To make reservations contact the hotel directly and tell them DrupalCamp Colorado sent you.</p>\n<p>Hilton Garden Inn Denver Downtown<br />\n1400 Welton Street, Denver, Colorado, USA 80202<br />\nTel: 1-303-603-8000 Fax: 1-303-825-2255<br />\n<a href=\"http://hiltongardeninn.hilton.com/en/gi/hotels/index.jhtml?ctyhocn=DENDDGI\" title=\"http://hiltongardeninn.hilton.com/en/gi/hotels/index.jhtml?ctyhocn=DENDDGI\">http://hiltongardeninn.hilton.com/en/gi/hotels/index.jhtml?ctyhocn=DENDDGI</a></p>\n<p>Folks are also asking and offering spare rooms and couches: <a href=\"http://drupalcampcolorado.org/forum/topic/rooms-neededoffered\" title=\"http://drupalcampcolorado.org/forum/topic/rooms-neededoffered\">http://drupalcampcolorado.org/forum/topic/rooms-neededoffered</a></p>\n',1299793996,1299707596,'',0),('1:34b6e793e2e2ee7b293d293d813e74b7','<p>Developer and themer.</p>\n',1299794079,1299707679,'',0),('1:27abf4a6f49a121e9cd6f0d918d94b06','<p>We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.</p>\n',1299854951,1299768551,'',0),('1:01b2fd67faed0e56cd7053e5952b0f15','<p>This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.</p>\n',1299857265,1299770865,'',0),('1:351b01621ff1136cf58188a73cf7cf24','<p>The <a href=\"http://drupal.org/project/migrate\">migrate module</a> has been overhauled by (Cyrve|http://cyrve.com/) into a version 2.x branch which has been used at Examiner.com, Martha Stewart Living Omnimedia, and NREL to move data from various other sources to Drupal 6 and 7.</p>\n<p>I\'m going to go into how to use this version of the migrate module, what things it does well, what things you may need to fudge, and the sorts of things that I\'ve discovered while working with it on a large project.</p>\n',1299857265,1299770865,'',0),('1:36996185ad1d5c1116b85708a65b1ca2','<p><a href=\"/node/add/session\">Submit a session</a>.</p>\n',1299857265,1299770865,'',0),('1:ea93b2fc5821f3a05dd0b27f53fd9ad8','<p>Drupal development is not that hard.  If you know a few simple hooks, a smattering of php, and and have an idea, you can create a module to extend a site.</p>\n<p>But just because you can create something doesn\'t mean you should, and the pragmatic programmer knows when to whip out the coding skills, and when to use another skill to get the job done in a quick, reliable, and efficient way.  Come join me for a discussion of best practices, reliable tools, and a roadmap for finding the best way of getting from your spec to your result.</p>\n<p>Labeled as Beginner, but topics should be applicable to developers of many skill levels.</p>\n',1299953174,1299866774,'',0),('1:3942b3a2d65b0b442af724994f668e3f','<p>This user has not yet bookmarked any content.</p>\n',1299953529,1299867129,'',0),('1:84a9d15c70c8a65a163300fee7b2f31a','<p>Drupal development is not that hard.  If you know a few simple hooks, a smattering of php, and and have an idea, you can create a module to extend a site.</p>\n<p>But just because you can create something doesn\'t mean you should, and the pragmatic programmer knows when to whip out the coding skills, and when to use another skill to get the job done in a quick, reliable, and efficient way.  Come join me for a discussion of best practices, reliable tools, and a roadmap for finding the best way of getting from your spec to your result.</p>\n',1299953549,1299867149,'',0),('2:6c0c8c58d59fede525c6899231d9eac1','<h5>Gold</h5>\n',1300228288,1300141888,'',0),('1:fdbbcbdf384425ceb525d836fecbb14e','<h3>Beautiful, usable websites.  With Drupal.</h3>\n<p>Yay, DrupalCamp Colorado!</p>\n',1300475435,1300389035,'',0),('1:c9e1e172e3791240f4b501360b5af0b5','<h4>Beautiful, usable websites.  With Drupal.</h4>\n<p>Yay, DrupalCamp Colorado!</p>\n',1300475455,1300389055,'',0),('1:d44fc6152bf3d6e3ed9a7777e07e01ff','<p>The schedule is empty. Please create one or more rooms and timeslots, and assign a session or schedule item to them. For help with scheduling, please see the <a href=\"http://groups.drupal.org/node/79003\">COD Documentation</a>.</p>\n',1300636240,1300549840,'',0),('1:9e645809365cfea89d299c8dd04a80bd','<p>Your schedule is empty. You can add sessions to your personal schedule from the <a href=\"./program/session-schedule\">main schedule.</a></p>\n',1300636307,1300549907,'',0),('2:3d4f0529f087c53d2b0ef4b83a7239c5','<p>Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.</p>\n<table>\n<thead>\n<tr>\n<th><strong>Sponsorship Level</strong></th>\n<th>Platinum</th>\n<th>Gold</th>\n<th>Silver</th>\n</tr>\n</thead>\n<tbody>\n<tr class=\"odd\">\n<th>Cost</th>\n<td>$1200</td>\n<td>$500</td>\n<td>$200</td>\n</tr>\n<tr>\n<th>Site Exposure</th>\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td>\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td>\n<td>Page with information about company linked from the sponsors page</td>\n</tr>\n<tr class=\"odd\">\n<th>Site Interview</th>\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td>\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td>\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td>\n<td></td>\n</tr>\n<tr>\n<th>Sponsorship Table</th>\n<td>Table in the main foyer</td>\n<td>Table in space not already selected</td>\n<td>Table in space not already selected</td>\n</tr>\n<tr class=\"odd\">\n<th>Named physical room at venue</th>\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<th>Speaking opportunities</th>\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Mentions in welcome/goodbye speech</th>\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td>\n</tr>\n<tr>\n<th>IRC Back-channel</th>\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Sponsor Badge</th>\n<td>Platinum sponsor badge provided for display on your website</td>\n<td>Gold sponsor badge provided for display on your website</td>\n<td>Silver sponsor badge provided for display on your website</td>\n</tr>\n<tr>\n<th>Camp Admission</th>\n<td>6 attendees</td>\n<td>1 attendees</td>\n</tr>\n<tr class=\"odd\">\n<th>T-Shirts</th>\n<td>Shirts for all attendees</td>\n<td>Shirts for all attendees</td>\n<td>One shirt</td>\n</tr>\n</tbody>\n</table>\n',1300917126,1300830726,'',0),('2:14ffffa4b7c5280c4d4fe90dae27f3a0','<p>Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.</p>\n<table>\n<thead>\n<tr>\n<th><strong>Sponsorship Level</strong></th>\n<th>Platinum</th>\n<th>Gold</th>\n<th>Silver</th>\n</tr>\n</thead>\n<tbody>\n<tr class=\"odd\">\n<th>Cost</th>\n<td>$1200</td>\n<td>$500</td>\n<td>$200</td>\n</tr>\n<tr>\n<th>Site Exposure</th>\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td>\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td>\n<td>Page with information about company linked from the sponsors page</td>\n</tr>\n<tr class=\"odd\">\n<th>Site Interview</th>\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td>\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td>\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td>\n<td></td>\n</tr>\n<tr>\n<th>Sponsorship Table</th>\n<td>Table in the main foyer</td>\n<td>Table in space not already selected</td>\n<td>Table in space not already selected</td>\n</tr>\n<tr class=\"odd\">\n<th>Named physical room at venue</th>\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<th>Speaking opportunities</th>\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Mentions in welcome/goodbye speech</th>\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td>\n</tr>\n<tr>\n<th>IRC Back-channel</th>\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Sponsor Badge</th>\n<td>Platinum sponsor badge provided for display on your website</td>\n<td>Gold sponsor badge provided for display on your website</td>\n<td>Silver sponsor badge provided for display on your website</td>\n</tr>\n<tr>\n<th>Camp Admission</th>\n<td>6 attendees</td>\n<td>2 attendees</td>\n<td>1 attendees</td>\n</tr>\n<tr class=\"odd\">\n<th>T-Shirts</th>\n<td>Shirts for all attendees</td>\n<td>Shirts for all attendees</td>\n<td>One shirt</td>\n</tr>\n</tbody>\n</table>\n',1300917236,1300830836,'',0),('2:3ab358c84504c8c3b184d86bbc31a23c','<p>Drupalcamp Colorado 2011 will be held in and near downtown Denver.</p>\n<h3>Event Location</h3>\n<ul>\n<li>Friday night\'s party is not yet determined, but will likely be downtown Denver.</li>\n<li>The camp itself will be held in the King Center of the Auraria Higher Education Center.</li>\n<li>Saturday night\'s party is not yet determined, but will likely be downtown Denver.</li>\n</ul>\n<p><iframe width=\"425\" height=\"350\" frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\" src=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;output=embed\"></iframe></p>\n<p><small>View <a href=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;source=embed\" style=\"color:#0000FF;text-align:left\">Drupalcamp Colorado 2011</a> in a larger map</small></p>\n<p>AHEC Campus and parking map: <a href=\"http://www.ahec.edu/parking/ADAparking.pdf\" title=\"http://www.ahec.edu/parking/ADAparking.pdf\">http://www.ahec.edu/parking/ADAparking.pdf</a></p>\n<h3>Light rail, bus, etc.</h3>\n<p>The location is convenient for many modes of mass transit with both bus and light rail stations within a few blocks. You can use the above Google map to get directions from your home, then select \"bus\" mode to see options and schedule. <a href=\"http://www.rtd-denver.com/\">RTD Denver</a> has more details on public transport.</p>\n<h3>Biking</h3>\n<p>Ride your bike! The platte and Cherry Creek trails will both get you right near the campus from miles around.</p>\n<h3>Parking</h3>\n<p>Recommended visitor parking is in the Tivoli Lot at Ninth St and Auraria Parkway located directly west of the Tivoli Student Union. The rate is $1.50 per half hour with a maximum for the day of $10. Use <a href=\"http://colorado2010.camps.drupal.org/drupalcampcolorado.org/sites/default/files/parkingmap.pdf\">PDF map</a> to see where the parking structure relates to the North Building where the conference is held.</p>\n<h3>Lodging</h3>\n<p>Being so close to downtown Denver there are many nearby hotels.</p>\n',1300917597,1300831197,'',0),('2:b5b380e4b756e7d7bc1ee4f5856d5e13','<p>Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.</p>\n<p>&lt;</p>\n<p>table> </p>\n<thead>\n<tr>\n<th><strong>Sponsorship Level</strong></th>\n<th>Platinum</th>\n<th>Gold</th>\n\n</tr></thead>',1300917851,1300831451,'',0),('2:83ae571e79db21dfc0817007a7ee08fc','<p>Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.</p>\n<table>\n<thead>\n<tr>\n<th><strong>Sponsorship Level</strong></th>\n<th>Platinum</th>\n<th>Gold</th>\n<th>Silver</th>\n</tr>\n</thead>\n<tbody>\n<tr class=\"odd\">\n<th>Cost</th>\n<td>$1200</td>\n<td>$500</td>\n<td>$200</td>\n</tr>\n<tr>\n<th>Site Exposure</th>\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td>\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td>\n<td>Page with information about company linked from the sponsors page</td>\n</tr>\n<tr class=\"odd\">\n<th>Site Interview</th>\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td>\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td>\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td>\n<td></td>\n</tr>\n<tr>\n<th>Sponsorship Table</th>\n<td>Table in the main foyer</td>\n<td>Table in space not already selected</td>\n<td>Table in space not already selected</td>\n</tr>\n<tr class=\"odd\">\n<th>Named physical room at venue</th>\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\n<td></td>\n<td></td>\n</tr>\n<tr>\n<th>Speaking opportunities</th>\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Mentions in welcome/goodbye speech</th>\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td>\n</tr>\n<tr>\n<th>IRC Back-channel</th>\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td>\n<td></td>\n<td></td>\n</tr>\n<tr class=\"odd\">\n<th>Sponsor Badge</th>\n<td>Platinum sponsor badge provided for display on your website</td>\n<td>Gold sponsor badge provided for display on your website</td>\n<td>Silver sponsor badge provided for display on your website</td>\n</tr>\n<tr>\n<th>Camp Admission</th>\n<td>6 attendees</td>\n<td>3 attendees</td>\n<td>1 attendees</td>\n</tr>\n<tr class=\"odd\">\n<th>T-Shirts</th>\n<td>Shirts for all attendees</td>\n<td>Shirts for all attendees</td>\n<td>One shirt</td>\n</tr>\n</tbody>\n</table>\n',1300917851,1300831451,'',0),('1:d59cfab1920e0903630cf79d66a39b4c','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>\n<h3>Sessions</h3>\n<p>Last year we had 36 sessions in two days running three simultaneously. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p>\n<h3>Birds of a Feather</h3>\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p>\n<h3>Parties</h3>\n<p>You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p>\n<h3>Venue</h3>\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"/content/travel\">travel page for details on the location and parking.</a></p>\n<p><a href=\"/content/travel\">Location and parking</a></p>\n<h3>Food</h3>\n<p>Coffee, tea, and pastries in the mornings, great food for lunch on Saturday and Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p>\n<h3>Badges</h3>\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p>\n<p>Your badge will be required to attend sessions and the evening parties.</p>\n<h3>Code sprint</h3>\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p>\n<h3>Giveaways</h3>\n<p>There are almost always giveaways.</p>\n<h3>Most of all it\'s the community</h3>\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p>\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p>\n',1300918054,1300831654,'',0),('1:d0c8e9eb39cca6475c478aed1399c020','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"../program\">See the general schedule</a>.</p>\n<h4>A Few Details</h4>\n<dl>\n<dt>When is DrupalCamp Colorado?</dt>\n<dd>June 11&mdash;12, 2011</dd>\n<dt>Where?</dt>\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd>\n<dt>What does it cost?</dt>\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd>\n<dt>What can I expect?</dt>\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd>\n</dl>\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p>\n',1300918087,1300831687,'',0),('1:b16c20f97dc0499acb25ecbd9a7595cc','<ol>\n<li>\n                <strong>Will DrupalCamp Colorado Rock?</strong><br />\n                Yes.  DrupalCamp Colorado <em>will</em> rock.\n</li>\n<li>\n                <strong>How can I sponsor DrupalCamp Colorado?</strong><br />\n                You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!\n</li>\n<li>\n<p>                <strong>What is Drupal?</strong>   </p>\n<p>                Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>. </p>\n</li>\n<li>\n<p>                <strong>When and where?</strong>   </p>\n<p>                June 26-27 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"travel.html\">Travel</a> page for more. </p>\n</li>\n<li>\n<p>                <strong>Are we going camping?</strong>   </p>\n<p>                No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums. </p>\n</li>\n<li>\n<p>                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   </p>\n<p>                Probably so. </p>\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday. </p>\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money. </p>\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time. </p>\n</li>\n<li>\n<p>                <strong>Top news</strong>   </p>\n<p>                Drupalcamp Colorado 2010 was an amazing event. </p>\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness. </p>\n</li>\n</ol>\n<p><code>  &lt;p&gt;&lt;a href=\"http://twitter.com/drupalcolorado\"&gt;For up to the minute information, follow the twitter account: &lt;strong&gt;@drupalcolorado&lt;/strong&gt;.&lt;/a&gt;&lt;/p&gt;<br />\n</code></p>\n',1300918160,1300831760,'',0),('1:0ad2bf5e2e6a8fc3989807ec72c29a09','<ol>\n<li>\n                <strong>Will DrupalCamp Colorado Rock?</strong><br />\n                Yes.  DrupalCamp Colorado <em>will</em> rock.\n</li>\n<li>\n                <strong>How can I sponsor DrupalCamp Colorado?</strong><br />\n                You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!\n</li>\n<li>\n<p>                <strong>What is Drupal?</strong>   </p>\n<p>                Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>. </p>\n</li>\n<li>\n<p>                <strong>When and where?</strong>   </p>\n<p>                June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more. </p>\n</li>\n<li>\n<p>                <strong>Are we going camping?</strong>   </p>\n<p>                No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums. </p>\n</li>\n<li>\n<p>                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   </p>\n<p>                Probably so. </p>\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday. </p>\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money. </p>\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time. </p>\n</li>\n<li>\n<p>                <strong>Top news</strong>   </p>\n<p>                Drupalcamp Colorado 2010 was an amazing event. </p>\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness. </p>\n</li>\n</ol>\n<p><code>  &lt;p&gt;&lt;a href=\"http://twitter.com/drupalcolorado\"&gt;For up to the minute information, follow the twitter account: &lt;strong&gt;@drupalcolorado&lt;/strong&gt;.&lt;/a&gt;&lt;/p&gt;<br />\n</code></p>\n',1300918218,1300831818,'',0),('1:3bf2aead6e946f05fe6ccbc47b4ba74d','<p>No one gets paid to put on DrupalCamp Colorado, so we owe a great thanks to all the individuals and organizations that help make it possible!</p>\n',1300918291,1300831891,'',0),('1:d2eddea6d764bed8b070f870b37cf769','<ol>\n<li>\n                <strong>Will DrupalCamp Colorado Rock?</strong><br />\n                Yes.  DrupalCamp Colorado <em>will</em> rock.\n</li>\n<li>\n                <strong>How can I sponsor DrupalCamp Colorado?</strong><br />\n                You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!\n</li>\n<li>\n<p>                <strong>What is Drupal?</strong>   </p>\n<p>                Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>. </p>\n</li>\n<li>\n<p>                <strong>When and where?</strong>   </p>\n<p>                June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more. </p>\n</li>\n<li>\n<p>                <strong>Are we going camping?</strong>   </p>\n<p>                No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums. </p>\n</li>\n<li>\n<p>                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   </p>\n<p>                Probably so. </p>\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday. </p>\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money. </p>\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time. </p>\n</li>\n</ol>\n<p><code>  &lt;p&gt;&lt;a href=\"http://twitter.com/drupalcolorado\"&gt;For up to the minute information, follow the twitter account: &lt;strong&gt;@drupalcolorado&lt;/strong&gt;.&lt;/a&gt;&lt;/p&gt;<br />\n</code></p>\n',1300918310,1300831910,'',0),('1:8c2da59a18617ddc4ff68bbbfbec7160','<ol>\n<li>\n                <strong>Will DrupalCamp Colorado Rock?</strong><br />\n                Yes.  DrupalCamp Colorado <em>will</em> rock.\n</li>\n<li>\n                <strong>How can I sponsor DrupalCamp Colorado?</strong><br />\n                You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!\n</li>\n<li>\n<p>                <strong>What is Drupal?</strong>   </p>\n<p>                Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>. </p>\n</li>\n<li>\n<p>                <strong>When and where?</strong>   </p>\n<p>                June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more. </p>\n</li>\n<li>\n<p>                <strong>Are we going camping?</strong>   </p>\n<p>                No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums. </p>\n</li>\n<li>\n<p>                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   </p>\n<p>                Probably so. </p>\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday. </p>\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money. </p>\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time. </p>\n</li>\n</ol>\n',1300918344,1300831944,'',0),('1:e0d5d8740d17fccf0b61485679849d7b','<p>Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.</p>\n<p>The King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).</p>\n<p>The event has a capacity of 500 people and there seems like a good chance we will fill the entire space.</p>\n<p>For more information you can subscribe to the <a href=\"/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.</p>\n',1300918442,1300832042,'',0),('1:b54862f2675c42ab00927b911ce0587a','<p>No system is 100% without risk and with the web still in its infancy and increasingly becoming the home for our digital interactions we should be thinking much more about online security. In this session we\'ll walk through several security hacks to get you \"thinking like a hacker\" to better understand web security.</p>\n<p>Part of thinking like a hacker is seeing vulnerabilities, so we\'ll walk through the vulnerabilities attackers have exploited in sites like MySpace and Twitter. Security is a process to be implemented and followed and the story of the leak of Gawker accounts is fine example about the importance of defense in depth.</p>\n<p>It wouldn\'t be a DrupalCamp session if it didn\'t come back around to Drupal so along the way we\'ll see what, as Drupal site-builders and developers, you can do to keep your site secure and safe.</p>\n',1300918882,1300832482,'',0),('1:690a51336547142e7895480cf09bb870','<p>No system is 100% without risk and with the web still in its infancy and increasingly becoming the home for our digital interactions we should be thinking much more about online security. In this session we\'ll walk through several security hacks to get you \"thinking like a hacker\" to better understand web security.</p>\n',1300918895,1300832495,'',0),('1:e166a8262fda8c6abb1b1d2adcd1a6b7','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on Auraria campus</a></p>\n<p><a href=\"/program\">See the general schedule</a>.</p>\n<h4>A Few Details</h4>\n<dl>\n<dt>When is DrupalCamp Colorado?</dt>\n<dd>June 11&mdash;12, 2011</dd>\n<dt>Where?</dt>\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd>\n<dt>What does it cost?</dt>\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd>\n<dt>What can I expect?</dt>\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd>\n</dl>\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p>\n',1301068627,1300982227,'',0),('1:19782d30916777e5a97a12d9ad0295fa','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on Auraria campus</a></p>\n<p><a href=\"/program\">See the general schedule</a>.</p>\n',1301068637,1300982237,'',0),('1:a881cf5986b8481491703f9545b66547','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on the Auraria campus in downtown Denver</a>.</p>\n<p><a href=\"/program\">See the general schedule</a>.</p>\n<h4>A Few Details</h4>\n<dl>\n<dt>When is DrupalCamp Colorado?</dt>\n<dd>June 11&mdash;12, 2011</dd>\n<dt>Where?</dt>\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd>\n<dt>What does it cost?</dt>\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd>\n<dt>What can I expect?</dt>\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd>\n</dl>\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p>\n',1301069970,1300983570,'',0),('1:193a1fc2d34f3003e5242611f0ce0c67','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on the Auraria campus in downtown Denver</a>.</p>\n<p><a href=\"/program\">See the general schedule</a>.</p>\n',1301069972,1300983572,'',0);
/*!40000 ALTER TABLE `cache_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_form`
--

DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_form`
--

LOCK TABLES `cache_form` WRITE;
/*!40000 ALTER TABLE `cache_form` DISABLE KEYS */;
INSERT INTO `cache_form` VALUES ('form_form-60cbbbec852a0e4165a6985b81d3fbcb','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"19\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298941438\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:5:\"25.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298941438\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"19\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298941438\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:8:\"25.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:0:\"\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2011-06-11T09:00:00\";s:6:\"value2\";s:19:\"2011-06-12T17:00:00\";s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:50:\"Enter your default confirmation email message here\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:1:\"0\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"1\";s:22:\"signup_effective_total\";s:1:\"1\";s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 19:12:44 +0000\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 19:12:44 +0000</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 19:12:44 +0000\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-60cbbbec852a0e4165a6985b81d3fbcb\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-60cbbbec852a0e4165a6985b81d3fbcb\";s:3:\"#id\";s:37:\"form-60cbbbec852a0e4165a6985b81d3fbcb\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"f4deed247b3a9e2d4afddc827f4d0441\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:119:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:5:\"Dates\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:5:{s:5:\"value\";s:19:\"2011-06-11 09:00:00\";s:6:\"value2\";s:19:\"2011-06-12 17:00:00\";s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}s:14:\"#date_timezone\";s:3:\"UTC\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:5:\"Dates\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:11:\"field_dates\";s:10:\"#type_name\";s:5:\"event\";}s:11:\"#field_name\";s:11:\"field_dates\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:211:\"<ul class=\"item-list action-links\"><li class=\"add first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F7%2Fedit&amp;redirect=node%2F7&amp;language=\">Add redirect to this location</a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:3:{i:1;s:7:\"Enabled\";i:0;s:46:\"Disabled, but save existing signup information\";i:2;s:112:\"Disabled, and remove all signup information <strong>(This can not be undone, use with extreme caution!)</strong>\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1298963128,1298941528,'',1),('form_form-54de738351cd3c90b7047e952fb21a70','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"19\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298941438\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:5:\"25.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298941438\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"19\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298941438\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:8:\"25.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:0:\"\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2011-06-11T09:00:00\";s:6:\"value2\";s:19:\"2011-06-12T17:00:00\";s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:50:\"Enter your default confirmation email message here\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:1:\"0\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"1\";s:22:\"signup_effective_total\";s:1:\"1\";s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 19:12:44 +0000\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 19:12:44 +0000</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 19:12:44 +0000\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-54de738351cd3c90b7047e952fb21a70\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-54de738351cd3c90b7047e952fb21a70\";s:3:\"#id\";s:37:\"form-54de738351cd3c90b7047e952fb21a70\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"f4deed247b3a9e2d4afddc827f4d0441\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:119:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:5:\"Dates\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:5:{s:5:\"value\";s:19:\"2011-06-11 09:00:00\";s:6:\"value2\";s:19:\"2011-06-12 17:00:00\";s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}s:14:\"#date_timezone\";s:3:\"UTC\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:5:\"Dates\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:11:\"field_dates\";s:10:\"#type_name\";s:5:\"event\";}s:11:\"#field_name\";s:11:\"field_dates\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:211:\"<ul class=\"item-list action-links\"><li class=\"add first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F7%2Fedit&amp;redirect=node%2F7&amp;language=\">Add redirect to this location</a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:3:{i:1;s:7:\"Enabled\";i:0;s:46:\"Disabled, but save existing signup information\";i:2;s:112:\"Disabled, and remove all signup information <strong>(This can not be undone, use with extreme caution!)</strong>\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1298963134,1298941534,'',1),('form_form-375684289da08fe0f6693172e5bb2539','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"18\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298939557\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:5:\"25.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298939557\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"18\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298939557\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:8:\"25.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:0:\"\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";N;s:6:\"value2\";N;s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:50:\"Enter your default confirmation email message here\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:1:\"0\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"1\";s:22:\"signup_effective_total\";s:1:\"1\";s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"9776ba56-94eb-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"9776ba56-94eb-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 19:12:44 +0000\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 19:12:44 +0000</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 19:12:44 +0000\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-375684289da08fe0f6693172e5bb2539\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-375684289da08fe0f6693172e5bb2539\";s:3:\"#id\";s:37:\"form-375684289da08fe0f6693172e5bb2539\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"f4deed247b3a9e2d4afddc827f4d0441\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:119:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:5:{s:5:\"value\";N;s:6:\"value2\";N;s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:211:\"<ul class=\"item-list action-links\"><li class=\"add first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F7%2Fedit&amp;redirect=node%2F7&amp;language=\">Add redirect to this location</a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:3:{i:1;s:7:\"Enabled\";i:0;s:46:\"Disabled, but save existing signup information\";i:2;s:112:\"Disabled, and remove all signup information <strong>(This can not be undone, use with extreme caution!)</strong>\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1298962769,1298941169,'',1),('form_form-6981fcf318759fd5793cf5f047e39d88','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298402019\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298402019\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:1:\"7\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298402019\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:7:\"0.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:32:\"a8860f0ee82cf0631fbdfe801dda1419\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";N;s:6:\"value2\";N;s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:50:\"Enter your default confirmation email message here\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:1:\"0\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"0\";s:22:\"signup_effective_total\";N;s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"099b763c-9008-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"099b763c-9008-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 12:12:44 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 12:12:44 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 12:12:44 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-6981fcf318759fd5793cf5f047e39d88\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-6981fcf318759fd5793cf5f047e39d88\";s:3:\"#id\";s:37:\"form-6981fcf318759fd5793cf5f047e39d88\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"f4deed247b3a9e2d4afddc827f4d0441\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:119:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:5:{s:5:\"value\";N;s:6:\"value2\";N;s:8:\"timezone\";s:3:\"UTC\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:211:\"<ul class=\"item-list action-links\"><li class=\"add first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F7%2Fedit&amp;redirect=node%2F7&amp;language=\">Add redirect to this location</a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:2:{i:1;s:7:\"Enabled\";i:0;s:8:\"Disabled\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1298961138,1298939538,'',1),('form_form-c5abe0c7b58cb036b14fee7a2343a277','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1299262184;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"session\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Session Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":15:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:8:\"greggles\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1299262184;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-04 11:09:44 -0700</em>. Leave blank to use the time of form submission.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"session_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"session_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:8:\"greggles\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-c5abe0c7b58cb036b14fee7a2343a277\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-c5abe0c7b58cb036b14fee7a2343a277\";s:3:\"#id\";s:37:\"form-c5abe0c7b58cb036b14fee7a2343a277\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"session_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-session-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"70bd827a9f62698f6e3b1b74cbb547bd\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"session_node_form\";s:3:\"#id\";s:22:\"edit-session-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:17:\"/node/add/session\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:121:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:23:\"Track 1\nTrack 2\nTrack 3\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:16:\"field_presenters\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:12:\"Presenter(s)\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}s:25:\"field_presenters_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:25:\"field_presenters_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:-1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:44:\"content/js_add_more/session/field_presenters\";s:7:\"wrapper\";s:22:\"field-presenters-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:33:\"<div id=\"field-presenters-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:16:\"field_presenters\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:12:\"field_slides\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}s:21:\"field_slides_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:21:\"field_slides_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:0;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:40:\"content/js_add_more/session/field_slides\";s:7:\"wrapper\";s:18:\"field-slides-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:29:\"<div id=\"field-slides-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:12:\"field_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:8;}s:20:\"field_session_slides\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:11:{s:6:\"#title\";s:6:\"Slides\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:3:\"pdf\";}}s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:10:\"#type_name\";s:7:\"session\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}s:14:\"group_schedule\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Schedule info\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-schedule\";}s:18:\"field_session_slot\";a:13:{s:5:\"#type\";s:20:\"nodereference_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:9:\"Time slot\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_slot\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:18:\"field_session_room\";a:13:{s:5:\"#type\";s:21:\"nodereference_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:4:\"Room\";s:12:\"#description\";s:43:\"Select room(s) in which the session occurs.\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_room\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";i:0;s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:14:\"field_accepted\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:14:\"field_accepted\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"group_audience\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Audience\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-audience\";}s:11:\"field_track\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:5:\"Track\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:11:\"field_track\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:16:\"field_experience\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:9:\"#required\";s:1:\"1\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:16:\"Experience level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:16:\"field_experience\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1299283785,1299262185,'',1),('form_form-6e053561fcb246d1e7b9f9ced4643e20','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1299262087;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"session\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Session Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":15:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:8:\"greggles\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1299262087;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-04 11:08:07 -0700</em>. Leave blank to use the time of form submission.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"session_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"session_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"3\";s:4:\"name\";s:8:\"greggles\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-6e053561fcb246d1e7b9f9ced4643e20\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-6e053561fcb246d1e7b9f9ced4643e20\";s:3:\"#id\";s:37:\"form-6e053561fcb246d1e7b9f9ced4643e20\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"session_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-session-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"70bd827a9f62698f6e3b1b74cbb547bd\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"session_node_form\";s:3:\"#id\";s:22:\"edit-session-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:17:\"/node/add/session\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:121:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:22:\"------ Signup settings\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:23:\"Track 1\nTrack 2\nTrack 3\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:16:\"field_presenters\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:12:\"Presenter(s)\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}s:25:\"field_presenters_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:25:\"field_presenters_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:-1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:44:\"content/js_add_more/session/field_presenters\";s:7:\"wrapper\";s:22:\"field-presenters-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:33:\"<div id=\"field-presenters-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:16:\"field_presenters\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:12:\"field_slides\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}s:21:\"field_slides_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:21:\"field_slides_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:0;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:40:\"content/js_add_more/session/field_slides\";s:7:\"wrapper\";s:18:\"field-slides-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:29:\"<div id=\"field-slides-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:12:\"field_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:8;}s:20:\"field_session_slides\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:11:{s:6:\"#title\";s:6:\"Slides\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:3:\"pdf\";}}s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:10:\"#type_name\";s:7:\"session\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}s:14:\"group_schedule\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Schedule info\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-schedule\";}s:18:\"field_session_slot\";a:13:{s:5:\"#type\";s:20:\"nodereference_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:9:\"Time slot\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_slot\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:18:\"field_session_room\";a:13:{s:5:\"#type\";s:21:\"nodereference_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:4:\"Room\";s:12:\"#description\";s:43:\"Select room(s) in which the session occurs.\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_room\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";i:0;s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:14:\"field_accepted\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:14:\"field_accepted\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"group_audience\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Audience\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-audience\";}s:11:\"field_track\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:5:\"Track\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:11:\"field_track\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:16:\"field_experience\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:9:\"#required\";s:1:\"1\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:16:\"Experience level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:16:\"field_experience\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1299283688,1299262088,'',1),('form_form-f445fd7951721c709295762168a06e4e','a:49:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"12\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"29\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298942177\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"session\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1299261427\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Session Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:36:\"Automated Security Reviews of Drupal\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:111:\"This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n\";s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":46:{s:3:\"nid\";s:2:\"12\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298942177\";s:7:\"changed\";s:10:\"1299261427\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"29\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:36:\"Automated Security Reviews of Drupal\";s:4:\"body\";s:111:\"This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n\";s:6:\"teaser\";s:111:\"This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1299261427\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:4:\"path\";s:42:\"sessions/automated-security-reviews-drupal\";s:16:\"field_presenters\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"3\";}}s:16:\"field_experience\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"advanced\";}}s:20:\"field_session_slides\";a:1:{i:0;N;}s:11:\"field_track\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:12:\"field_slides\";a:1:{i:0;N;}s:18:\"field_session_slot\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:18:\"field_session_room\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:14:\"field_accepted\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1298942177\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"00bb573e-97d9-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"00bb573e-97d9-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-28 18:16:17 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-28 18:16:17 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-28 18:16:17 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"session_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"session_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-f445fd7951721c709295762168a06e4e\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-f445fd7951721c709295762168a06e4e\";s:3:\"#id\";s:37:\"form-f445fd7951721c709295762168a06e4e\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"session_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-session-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"70bd827a9f62698f6e3b1b74cbb547bd\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"session_node_form\";s:3:\"#id\";s:22:\"edit-session-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:13:\"/node/12/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:121:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:21:\"---- Session schedule\";s:17:\"primary-links:358\";s:13:\"---- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:42:\"sessions/automated-security-reviews-drupal\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"18\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:42:\"sessions/automated-security-reviews-drupal\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:23:\"Track 1\nTrack 2\nTrack 3\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:16:\"field_presenters\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:12:\"Presenter(s)\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"3\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}s:25:\"field_presenters_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:25:\"field_presenters_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:-1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:44:\"content/js_add_more/session/field_presenters\";s:7:\"wrapper\";s:22:\"field-presenters-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:33:\"<div id=\"field-presenters-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:16:\"field_presenters\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:12:\"field_slides\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}s:21:\"field_slides_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:21:\"field_slides_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:40:\"content/js_add_more/session/field_slides\";s:7:\"wrapper\";s:18:\"field-slides-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:29:\"<div id=\"field-slides-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:12:\"field_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:20:\"field_session_slides\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:11:{s:6:\"#title\";s:6:\"Slides\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:3:\"pdf\";}}s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:10:\"#type_name\";s:7:\"session\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:620:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/12/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/12/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/12/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:301:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F12%2Fedit&amp;redirect=node%2F12&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"group_schedule\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Schedule info\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-schedule\";}s:18:\"field_session_slot\";a:13:{s:5:\"#type\";s:20:\"nodereference_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:9:\"Time slot\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_slot\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:18:\"field_session_room\";a:13:{s:5:\"#type\";s:21:\"nodereference_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:4:\"Room\";s:12:\"#description\";s:43:\"Select room(s) in which the session occurs.\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_room\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";i:0;s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:14:\"field_accepted\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:14:\"field_accepted\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"group_audience\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Audience\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-audience\";}s:11:\"field_track\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:5:\"Track\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:11:\"field_track\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:16:\"field_experience\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"advanced\";}}s:9:\"#required\";s:1:\"1\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:16:\"Experience level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:16:\"field_experience\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"d8769f20d6e97cce2075277a46137690\";}',1299283785,1299262185,'',1),('form_form-0f0525ae6c09221867e17097c209f1c0','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"20\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1299262881;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"session\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Session Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:3:{i:1;a:3:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}}s:6:\"format\";a:1:{s:10:\"guidelines\";a:2:{s:6:\"#title\";s:21:\"Formatting guidelines\";s:6:\"#value\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";}}i:2;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":15:{s:3:\"uid\";s:2:\"20\";s:4:\"name\";s:4:\"jyee\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1299262881;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:0;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:4:\"jyee\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-04 11:21:21 -0700</em>. Leave blank to use the time of form submission.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"session_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"session_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:2:\"20\";s:4:\"name\";s:4:\"jyee\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-0f0525ae6c09221867e17097c209f1c0\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-0f0525ae6c09221867e17097c209f1c0\";s:3:\"#id\";s:37:\"form-0f0525ae6c09221867e17097c209f1c0\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"session_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-session-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"d557ee9e8b54a6a981ac9f2c461f6ac7\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"session_node_form\";s:3:\"#id\";s:22:\"edit-session-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:17:\"/node/add/session\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:0;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:0;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:22:{s:7:\"admin:0\";s:7:\"<Admin>\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:363\";s:12:\"---- Session\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:100:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option.\";s:7:\"#weight\";i:-1;}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:16:\"field_presenters\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:12:\"Presenter(s)\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}s:25:\"field_presenters_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:25:\"field_presenters_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:-1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:44:\"content/js_add_more/session/field_presenters\";s:7:\"wrapper\";s:22:\"field-presenters-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:33:\"<div id=\"field-presenters-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:16:\"field_presenters\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:12:\"field_slides\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}s:21:\"field_slides_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:21:\"field_slides_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:0;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:40:\"content/js_add_more/session/field_slides\";s:7:\"wrapper\";s:18:\"field-slides-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:29:\"<div id=\"field-slides-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:12:\"field_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:8;}s:20:\"field_session_slides\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:11:{s:6:\"#title\";s:6:\"Slides\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:3:\"pdf\";}}s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:10:\"#type_name\";s:7:\"session\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}s:14:\"group_schedule\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Schedule info\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-schedule\";}s:18:\"field_session_slot\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}}s:18:\"field_session_room\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}}s:14:\"field_accepted\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:7:\"#access\";b:0;}s:14:\"group_audience\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Audience\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-audience\";}s:11:\"field_track\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:16:\"field_experience\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:9:\"#required\";s:1:\"1\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:16:\"Experience level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:16:\"field_experience\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"ff33714083b84dfa4135963f3554b46b\";}',1299284481,1299262881,'',1),('form_form-2ac6808fd0bc209600906dd8cd15afa8','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";N;}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:1299264266;}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"session\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";N;}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:13:\"Session Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";N;s:5:\"#rows\";i:20;s:9:\"#required\";b:1;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";i:1;s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":15:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:5:\"Scott\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";s:4:\"body\";N;s:5:\"title\";N;s:6:\"format\";N;s:6:\"status\";b:1;s:7:\"promote\";b:0;s:6:\"sticky\";b:0;s:7:\"created\";i:1299264266;s:8:\"revision\";b:1;s:7:\"comment\";s:1:\"2\";s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"Scott\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-04 11:44:26 -0700</em>. Leave blank to use the time of form submission.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";b:1;}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";b:0;}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";b:0;}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:2:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"session_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"session_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;a:4:{s:3:\"uid\";s:1:\"8\";s:4:\"name\";s:5:\"Scott\";s:4:\"type\";s:7:\"session\";s:8:\"language\";s:0:\"\";}}s:9:\"#build_id\";s:37:\"form-2ac6808fd0bc209600906dd8cd15afa8\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-2ac6808fd0bc209600906dd8cd15afa8\";s:3:\"#id\";s:37:\"form-2ac6808fd0bc209600906dd8cd15afa8\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"session_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-session-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"bf8f54438a29daa8f2774e336d046409\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"session_node_form\";s:3:\"#id\";s:22:\"edit-session-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:17:\"/node/add/session\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:121:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:8:{s:16:\"field_presenters\";a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:11:\"field_track\";a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:16:\"field_experience\";a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:12:\"field_slides\";a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}s:18:\"field_session_slot\";a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}s:18:\"field_session_room\";a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}s:14:\"field_accepted\";a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}s:20:\"field_session_slides\";a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:16:\"field_presenters\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:12:\"Presenter(s)\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";}s:25:\"field_presenters_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:25:\"field_presenters_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:-1;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:44:\"content/js_add_more/session/field_presenters\";s:7:\"wrapper\";s:22:\"field-presenters-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:16:\"field_presenters\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:33:\"<div id=\"field-presenters-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:16:\"field_presenters\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:12:\"field_slides\";a:13:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:12:{s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:15:\"ppt pdf odt odp\";}}s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:0;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";}s:21:\"field_slides_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:21:\"field_slides_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:0;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:40:\"content/js_add_more/session/field_slides\";s:7:\"wrapper\";s:18:\"field-slides-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:12:\"field_slides\";s:10:\"#type_name\";s:7:\"session\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:29:\"<div id=\"field-slides-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:12:\"field_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:8;}s:20:\"field_session_slides\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:6:\"Slides\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";i:0;a:11:{s:6:\"#title\";s:6:\"Slides\";s:5:\"#type\";s:16:\"filefield_widget\";s:14:\"#default_value\";a:3:{s:3:\"fid\";i:0;s:4:\"list\";i:1;s:4:\"data\";a:1:{s:11:\"description\";s:0:\"\";}}s:18:\"#upload_validators\";a:3:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:3:\"pdf\";}}s:12:\"#description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:10:\"#type_name\";s:7:\"session\";}s:11:\"#field_name\";s:20:\"field_session_slides\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:13:\"Session Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-5\";}s:10:\"body_field\";a:4:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:2:\"-2\";s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"4\";}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"3\";}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";s:1:\"5\";}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";s:1:\"7\";}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";s:2:\"-4\";}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";s:1:\"8\";}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";s:1:\"6\";}}s:14:\"group_schedule\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Schedule info\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"0\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-schedule\";}s:18:\"field_session_slot\";a:13:{s:5:\"#type\";s:20:\"nodereference_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:9:\"Time slot\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_slot\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:18:\"field_session_room\";a:13:{s:5:\"#type\";s:21:\"nodereference_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:3:\"nid\";}s:6:\"#title\";s:4:\"Room\";s:12:\"#description\";s:43:\"Select room(s) in which the session occurs.\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:18:\"field_session_room\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";i:0;s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:14:\"field_accepted\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:6:\"Status\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:14:\"field_accepted\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"1\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"group_audience\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:8:\"Audience\";s:10:\"#collapsed\";b:0;s:12:\"#collapsible\";b:0;s:7:\"#weight\";s:1:\"1\";s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"group-audience\";}s:11:\"field_track\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:5:\"Track\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:11:\"field_track\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:16:\"field_experience\";a:13:{s:5:\"#type\";s:21:\"optionwidgets_buttons\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:9:\"#required\";s:1:\"1\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:16:\"Experience level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:16:\"field_experience\";s:10:\"#type_name\";s:7:\"session\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"3526340577e5538691a8f2bcbd7b955a\";}',1299285867,1299264267,'',1),('form_form-f279eb56e15303bd3f8ab80bebc1d25f','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"9\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"14\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"6\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298655476\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298655661\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:28:\"What is DrupalCamp Colorado?\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:1285:\"<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> \";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":38:{s:3:\"nid\";s:1:\"9\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"6\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298655476\";s:7:\"changed\";s:10:\"1298655661\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"1\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"1\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"14\";s:12:\"revision_uid\";s:1:\"6\";s:5:\"title\";s:28:\"What is DrupalCamp Colorado?\";s:4:\"body\";s:1285:\"<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> \";s:6:\"teaser\";s:437:\"<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p>\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298655661\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:13:\"greggmarshall\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-480f0c328968ea8c90b6ae5431264c7e\";s:7:\"contact\";i:1;}\";s:4:\"path\";s:32:\"content/what-drupalcamp-colorado\";s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1298655476\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"97f384f6-9256-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"97f384f6-9256-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-25 10:37:56 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:13:\"greggmarshall\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-25 10:37:56 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-25 10:37:56 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"1\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"1\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-f279eb56e15303bd3f8ab80bebc1d25f\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-f279eb56e15303bd3f8ab80bebc1d25f\";s:3:\"#id\";s:37:\"form-f279eb56e15303bd3f8ab80bebc1d25f\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"8ac76d76764dd2c9d8be0a37af6b939b\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/9/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:22:\"------ Signup settings\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:32:\"content/what-drupalcamp-colorado\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"15\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:32:\"content/what-drupalcamp-colorado\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/9/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/9/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/9/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:299:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F9%2Fedit&amp;redirect=node%2F9&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"3526340577e5538691a8f2bcbd7b955a\";}',1299624118,1299602518,'',1),('form_form-5bd21b79d4ba3217393ef4911e99b6a6','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"14\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"35\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1299601618\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1299601618\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:23:\"June 11th and 12th 2011\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":38:{s:3:\"nid\";s:2:\"14\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"8\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1299601618\";s:7:\"changed\";s:10:\"1299601618\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"35\";s:12:\"revision_uid\";s:1:\"8\";s:5:\"title\";s:23:\"June 11th and 12th 2011\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1299601618\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:5:\"Scott\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:210:\"a:6:{s:13:\"form_build_id\";s:37:\"form-79932975cb80fe34ba64039a61e16e1b\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";}\";s:4:\"path\";s:4:\"home\";s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1299601618\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";b:0;s:20:\"loaded_revision_uuid\";b:0;s:4:\"date\";s:25:\"2011-03-08 09:26:58 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:0;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"Scott\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-08 09:26:58 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-03-08 09:26:58 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-5bd21b79d4ba3217393ef4911e99b6a6\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-5bd21b79d4ba3217393ef4911e99b6a6\";s:3:\"#id\";s:37:\"form-5bd21b79d4ba3217393ef4911e99b6a6\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"8ac76d76764dd2c9d8be0a37af6b939b\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:48:\"/node/14/edit?destination=admin%2Fcontent%2Fnode\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:4:\"home\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"435\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:0;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"home\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:737:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/14/edit?sort=desc&amp;order=From&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/14/edit?sort=asc&amp;order=Type&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/14/edit?sort=asc&amp;order=Last+used&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:307:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=admin%2Fcontent%2Fnode&amp;redirect=node%2F14&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"3526340577e5538691a8f2bcbd7b955a\";}',1299624312,1299602712,'',1),('form_form-2eb9ae6f8b33ca305a589d08e383ba6b','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"19\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298941438\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:5:\"25.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298941438\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"19\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298941438\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:90:\"a:2:{s:13:\"form_build_id\";s:37:\"form-4a70f54b0bf9ea6d3742858d8c8f7d2e\";s:7:\"contact\";i:1;}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:8:\"25.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:0:\"\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2011-06-11T09:00:00\";s:6:\"value2\";s:19:\"2011-06-12T17:00:00\";s:8:\"timezone\";s:14:\"America/Denver\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:119:\"Thanks for signing up for Drupalcamp Colorado!\r\n\r\nWe\'ll send you updates about the event via e-mail as it grows closer.\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:3:\"500\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"2\";s:22:\"signup_effective_total\";s:1:\"2\";s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 12:12:44 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 12:12:44 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 12:12:44 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-2eb9ae6f8b33ca305a589d08e383ba6b\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-2eb9ae6f8b33ca305a589d08e383ba6b\";s:3:\"#id\";s:37:\"form-2eb9ae6f8b33ca305a589d08e383ba6b\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"dbfd0f63145b8c67edb99f09cb747eef\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:47:\"/node/7/edit?destination=admin%2Fcontent%2Fnode\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:5:\"Dates\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:5:{s:5:\"value\";s:19:\"2011-06-11 03:00:00\";s:6:\"value2\";s:19:\"2011-06-12 11:00:00\";s:8:\"timezone\";s:14:\"America/Denver\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}s:14:\"#date_timezone\";s:14:\"America/Denver\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:5:\"Dates\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:11:\"field_dates\";s:10:\"#type_name\";s:5:\"event\";}s:11:\"#field_name\";s:11:\"field_dates\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:734:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used&amp;destination=admin%2Fcontent%2Fnode\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:306:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=admin%2Fcontent%2Fnode&amp;redirect=node%2F7&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:3:{i:1;s:7:\"Enabled\";i:0;s:46:\"Disabled, but save existing signup information\";i:2;s:112:\"Disabled, and remove all signup information <strong>(This can not be undone, use with extreme caution!)</strong>\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"3526340577e5538691a8f2bcbd7b955a\";}',1299624338,1299602738,'',1),('form_form-2acff964496410c232db53465790df43','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"16\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"38\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"8\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1300141885\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"sponsor\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1300141885\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"Test Sponsor\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":42:{s:3:\"nid\";s:2:\"16\";s:4:\"type\";s:7:\"sponsor\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"8\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1300141885\";s:7:\"changed\";s:10:\"1300141885\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"1\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"38\";s:12:\"revision_uid\";s:1:\"8\";s:5:\"title\";s:12:\"Test Sponsor\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1300141885\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:5:\"Scott\";s:7:\"picture\";s:42:\"sites/default/files/pictures/picture-8.jpg\";s:4:\"data\";s:268:\"a:8:{s:13:\"form_build_id\";s:37:\"form-805fccb463b9e75626257f72d4126887\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}\";s:4:\"path\";s:20:\"content/test-sponsor\";s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";N;}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:1:\"4\";s:3:\"uid\";s:1:\"8\";s:8:\"filename\";s:9:\"lotus.png\";s:8:\"filepath\";s:29:\"sites/default/files/lotus.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:6:\"317726\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300141884\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gold\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:22:\"http://testsponsor.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1300141885\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";b:0;s:20:\"loaded_revision_uuid\";b:0;s:4:\"date\";s:25:\"2011-03-14 15:31:25 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:5:\"Scott\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-03-14 15:31:25 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-03-14 15:31:25 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"1\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"sponsor_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"sponsor_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-2acff964496410c232db53465790df43\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-2acff964496410c232db53465790df43\";s:3:\"#id\";s:37:\"form-2acff964496410c232db53465790df43\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"sponsor_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-sponsor-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"7e81d814bb91c093b026600296a9fc3a\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"sponsor_node_form\";s:3:\"#id\";s:22:\"edit-sponsor-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:13:\"/node/16/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:20:\"content/test-sponsor\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:3:\"437\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:20:\"content/test-sponsor\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:4:{s:23:\"field_related_attendees\";a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:9:\"field_url\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:10:\"field_logo\";a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:23:\"field_sponsorship_level\";a:17:{s:10:\"field_name\";s:23:\"field_sponsorship_level\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Sponsorship Level\";s:6:\"weight\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}s:23:\"field_related_attendees\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:17:\"Related Attendees\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";N;}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";}s:32:\"field_related_attendees_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:32:\"field_related_attendees_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:4;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:51:\"content/js_add_more/sponsor/field_related_attendees\";s:7:\"wrapper\";s:29:\"field-related-attendees-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:40:\"<div id=\"field-related-attendees-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:23:\"field_related_attendees\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:9:\"field_url\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:3:\"URL\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:4:\"link\";s:14:\"#default_value\";a:3:{s:3:\"url\";s:22:\"http://testsponsor.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:6:\"#title\";s:3:\"URL\";s:7:\"#weight\";i:0;s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#field\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"url\";i:1;s:5:\"title\";i:2;s:10:\"attributes\";}s:11:\"#field_name\";s:9:\"field_url\";s:10:\"#type_name\";s:7:\"sponsor\";}s:11:\"#field_name\";s:9:\"field_url\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:10:\"field_logo\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Logo\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:6:\"#title\";s:4:\"Logo\";s:5:\"#type\";s:17:\"imagefield_widget\";s:14:\"#default_value\";a:10:{s:3:\"fid\";s:1:\"4\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:3:\"uid\";s:1:\"8\";s:8:\"filename\";s:9:\"lotus.png\";s:8:\"filepath\";s:29:\"sites/default/files/lotus.png\";s:8:\"filemime\";s:9:\"image/png\";s:8:\"filesize\";s:6:\"317726\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1300141884\";}s:18:\"#upload_validators\";a:4:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}s:27:\"filefield_validate_is_image\";a:0:{}}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:10:\"field_logo\";s:10:\"#type_name\";s:7:\"sponsor\";}s:11:\"#field_name\";s:10:\"field_logo\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"4\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:23:\"field_sponsorship_level\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gold\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:17:\"Sponsorship Level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:23:\"field_sponsorship_level\";s:10:\"#type_name\";s:7:\"sponsor\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"5\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:620:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/16/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/16/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/16/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:301:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F16%2Fedit&amp;redirect=node%2F16&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"3444bf65fa330c20cb4717b124beb914\";}',1300852248,1300830648,'',1),('form_form-82ca807189d62ca36d0ee664cae26fb8','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"11\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"23\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298941814\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:7:\"sponsor\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298942286\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:25:\"Growing Venture Solutions\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:89:\"We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":42:{s:3:\"nid\";s:2:\"11\";s:4:\"type\";s:7:\"sponsor\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298941814\";s:7:\"changed\";s:10:\"1298942286\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"23\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:25:\"Growing Venture Solutions\";s:4:\"body\";s:89:\"We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.\";s:6:\"teaser\";s:89:\"We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298942286\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:0:\"\";s:4:\"data\";s:268:\"a:8:{s:13:\"form_build_id\";s:37:\"form-ff531c3291c572ad79e9e73af6d09da7\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}\";s:4:\"path\";s:33:\"content/growing-venture-solutions\";s:23:\"field_related_attendees\";a:1:{i:0;a:1:{s:3:\"uid\";s:1:\"3\";}}s:10:\"field_logo\";a:1:{i:0;a:10:{s:3:\"fid\";s:1:\"1\";s:3:\"uid\";s:1:\"3\";s:8:\"filename\";s:24:\"gvs-logo-wide-150x75.gif\";s:8:\"filepath\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3846\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1298942286\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:23:\"field_sponsorship_level\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"field_url\";a:1:{i:0;a:3:{s:3:\"url\";s:34:\"http://growingventuresolutions.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}}s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1298941814\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"f1fbf27e-94f1-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"f1fbf27e-94f1-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-28 18:10:14 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-28 18:10:14 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-28 18:10:14 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:2:{i:0;s:18:\"node_form_validate\";i:1;s:28:\"filefield_node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:17:\"sponsor_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:17:\"sponsor_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-82ca807189d62ca36d0ee664cae26fb8\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-82ca807189d62ca36d0ee664cae26fb8\";s:3:\"#id\";s:37:\"form-82ca807189d62ca36d0ee664cae26fb8\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:17:\"sponsor_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:33:\"edit-sponsor-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"906a73ee625631426d77b82a19359a6d\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:17:\"sponsor_node_form\";s:3:\"#id\";s:22:\"edit-sponsor-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:13:\"/node/11/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:33:\"content/growing-venture-solutions\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"17\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:33:\"content/growing-venture-solutions\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:4:{s:23:\"field_related_attendees\";a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}s:9:\"field_url\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:10:\"field_logo\";a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}s:23:\"field_sponsorship_level\";a:17:{s:10:\"field_name\";s:23:\"field_sponsorship_level\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Sponsorship Level\";s:6:\"weight\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}s:23:\"field_related_attendees\";a:14:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:17:\"Related Attendees\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";a:1:{s:3:\"uid\";s:1:\"3\";}s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:0;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";}i:1;a:12:{s:5:\"#type\";s:26:\"userreference_autocomplete\";s:14:\"#default_value\";N;s:15:\"#value_callback\";s:32:\"userreference_autocomplete_value\";s:7:\"_weight\";a:4:{s:5:\"#type\";s:6:\"weight\";s:6:\"#delta\";i:1;s:14:\"#default_value\";i:1;s:7:\"#weight\";i:100;}s:6:\"#title\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:1;s:6:\"#delta\";i:1;s:8:\"#columns\";a:1:{i:0;s:3:\"uid\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";}s:32:\"field_related_attendees_add_more\";a:10:{s:5:\"#type\";s:6:\"submit\";s:5:\"#name\";s:32:\"field_related_attendees_add_more\";s:6:\"#value\";s:16:\"Add another item\";s:7:\"#weight\";i:4;s:7:\"#submit\";a:1:{i:0;s:29:\"content_add_more_submit_proxy\";}s:5:\"#ahah\";a:4:{s:4:\"path\";s:51:\"content/js_add_more/sponsor/field_related_attendees\";s:7:\"wrapper\";s:29:\"field-related-attendees-items\";s:6:\"method\";s:7:\"replace\";s:6:\"effect\";s:4:\"fade\";}s:11:\"#field_name\";s:23:\"field_related_attendees\";s:10:\"#type_name\";s:7:\"sponsor\";s:7:\"#prefix\";s:42:\"<div class=\"content-add-more clear-block\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:7:\"#prefix\";s:40:\"<div id=\"field-related-attendees-items\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#field_name\";s:23:\"field_related_attendees\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"2\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:9:\"field_url\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:3:\"URL\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:5:\"#type\";s:4:\"link\";s:14:\"#default_value\";a:3:{s:3:\"url\";s:34:\"http://growingventuresolutions.com\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:6:\"#title\";s:3:\"URL\";s:7:\"#weight\";i:0;s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#field\";a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"url\";i:1;s:5:\"title\";i:2;s:10:\"attributes\";}s:11:\"#field_name\";s:9:\"field_url\";s:10:\"#type_name\";s:7:\"sponsor\";}s:11:\"#field_name\";s:9:\"field_url\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:10:\"field_logo\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:4:\"Logo\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:11:{s:6:\"#title\";s:4:\"Logo\";s:5:\"#type\";s:17:\"imagefield_widget\";s:14:\"#default_value\";a:10:{s:3:\"fid\";s:1:\"1\";s:4:\"list\";s:1:\"0\";s:4:\"data\";a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:3:\"uid\";s:1:\"3\";s:8:\"filename\";s:24:\"gvs-logo-wide-150x75.gif\";s:8:\"filepath\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";s:8:\"filemime\";s:9:\"image/gif\";s:8:\"filesize\";s:4:\"3846\";s:6:\"status\";s:1:\"1\";s:9:\"timestamp\";s:10:\"1298942286\";}s:18:\"#upload_validators\";a:4:{s:34:\"filefield_validate_associate_field\";a:1:{i:0;a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:23:\"filefield_validate_size\";a:1:{i:0;i:2097152;}s:29:\"filefield_validate_extensions\";a:1:{i:0;s:16:\"png gif jpg jpeg\";}s:27:\"filefield_validate_is_image\";a:0:{}}s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:7:\"#weight\";i:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:3:{i:0;s:3:\"fid\";i:1;s:4:\"list\";i:2;s:4:\"data\";}s:11:\"#field_name\";s:10:\"field_logo\";s:10:\"#type_name\";s:7:\"sponsor\";}s:11:\"#field_name\";s:10:\"field_logo\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"4\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:23:\"field_sponsorship_level\";a:13:{s:5:\"#type\";s:20:\"optionwidgets_select\";s:14:\"#default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Platinum\";}}s:9:\"#required\";s:1:\"0\";s:8:\"#columns\";a:1:{i:0;s:5:\"value\";}s:6:\"#title\";s:17:\"Sponsorship Level\";s:12:\"#description\";s:0:\"\";s:6:\"#delta\";i:0;s:11:\"#field_name\";s:23:\"field_sponsorship_level\";s:10:\"#type_name\";s:7:\"sponsor\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:1:\"5\";s:7:\"#access\";b:1;s:6:\"#count\";i:9;}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:620:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/11/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/11/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/11/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:301:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F11%2Fedit&amp;redirect=node%2F11&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"7ec680e3bb9c104835b812fa2f658102\";}',1300410420,1300388820,'',1),('form_form-3396b5b6fed4599d57dd381b43f0a1b7','a:43:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"4\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"43\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298400163\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"page\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1300830834\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Title\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:25:\"Sponsorship Opportunities\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:7:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:4:\"Body\";s:14:\"#default_value\";s:2888:\"Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\">\r\n<th>Mentions in welcome/goodbye speech</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>2 attendees</td>\r\n<td>1 attendees</td>\r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> \";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"2\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"2\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}}s:5:\"#node\";O:8:\"stdClass\":38:{s:3:\"nid\";s:1:\"4\";s:4:\"type\";s:4:\"page\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298400163\";s:7:\"changed\";s:10:\"1300830834\";s:7:\"comment\";s:1:\"2\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"43\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:25:\"Sponsorship Opportunities\";s:4:\"body\";s:2888:\"Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\">\r\n<th>Mentions in welcome/goodbye speech</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>2 attendees</td>\r\n<td>1 attendees</td>\r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> \";s:6:\"teaser\";s:591:\"Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1300830834\";s:6:\"format\";s:1:\"2\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:42:\"sites/default/files/pictures/picture-3.jpg\";s:4:\"data\";s:268:\"a:8:{s:13:\"form_build_id\";s:37:\"form-a44351fdceb8409e033a249909a722bf\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}\";s:4:\"path\";s:33:\"content/sponsorship-opportunities\";s:6:\"signup\";i:0;s:22:\"last_comment_timestamp\";s:10:\"1298400163\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"106a628e-a61f-102e-a9c5-4f7e8e4acb1a\";s:20:\"loaded_revision_uuid\";s:36:\"106a628e-a61f-102e-a9c5-4f7e8e4acb1a\";s:4:\"date\";s:25:\"2011-02-22 11:42:43 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 11:42:43 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 11:42:43 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:4:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:14:\"page_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:14:\"page_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:83;}s:9:\"#build_id\";s:37:\"form-3396b5b6fed4599d57dd381b43f0a1b7\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-3396b5b6fed4599d57dd381b43f0a1b7\";s:3:\"#id\";s:37:\"form-3396b5b6fed4599d57dd381b43f0a1b7\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:14:\"page_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:30:\"edit-page-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"c34c63c1e0d5a55256e3ba84a749f06c\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:14:\"page_node_form\";s:3:\"#id\";s:19:\"edit-page-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/4/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"2\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:1;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:125:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:33:\"content/sponsorship-opportunities\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:33:\"content/sponsorship-opportunities\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/4/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/4/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/4/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:299:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F4%2Fedit&amp;redirect=node%2F4&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"7ec680e3bb9c104835b812fa2f658102\";}',1300852625,1300831025,'',1),('form_form-cf7dbf12e109f9ebd13ff4eed697fd37','a:48:{s:3:\"#id\";s:9:\"node-form\";s:3:\"nid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"7\";}s:3:\"vid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"19\";}s:3:\"uid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:1:\"3\";}s:7:\"created\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:10:\"1298401964\";}s:4:\"type\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:5:\"event\";}s:8:\"language\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:0:\"\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1298941438\";}s:5:\"title\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Name\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:10:\"#maxlength\";i:255;s:7:\"#weight\";i:-5;}s:10:\"body_field\";a:8:{s:12:\"#after_build\";a:2:{i:0;s:14:\"node_teaser_js\";i:1;s:26:\"node_teaser_include_verify\";}s:7:\"#prefix\";s:32:\"<div class=\"body-field-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:9:\"teaser_js\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:5:\"#rows\";i:10;s:7:\"#teaser\";s:9:\"edit-body\";s:16:\"#teaser_checkbox\";s:19:\"edit-teaser-include\";s:9:\"#disabled\";b:1;}s:14:\"teaser_include\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:25:\"Show summary in full view\";s:14:\"#default_value\";b:1;s:7:\"#prefix\";s:29:\"<div class=\"teaser-checkbox\">\";s:7:\"#suffix\";s:6:\"</div>\";}s:4:\"body\";a:6:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Description\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:20;s:9:\"#required\";b:0;s:12:\"#description\";s:65:\"Enter the product description used for product teasers and pages.\";}s:6:\"format\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:12:\"Input format\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";N;s:17:\"#element_validate\";a:1:{i:0;s:20:\"filter_form_validate\";}i:1;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:13:\"Filtered HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"1\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:583:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Allowed HTML tags: &lt;a&gt; &lt;em&gt; &lt;strong&gt; &lt;cite&gt; &lt;code&gt; &lt;ul&gt; &lt;ol&gt; &lt;li&gt; &lt;dl&gt; &lt;dt&gt; &lt;dd&gt; &lt;h3&gt; &lt;h4&gt; &lt;blockquote&gt; &lt;del&gt; &lt;img&gt;</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-1\";}i:2;a:7:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";s:9:\"Full HTML\";s:14:\"#default_value\";s:1:\"1\";s:13:\"#return_value\";s:1:\"2\";s:8:\"#parents\";a:1:{i:0;s:6:\"format\";}s:12:\"#description\";s:363:\"<ul class=\"tips\"><li>You can use <a href=\"/filter/tips\">Markdown syntax</a> to format and style the text. Also see <a href=\"http://michelf.com/projects/php-markdown/extra/\">Markdown Extra</a> for tables, footnotes, and more.</li><li>Web page addresses and e-mail addresses turn into links automatically.</li><li>Lines and paragraphs break automatically.</li></ul>\";s:3:\"#id\";s:13:\"edit-format-2\";}i:3;a:1:{s:6:\"#value\";s:75:\"<p><a href=\"/filter/tips\">More information about formatting options</a></p>\";}}s:7:\"#weight\";i:-4;}s:4:\"base\";a:14:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:19:\"Product information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:-1;s:11:\"#attributes\";a:1:{s:5:\"class\";s:13:\"product-field\";}s:5:\"model\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:3:\"SKU\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:12:\"regular-camp\";s:12:\"#description\";s:18:\"Product SKU/model.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:32;}s:6:\"prices\";a:5:{s:7:\"#weight\";i:5;s:6:\"#theme\";s:22:\"uc_product_form_prices\";s:10:\"list_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"List price\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:16:\"The listed MSRP.\";s:7:\"#weight\";i:0;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:4:\"cost\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:4:\"Cost\";s:9:\"#required\";b:0;s:14:\"#default_value\";s:4:\"0.00\";s:12:\"#description\";s:18:\"Your store\'s cost.\";s:7:\"#weight\";i:1;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}s:10:\"sell_price\";a:10:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:10:\"Sell price\";s:9:\"#required\";b:1;s:14:\"#default_value\";s:5:\"25.00\";s:12:\"#description\";s:24:\"Customer purchase price.\";s:7:\"#weight\";i:2;s:5:\"#size\";i:20;s:10:\"#maxlength\";i:35;s:13:\"#field_prefix\";s:1:\"$\";s:13:\"#field_suffix\";s:0:\"\";}}s:9:\"shippable\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:42:\"Product and its derivatives are shippable.\";s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:10;}s:6:\"weight\";a:4:{s:7:\"#weight\";i:15;s:6:\"#theme\";s:22:\"uc_product_form_weight\";s:6:\"weight\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Weight\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;s:10:\"#maxlength\";i:15;}s:12:\"weight_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:19:\"Unit of measurement\";s:14:\"#default_value\";s:2:\"lb\";s:8:\"#options\";a:4:{s:2:\"lb\";s:6:\"Pounds\";s:2:\"kg\";s:9:\"Kilograms\";s:2:\"oz\";s:6:\"Ounces\";s:1:\"g\";s:5:\"Grams\";}}}s:10:\"dimensions\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:10:\"Dimensions\";s:12:\"#description\";s:44:\"Physical dimensions of the packaged product.\";s:7:\"#weight\";i:20;s:6:\"#theme\";s:26:\"uc_product_dimensions_form\";s:12:\"length_units\";a:4:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:20:\"Units of measurement\";s:8:\"#options\";a:4:{s:2:\"in\";s:6:\"Inches\";s:2:\"ft\";s:4:\"Feet\";s:2:\"cm\";s:11:\"Centimeters\";s:2:\"mm\";s:11:\"Millimeters\";}s:14:\"#default_value\";s:2:\"in\";}s:10:\"dim_length\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Length\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:9:\"dim_width\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:5:\"Width\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}s:10:\"dim_height\";a:4:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:6:\"Height\";s:14:\"#default_value\";s:1:\"0\";s:5:\"#size\";i:10;}}s:7:\"pkg_qty\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:16:\"Package quantity\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:63:\"For a package containing only this product, how many are in it?\";s:7:\"#weight\";i:25;}s:11:\"default_qty\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:31:\"Default quantity to add to cart\";s:14:\"#default_value\";s:1:\"1\";s:12:\"#description\";s:202:\"Leave blank or zero to disable the quantity field next to the add to cart button, if it is enabled <a href=\"/admin/store/settings/products/edit\">in general</a>. If it is disabled, this field is ignored.\";s:7:\"#weight\";i:27;s:5:\"#size\";i:5;s:10:\"#maxlength\";i:6;}s:8:\"ordering\";a:6:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:13:\"List position\";s:12:\"#description\";s:130:\"Specify a value to set this product\'s position in product lists.<br />Products in the same position will be sorted alphabetically.\";s:6:\"#delta\";i:25;s:14:\"#default_value\";s:1:\"0\";s:7:\"#weight\";i:30;}}s:5:\"#node\";O:8:\"stdClass\":66:{s:3:\"nid\";s:1:\"7\";s:4:\"type\";s:5:\"event\";s:8:\"language\";s:0:\"\";s:3:\"uid\";s:1:\"3\";s:6:\"status\";s:1:\"1\";s:7:\"created\";s:10:\"1298401964\";s:7:\"changed\";s:10:\"1298941438\";s:7:\"comment\";s:1:\"0\";s:7:\"promote\";s:1:\"0\";s:8:\"moderate\";s:1:\"0\";s:6:\"sticky\";s:1:\"0\";s:4:\"tnid\";s:1:\"0\";s:9:\"translate\";s:1:\"0\";s:3:\"vid\";s:2:\"19\";s:12:\"revision_uid\";s:1:\"3\";s:5:\"title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";s:4:\"body\";s:0:\"\";s:6:\"teaser\";s:0:\"\";s:3:\"log\";N;s:18:\"revision_timestamp\";s:10:\"1298941438\";s:6:\"format\";s:1:\"1\";s:4:\"name\";s:8:\"greggles\";s:7:\"picture\";s:42:\"sites/default/files/pictures/picture-3.jpg\";s:4:\"data\";s:268:\"a:8:{s:13:\"form_build_id\";s:37:\"form-a44351fdceb8409e033a249909a722bf\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}\";s:5:\"model\";s:12:\"regular-camp\";s:10:\"list_price\";s:7:\"0.00000\";s:4:\"cost\";s:7:\"0.00000\";s:10:\"sell_price\";s:8:\"25.00000\";s:6:\"weight\";s:1:\"0\";s:12:\"weight_units\";s:2:\"lb\";s:6:\"length\";s:1:\"0\";s:5:\"width\";s:1:\"0\";s:6:\"height\";s:1:\"0\";s:12:\"length_units\";s:2:\"in\";s:7:\"pkg_qty\";s:1:\"1\";s:11:\"default_qty\";s:1:\"1\";s:11:\"unique_hash\";s:0:\"\";s:8:\"ordering\";s:1:\"0\";s:9:\"shippable\";s:1:\"0\";s:4:\"path\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:11:\"field_dates\";a:1:{i:0;a:5:{s:5:\"value\";s:19:\"2011-06-11T09:00:00\";s:6:\"value2\";s:19:\"2011-06-12T17:00:00\";s:8:\"timezone\";s:14:\"America/Denver\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}}s:17:\"field_image_cache\";a:1:{i:0;N;}s:6:\"signup\";i:1;s:23:\"signup_forwarding_email\";s:0:\"\";s:24:\"signup_send_confirmation\";s:1:\"1\";s:25:\"signup_confirmation_email\";s:119:\"Thanks for signing up for Drupalcamp Colorado!\r\n\r\nWe\'ll send you updates about the event via e-mail as it grows closer.\";s:20:\"signup_send_reminder\";s:1:\"1\";s:27:\"signup_reminder_days_before\";s:1:\"1\";s:21:\"signup_reminder_email\";s:46:\"Enter your default reminder email message here\";s:25:\"signup_close_signup_limit\";s:3:\"500\";s:13:\"signup_status\";s:1:\"1\";s:20:\"signup_user_reg_form\";s:1:\"0\";s:12:\"signup_total\";s:1:\"2\";s:22:\"signup_effective_total\";s:1:\"2\";s:22:\"last_comment_timestamp\";s:10:\"1298401964\";s:17:\"last_comment_name\";N;s:13:\"comment_count\";s:1:\"0\";s:8:\"taxonomy\";a:0:{}s:5:\"files\";a:0:{}s:4:\"uuid\";b:0;s:13:\"revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:20:\"loaded_revision_uuid\";s:36:\"f862af42-94ef-102e-a459-44a56f3ce0ad\";s:4:\"date\";s:25:\"2011-02-22 12:12:44 -0700\";s:8:\"revision\";b:1;s:4:\"menu\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:22:\"pathauto_perform_alias\";b:1;}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:20:\"Revision information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#weight\";i:20;s:8:\"revision\";a:4:{s:7:\"#access\";b:1;s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:19:\"Create new revision\";s:14:\"#default_value\";b:1;}s:3:\"log\";a:5:{s:5:\"#type\";s:8:\"textarea\";s:6:\"#title\";s:11:\"Log message\";s:14:\"#default_value\";s:0:\"\";s:5:\"#rows\";i:2;s:12:\"#description\";s:104:\"An explanation of the additions or updates being made to help other authors understand your motivations.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:6:\"author\";a:10:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:21:\"Authoring information\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:20;s:4:\"name\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored by\";s:10:\"#maxlength\";i:60;s:18:\"#autocomplete_path\";s:17:\"user/autocomplete\";s:14:\"#default_value\";s:8:\"greggles\";s:7:\"#weight\";i:-1;s:12:\"#description\";s:35:\"Leave blank for <em>Anonymous</em>.\";}s:4:\"date\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:11:\"Authored on\";s:10:\"#maxlength\";i:25;s:12:\"#description\";s:91:\"Format: <em>2011-02-22 12:12:44 -0700</em>. Leave blank to use the time of form submission.\";s:14:\"#default_value\";s:25:\"2011-02-22 12:12:44 -0700\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"options\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:18:\"Publishing options\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:25;s:6:\"status\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:9:\"Published\";s:14:\"#default_value\";s:1:\"1\";}s:7:\"promote\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Promoted to front page\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"sticky\";a:3:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:22:\"Sticky at top of lists\";s:14:\"#default_value\";s:1:\"0\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/node.js\";}}}s:7:\"buttons\";a:5:{s:6:\"submit\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:1;s:6:\"#value\";s:4:\"Save\";s:7:\"#weight\";i:5;s:7:\"#submit\";a:1:{i:0;s:16:\"node_form_submit\";}}s:7:\"preview\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:7:\"Preview\";s:7:\"#weight\";i:10;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_build_preview\";}}s:6:\"delete\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Delete\";s:7:\"#weight\";i:15;s:7:\"#submit\";a:1:{i:0;s:23:\"node_form_delete_submit\";}}s:15:\"preview_changes\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:12:\"View changes\";s:7:\"#weight\";i:12;s:7:\"#submit\";a:1:{i:0;s:36:\"diff_node_form_build_preview_changes\";}}s:13:\"save_continue\";a:4:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:17:\"Save and continue\";s:7:\"#weight\";i:7;s:7:\"#submit\";a:2:{i:0;s:16:\"node_form_submit\";i:1;s:31:\"uc_product_save_continue_submit\";}}}s:9:\"#validate\";a:1:{i:0;s:18:\"node_form_validate\";}s:6:\"#theme\";a:2:{i:0;s:15:\"event_node_form\";i:1;s:9:\"node_form\";}s:11:\"#parameters\";a:3:{i:0;s:15:\"event_node_form\";i:1;a:3:{s:7:\"storage\";N;s:9:\"submitted\";b:0;s:4:\"post\";a:0:{}}i:2;r:211;}s:9:\"#build_id\";s:37:\"form-cf7dbf12e109f9ebd13ff4eed697fd37\";s:5:\"#type\";s:4:\"form\";s:11:\"#programmed\";b:0;s:13:\"form_build_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:37:\"form-cf7dbf12e109f9ebd13ff4eed697fd37\";s:3:\"#id\";s:37:\"form-cf7dbf12e109f9ebd13ff4eed697fd37\";s:5:\"#name\";s:13:\"form_build_id\";}s:6:\"#token\";s:15:\"event_node_form\";s:10:\"form_token\";a:3:{s:3:\"#id\";s:31:\"edit-event-node-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:32:\"b747e29842e51d9da9f17e7031b3f524\";}s:7:\"form_id\";a:3:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:15:\"event_node_form\";s:3:\"#id\";s:20:\"edit-event-node-form\";}s:12:\"#description\";N;s:11:\"#attributes\";a:1:{s:7:\"enctype\";s:19:\"multipart/form-data\";}s:9:\"#required\";b:0;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:7:\"#method\";s:4:\"post\";s:7:\"#action\";s:12:\"/node/7/edit\";s:16:\"comment_settings\";a:9:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"Comment settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:7:\"comment\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#parents\";a:1:{i:0;s:7:\"comment\";}s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{i:0;s:8:\"Disabled\";i:1;s:9:\"Read only\";i:2;s:10:\"Read/Write\";}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:55:\"sites/all/modules/contrib/vertical_tabs/core/comment.js\";}}}s:6:\"#cache\";b:0;s:4:\"menu\";a:22:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"Menu settings\";s:7:\"#access\";b:1;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:5:\"#tree\";b:1;s:7:\"#weight\";i:-2;s:11:\"#attributes\";a:1:{s:5:\"class\";s:14:\"menu-item-form\";}s:4:\"mlid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:6:\"module\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:4:\"menu\";}s:6:\"hidden\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:12:\"has_children\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:10:\"customized\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:7:\"options\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:0:{}}s:8:\"expanded\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:0;}s:18:\"parent_depth_limit\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";i:8;}s:5:\"#item\";a:12:{s:10:\"link_title\";s:0:\"\";s:4:\"mlid\";i:0;s:4:\"plid\";i:0;s:9:\"menu_name\";s:13:\"primary-links\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:6:\"module\";s:4:\"menu\";s:8:\"expanded\";i:0;s:6:\"hidden\";i:0;s:12:\"has_children\";i:0;s:10:\"customized\";i:0;s:18:\"parent_depth_limit\";i:8;}s:10:\"link_title\";a:5:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";s:15:\"Menu link title\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:133:\"The link text corresponding to this item that should appear in the menu. Leave blank if you do not wish to add this post to the menu.\";s:9:\"#required\";b:0;}s:6:\"parent\";a:6:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";s:11:\"Parent item\";s:14:\"#default_value\";s:15:\"primary-links:0\";s:8:\"#options\";a:128:{s:7:\"admin:0\";s:7:\"<Admin>\";s:8:\"admin:97\";s:13:\"-- Administer\";s:9:\"admin:101\";s:23:\"---- Content management\";s:9:\"admin:113\";s:15:\"------ Comments\";s:9:\"admin:114\";s:14:\"------ Content\";s:9:\"admin:115\";s:20:\"------ Content types\";s:9:\"admin:250\";s:17:\"------ Date Tools\";s:9:\"admin:126\";s:20:\"------ Post settings\";s:9:\"admin:128\";s:21:\"------ RSS publishing\";s:9:\"admin:238\";s:28:\"------ Signup administration\";s:9:\"admin:134\";s:15:\"------ Taxonomy\";s:9:\"admin:105\";s:18:\"---- Site building\";s:9:\"admin:111\";s:13:\"------ Blocks\";s:9:\"admin:398\";s:19:\"------ Contact form\";s:9:\"admin:470\";s:14:\"------ Context\";s:9:\"admin:332\";s:15:\"------ Features\";s:9:\"admin:333\";s:12:\"------ Flags\";s:9:\"admin:213\";s:17:\"------ ImageCache\";s:9:\"admin:122\";s:12:\"------ Menus\";s:9:\"admin:123\";s:14:\"------ Modules\";s:9:\"admin:136\";s:13:\"------ Themes\";s:9:\"admin:139\";s:18:\"------ URL aliases\";s:9:\"admin:224\";s:20:\"------ URL redirects\";s:9:\"admin:239\";s:12:\"------ Views\";s:9:\"admin:106\";s:23:\"---- Site configuration\";s:9:\"admin:109\";s:14:\"------ Actions\";s:9:\"admin:110\";s:27:\"------ Administration tools\";s:9:\"admin:112\";s:17:\"------ Clean URLs\";s:9:\"admin:204\";s:21:\"------ Comment notify\";s:9:\"admin:208\";s:31:\"------ Date Popup Configuration\";s:9:\"admin:116\";s:20:\"------ Date and time\";s:9:\"admin:491\";s:21:\"------ Devel settings\";s:9:\"admin:117\";s:22:\"------ Error reporting\";s:9:\"admin:399\";s:17:\"------ Fasttoggle\";s:9:\"admin:118\";s:18:\"------ File system\";s:9:\"admin:458\";s:19:\"------ File uploads\";s:9:\"admin:210\";s:22:\"------ Global Redirect\";s:9:\"admin:119\";s:20:\"------ Image toolkit\";s:9:\"admin:212\";s:15:\"------ ImageAPI\";s:9:\"admin:120\";s:20:\"------ Input formats\";s:9:\"admin:478\";s:20:\"------ LESS settings\";s:9:\"admin:121\";s:25:\"------ Logging and alerts\";s:9:\"admin:160\";s:25:\"-------- Database logging\";s:9:\"admin:124\";s:18:\"------ Performance\";s:9:\"admin:400\";s:22:\"------ Search settings\";s:9:\"admin:215\";s:13:\"------ Signup\";s:9:\"admin:131\";s:23:\"------ Site information\";s:9:\"admin:132\";s:23:\"------ Site maintenance\";s:9:\"admin:223\";s:16:\"------ Strongarm\";s:9:\"admin:335\";s:36:\"------ Universally Unique IDentifier\";s:9:\"admin:456\";s:20:\"------ Vertical Tabs\";s:9:\"admin:197\";s:25:\"---- Store administration\";s:9:\"admin:216\";s:13:\"------ Orders\";s:9:\"admin:272\";s:20:\"-------- View orders\";s:9:\"admin:262\";s:22:\"-------- Search orders\";s:9:\"admin:207\";s:16:\"------ Customers\";s:9:\"admin:269\";s:23:\"-------- View customers\";s:9:\"admin:261\";s:25:\"-------- Search customers\";s:9:\"admin:218\";s:15:\"------ Products\";s:9:\"admin:270\";s:22:\"-------- View products\";s:9:\"admin:254\";s:23:\"-------- Manage classes\";s:9:\"admin:344\";s:33:\"-------- Ubercart Signup settings\";s:9:\"admin:220\";s:14:\"------ Reports\";s:9:\"admin:205\";s:26:\"------ Conditional actions\";s:9:\"admin:206\";s:20:\"------ Configuration\";s:9:\"admin:246\";s:22:\"-------- Cart settings\";s:9:\"admin:247\";s:26:\"-------- Checkout settings\";s:9:\"admin:248\";s:25:\"-------- Country settings\";s:9:\"admin:255\";s:23:\"-------- Order settings\";s:9:\"admin:257\";s:25:\"-------- Payment settings\";s:9:\"admin:258\";s:31:\"-------- Price handler settings\";s:9:\"admin:260\";s:25:\"-------- Product settings\";s:9:\"admin:265\";s:23:\"-------- Store settings\";s:9:\"admin:300\";s:24:\"---------- User initials\";s:9:\"admin:211\";s:11:\"------ Help\";s:9:\"admin:266\";s:21:\"-------- Using tokens\";s:9:\"admin:107\";s:20:\"---- User management\";s:9:\"admin:108\";s:19:\"------ Access rules\";s:9:\"admin:125\";s:18:\"------ Permissions\";s:9:\"admin:127\";s:15:\"------ Profiles\";s:9:\"admin:130\";s:12:\"------ Roles\";s:9:\"admin:140\";s:20:\"------ User settings\";s:9:\"admin:141\";s:12:\"------ Users\";s:9:\"admin:104\";s:12:\"---- Reports\";s:9:\"admin:129\";s:25:\"------ Recent log entries\";s:9:\"admin:137\";s:33:\"------ Top \'access denied\' errors\";s:9:\"admin:138\";s:34:\"------ Top \'page not found\' errors\";s:9:\"admin:401\";s:25:\"------ Top search phrases\";s:9:\"admin:351\";s:24:\"------ Available updates\";s:9:\"admin:133\";s:20:\"------ Status report\";s:9:\"admin:102\";s:9:\"---- Help\";s:23:\"menu-conference-admin:0\";s:23:\"<Conference management>\";s:25:\"menu-conference-admin:359\";s:21:\"-- Session moderation\";s:25:\"menu-conference-admin:380\";s:21:\"-- Sponsor moderation\";s:25:\"menu-conference-admin:391\";s:18:\"-- Manage features\";s:7:\"devel:0\";s:13:\"<Development>\";s:9:\"devel:480\";s:17:\"-- Devel settings\";s:9:\"devel:479\";s:11:\"-- Run cron\";s:10:\"features:0\";s:10:\"<Features>\";s:12:\"navigation:0\";s:12:\"<Navigation>\";s:12:\"navigation:9\";s:26:\"-- Compose tips (disabled)\";s:14:\"navigation:396\";s:21:\"-- Contact (disabled)\";s:13:\"navigation:21\";s:13:\"-- My account\";s:14:\"navigation:327\";s:15:\"-- My bookmarks\";s:14:\"navigation:397\";s:20:\"-- Search (disabled)\";s:13:\"navigation:98\";s:23:\"-- User list (disabled)\";s:13:\"navigation:11\";s:17:\"-- Create content\";s:14:\"navigation:360\";s:10:\"---- Event\";s:14:\"navigation:381\";s:9:\"---- News\";s:14:\"navigation:352\";s:9:\"---- Page\";s:14:\"navigation:217\";s:12:\"---- Product\";s:14:\"navigation:361\";s:9:\"---- Room\";s:14:\"navigation:362\";s:18:\"---- Schedule Item\";s:14:\"navigation:363\";s:12:\"---- Session\";s:14:\"navigation:382\";s:12:\"---- Sponsor\";s:14:\"navigation:364\";s:14:\"---- Time slot\";s:12:\"navigation:4\";s:10:\"-- Log out\";s:15:\"primary-links:0\";s:15:\"<Primary links>\";s:17:\"primary-links:395\";s:10:\"-- Program\";s:17:\"primary-links:357\";s:19:\"-- Session schedule\";s:17:\"primary-links:358\";s:11:\"-- Sessions\";s:17:\"primary-links:377\";s:12:\"-- Community\";s:17:\"primary-links:379\";s:7:\"-- News\";s:17:\"primary-links:376\";s:11:\"-- Sponsors\";s:17:\"primary-links:460\";s:9:\"-- Travel\";s:18:\"menu-quick-links:0\";s:29:\"<Quick links - Authenticated>\";s:20:\"menu-quick-links:390\";s:16:\"-- Your schedule\";s:17:\"secondary-links:0\";s:17:\"<Secondary links>\";}s:12:\"#description\";s:156:\"The maximum depth for an item and all its children is fixed at 9. Some menu items may not be available as parents if selecting them would exceed this limit.\";s:11:\"#attributes\";a:1:{s:5:\"class\";s:17:\"menu-title-select\";}}s:6:\"weight\";a:5:{s:5:\"#type\";s:6:\"weight\";s:6:\"#title\";s:6:\"Weight\";s:6:\"#delta\";i:50;s:14:\"#default_value\";i:0;s:12:\"#description\";s:107:\"Optional. In the menu, the heavier items will sink and the lighter items will be positioned nearer the top.\";}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:52:\"sites/all/modules/contrib/vertical_tabs/core/menu.js\";}}}s:7:\"#submit\";a:2:{i:0;s:21:\"menu_node_form_submit\";i:1;s:23:\"upload_node_form_submit\";}s:4:\"path\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:17:\"URL path settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:0;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:4:\"path\";a:6:{s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";s:10:\"#maxlength\";i:128;s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:207:\"Optionally specify an alternative URL by which this node can be accessed. For example, type \"about\" when writing an about page. Use a relative path and don\'t add a trailing slash or the URL alias won\'t work.\";}s:3:\"pid\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:2:\"10\";}s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:46:\"sites/all/modules/contrib/pathauto/pathauto.js\";}}s:22:\"pathauto_perform_alias\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:15:\"Automatic alias\";s:14:\"#default_value\";b:1;s:12:\"#description\";s:223:\"An alias will be generated for you. If you wish to create your own alias below, uncheck this option. To control the format of the generated aliases, see the <a href=\"/admin/build/path/pathauto\">automated alias settings</a>.\";s:7:\"#weight\";i:-1;}s:9:\"old_alias\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";s:46:\"content/drupalcamp-colorado-june-11th-and-12th\";}s:6:\"#group\";s:19:\"additional_settings\";}s:11:\"attachments\";a:12:{s:5:\"#type\";s:8:\"fieldset\";s:7:\"#access\";b:1;s:6:\"#title\";s:16:\"File attachments\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:12:\"#description\";s:130:\"Changes made to the attachments are not permanent until you save this post. The first \"listed\" file will be included in RSS feeds.\";s:7:\"#prefix\";s:25:\"<div class=\"attachments\">\";s:7:\"#suffix\";s:6:\"</div>\";s:7:\"#weight\";i:30;s:7:\"wrapper\";a:5:{s:7:\"#prefix\";s:25:\"<div id=\"attach-wrapper\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#theme\";s:15:\"upload_form_new\";s:6:\"#cache\";b:1;s:3:\"new\";a:3:{s:7:\"#weight\";i:10;s:6:\"upload\";a:4:{s:5:\"#type\";s:4:\"file\";s:6:\"#title\";s:15:\"Attach new file\";s:5:\"#size\";i:40;s:12:\"#description\";s:163:\"The maximum upload size is <em>2 MB</em>. Only files with the following extensions may be uploaded: <em>jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp</em>. \";}s:6:\"attach\";a:5:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";s:6:\"Attach\";s:5:\"#name\";s:6:\"attach\";s:5:\"#ahah\";a:3:{s:4:\"path\";s:9:\"upload/js\";s:7:\"wrapper\";s:14:\"attach-wrapper\";s:8:\"progress\";a:2:{s:4:\"type\";s:3:\"bar\";s:7:\"message\";s:14:\"Please wait...\";}}s:7:\"#submit\";a:1:{i:0;s:27:\"node_form_submit_build_node\";}}}}s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:54:\"sites/all/modules/contrib/vertical_tabs/core/upload.js\";}}}s:11:\"#field_info\";a:2:{s:11:\"field_dates\";a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}s:17:\"field_image_cache\";a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}s:11:\"field_dates\";a:10:{s:6:\"#theme\";s:23:\"content_multiple_values\";s:6:\"#title\";s:5:\"Dates\";s:9:\"#required\";s:1:\"0\";s:12:\"#description\";s:0:\"\";i:0;a:12:{s:5:\"#type\";s:10:\"date_combo\";s:7:\"#weight\";i:0;s:14:\"#default_value\";a:5:{s:5:\"value\";s:19:\"2011-06-11 03:00:00\";s:6:\"value2\";s:19:\"2011-06-12 11:00:00\";s:8:\"timezone\";s:14:\"America/Denver\";s:11:\"timezone_db\";s:3:\"UTC\";s:9:\"date_type\";s:4:\"date\";}s:14:\"#date_timezone\";s:14:\"America/Denver\";s:17:\"#element_validate\";a:2:{i:0;s:19:\"date_combo_validate\";i:1;s:20:\"date_widget_validate\";}s:6:\"#title\";s:5:\"Dates\";s:12:\"#description\";s:0:\"\";s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:8:\"#columns\";a:2:{i:0;s:5:\"value\";i:1;s:6:\"value2\";}s:11:\"#field_name\";s:11:\"field_dates\";s:10:\"#type_name\";s:5:\"event\";}s:11:\"#field_name\";s:11:\"field_dates\";s:5:\"#tree\";b:1;s:7:\"#weight\";s:2:\"-3\";s:7:\"#access\";b:1;s:6:\"#count\";i:5;}s:17:\"field_image_cache\";a:3:{s:7:\"#access\";b:0;s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:1:{i:0;N;}}s:11:\"#pre_render\";a:2:{i:0;s:27:\"content_alter_extra_weights\";i:1;s:29:\"vertical_tabs_form_pre_render\";}s:21:\"#content_extra_fields\";a:14:{s:5:\"title\";a:3:{s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-4;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:6:\"author\";a:3:{s:5:\"label\";s:21:\"Authoring information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:7:\"options\";a:3:{s:5:\"label\";s:18:\"Publishing options\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:25;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:0;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:13:\"path_redirect\";a:3:{s:5:\"label\";s:13:\"URL redirects\";s:11:\"description\";s:28:\"Path redirect module listing\";s:6:\"weight\";i:30;}s:16:\"signup_node_info\";a:3:{s:5:\"label\";s:18:\"Signup information\";s:11:\"description\";s:42:\"Signup form or current signup information.\";s:6:\"weight\";i:10;}s:16:\"signup_node_list\";a:3:{s:5:\"label\";s:16:\"Signup user list\";s:11:\"description\";s:34:\"List of users currently signed up.\";s:6:\"weight\";i:11;}s:4:\"base\";a:3:{s:5:\"label\";s:19:\"Product information\";s:11:\"description\";s:20:\"Product module form.\";s:6:\"weight\";i:-1;}s:4:\"body\";a:3:{s:5:\"label\";s:11:\"Description\";s:11:\"description\";s:28:\"Node description. (View tab)\";s:6:\"weight\";i:1;}}s:13:\"path_redirect\";a:11:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:13:\"URL redirects\";s:12:\"#description\";s:70:\"The following are a list of URL redirects that point to this location.\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:9:\"#attached\";a:1:{s:2:\"js\";a:1:{s:13:\"vertical-tabs\";s:56:\"sites/all/modules/contrib/path_redirect/path_redirect.js\";}}s:5:\"table\";a:2:{s:5:\"#type\";s:6:\"markup\";s:6:\"#value\";s:617:\"<table class=\"sticky-enabled\">\n <thead><tr><th class=\"active\"><a href=\"/node/7/edit?sort=desc&amp;order=From\" title=\"sort by From\" class=\"active\">From<img src=\"/misc/arrow-desc.png\" alt=\"sort icon\" title=\"sort descending\" width=\"13\" height=\"13\" /></a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Type\" title=\"sort by Type\" class=\"active\">Type</a></th><th><a href=\"/node/7/edit?sort=asc&amp;order=Last+used\" title=\"sort by Last used\" class=\"active\">Last used</a></th><th>Operations</th> </tr></thead>\n<tbody>\n <tr class=\"odd\"><td colspan=\"4\" class=\"empty\">No URL redirects available.</td> </tr>\n</tbody>\n</table>\n\";}s:3:\"add\";a:1:{s:6:\"#value\";s:299:\"<ul class=\"item-list action-links\"><li class=\"add-redirect-to-this-location first last\"><a href=\"/admin/build/path-redirect/add?destination=node%2F7%2Fedit&amp;redirect=node%2F7&amp;language=\" class=\"add-redirect-to-this-location first last\"><span>Add redirect to this location</span></a></li>\n</ul>\";}}s:6:\"signup\";a:8:{s:5:\"#type\";s:8:\"fieldset\";s:6:\"#title\";s:15:\"Signup settings\";s:12:\"#collapsible\";b:1;s:10:\"#collapsed\";b:1;s:7:\"#weight\";i:30;s:6:\"#group\";s:19:\"additional_settings\";s:14:\"signup_enabled\";a:4:{s:5:\"#type\";s:6:\"radios\";s:8:\"#options\";a:3:{i:1;s:7:\"Enabled\";i:0;s:46:\"Disabled, but save existing signup information\";i:2;s:112:\"Disabled, and remove all signup information <strong>(This can not be undone, use with extreme caution!)</strong>\";}s:14:\"#default_value\";i:1;s:12:\"#description\";s:329:\"If enabled, you can control whether users may sign up by visiting the <a href=\"/node/7/signups/admin\">Signups: Administer</a> tab and toggling if signups are <em>open</em> or <em>closed</em> for this <em>Event</em>. Other signup-related settings can be defined at the <a href=\"/node/7/signups/settings\">Signups: Settings</a> tab.\";}s:15:\"signup_user_reg\";a:4:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";s:65:\"Users can sign up for this event from the user registration form.\";s:12:\"#description\";s:81:\"If selected, new users will be able to sign up for this event when they register.\";s:14:\"#default_value\";s:1:\"0\";}}s:14:\"#vertical_tabs\";a:0:{}s:12:\"#cache_token\";s:32:\"0412adf724c0fc7d233c91576a8b186f\";}',1300854277,1300832677,'',1);
/*!40000 ALTER TABLE `cache_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_menu`
--

DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_menu`
--

LOCK TABLES `cache_menu` WRITE;
/*!40000 ALTER TABLE `cache_menu` DISABLE KEYS */;
INSERT INTO `cache_menu` VALUES ('links:admin:tree-data:c46e9d9d9ff966ddf55ddebc0d40b856','a:2:{s:4:\"tree\";a:72:{i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:10:{i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"100\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"admin/content\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:18:{i:113;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:13:\"comment_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Comments\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"List and edit site comments and the comment moderation queue.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"113\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:21:\"admin/content/comment\";s:11:\"router_path\";s:21:\"admin/content/comment\";s:10:\"link_title\";s:8:\"Comments\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"113\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:114;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"node_admin_content\";}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View, edit, and delete your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"114\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:18:\"admin/content/node\";s:11:\"router_path\";s:18:\"admin/content/node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"114\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:115;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:22:\"content_types_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Content types\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"115\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:19:\"admin/content/types\";s:11:\"router_path\";s:19:\"admin/content/types\";s:10:\"link_title\";s:13:\"Content types\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"115\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:126;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer nodes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"node_configure\";}\";s:5:\"title\";s:13:\"Post settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"126\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:27:\"admin/content/node-settings\";s:11:\"router_path\";s:27:\"admin/content/node-settings\";s:10:\"link_title\";s:13:\"Post settings\";s:7:\"options\";s:177:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:175;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}\";s:5:\"title\";s:19:\"Rebuild permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"175\";s:4:\"plid\";s:3:\"126\";s:9:\"link_path\";s:35:\"admin/content/node-settings/rebuild\";s:11:\"router_path\";s:35:\"admin/content/node-settings/rebuild\";s:10:\"link_title\";s:19:\"Rebuild permissions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"126\";s:2:\"p4\";s:3:\"175\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:128;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_rss_feeds_settings\";}\";s:5:\"title\";s:14:\"RSS publishing\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"128\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:28:\"admin/content/rss-publishing\";s:11:\"router_path\";s:28:\"admin/content/rss-publishing\";s:10:\"link_title\";s:14:\"RSS publishing\";s:7:\"options\";s:142:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"128\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:134;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}\";s:5:\"title\";s:8:\"Taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"134\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:22:\"admin/content/taxonomy\";s:11:\"router_path\";s:22:\"admin/content/taxonomy\";s:10:\"link_title\";s:8:\"Taxonomy\";s:7:\"options\";s:117:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"134\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:172;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:42:\"a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}\";s:5:\"title\";s:10:\"List terms\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"172\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:24:\"admin/content/taxonomy/%\";s:11:\"router_path\";s:24:\"admin/content/taxonomy/%\";s:10:\"link_title\";s:10:\"List terms\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"134\";s:2:\"p4\";s:3:\"172\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:181;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:24:\"taxonomy_admin_term_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Edit term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"181\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:32:\"admin/content/taxonomy/edit/term\";s:11:\"router_path\";s:32:\"admin/content/taxonomy/edit/term\";s:10:\"link_title\";s:9:\"Edit term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"134\";s:2:\"p4\";s:3:\"181\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:187;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:42:\"a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer taxonomy\";}\";s:13:\"page_callback\";s:30:\"taxonomy_admin_vocabulary_edit\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:5;}\";s:5:\"title\";s:15:\"Edit vocabulary\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"187\";s:4:\"plid\";s:3:\"134\";s:9:\"link_path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:11:\"router_path\";s:40:\"admin/content/taxonomy/edit/vocabulary/%\";s:10:\"link_title\";s:15:\"Edit vocabulary\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"134\";s:2:\"p4\";s:3:\"187\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:238;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:17:\"signup_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Signup administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"238\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:20:\"admin/content/signup\";s:11:\"router_path\";s:20:\"admin/content/signup\";s:10:\"link_title\";s:21:\"Signup administration\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"238\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:250;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"date_tools_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Date Tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"250\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:24:\"admin/content/date/tools\";s:11:\"router_path\";s:24:\"admin/content/date/tools\";s:10:\"link_title\";s:10:\"Date Tools\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Tools to import and auto-create dates and calendars.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"250\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:259;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:587:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"259\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:31:\"admin/content/node-type/product\";s:11:\"router_path\";s:31:\"admin/content/node-type/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"259\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:355;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"355\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:28:\"admin/content/node-type/page\";s:11:\"router_path\";s:28:\"admin/content/node-type/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"355\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:365;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:483:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"365\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:29:\"admin/content/node-type/event\";s:11:\"router_path\";s:29:\"admin/content/node-type/event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"365\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:366;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:556:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:4:\"Room\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"366\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:28:\"admin/content/node-type/room\";s:11:\"router_path\";s:28:\"admin/content/node-type/room\";s:10:\"link_title\";s:4:\"Room\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"366\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:367;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:594:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:13:\"Schedule Item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"367\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:37:\"admin/content/node-type/schedule-item\";s:11:\"router_path\";s:37:\"admin/content/node-type/schedule-item\";s:10:\"link_title\";s:13:\"Schedule Item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"367\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:368;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:579:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:7:\"Session\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"368\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:31:\"admin/content/node-type/session\";s:11:\"router_path\";s:31:\"admin/content/node-type/session\";s:10:\"link_title\";s:7:\"Session\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"368\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:369;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:463:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:9:\"Time slot\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"369\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:33:\"admin/content/node-type/time-slot\";s:11:\"router_path\";s:33:\"admin/content/node-type/time-slot\";s:10:\"link_title\";s:9:\"Time slot\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"369\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:383;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:580:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"383\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:28:\"admin/content/node-type/news\";s:11:\"router_path\";s:28:\"admin/content/node-type/news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"383\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:384;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:427:\"a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:7:\"Sponsor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"384\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:31:\"admin/content/node-type/sponsor\";s:11:\"router_path\";s:31:\"admin/content/node-type/sponsor\";s:10:\"link_title\";s:7:\"Sponsor\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"384\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:413;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:13:\"admin_content\";i:1;s:4:\"page\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"413\";s:4:\"plid\";s:3:\"101\";s:9:\"link_path\";s:19:\"admin/content/node2\";s:11:\"router_path\";s:19:\"admin/content/node2\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:3:\"413\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:38:{i:142;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"142\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:16:\"admin/help/block\";s:11:\"router_path\";s:16:\"admin/help/block\";s:10:\"link_title\";s:5:\"block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"142\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:143;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"143\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:18:\"admin/help/comment\";s:11:\"router_path\";s:18:\"admin/help/comment\";s:10:\"link_title\";s:7:\"comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"143\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:144;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"dblog\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"144\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:16:\"admin/help/dblog\";s:11:\"router_path\";s:16:\"admin/help/dblog\";s:10:\"link_title\";s:5:\"dblog\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"144\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:145;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"filter\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"145\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/filter\";s:11:\"router_path\";s:17:\"admin/help/filter\";s:10:\"link_title\";s:6:\"filter\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"145\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:146;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"146\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/help\";s:11:\"router_path\";s:15:\"admin/help/help\";s:10:\"link_title\";s:4:\"help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"146\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:147;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"147\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/menu\";s:11:\"router_path\";s:15:\"admin/help/menu\";s:10:\"link_title\";s:4:\"menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"147\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:148;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"node\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"148\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/node\";s:11:\"router_path\";s:15:\"admin/help/node\";s:10:\"link_title\";s:4:\"node\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"148\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:149;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"path\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"149\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/path\";s:11:\"router_path\";s:15:\"admin/help/path\";s:10:\"link_title\";s:4:\"path\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"149\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:150;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"profile\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"150\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:18:\"admin/help/profile\";s:11:\"router_path\";s:18:\"admin/help/profile\";s:10:\"link_title\";s:7:\"profile\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"150\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:151;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"151\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/system\";s:11:\"router_path\";s:17:\"admin/help/system\";s:10:\"link_title\";s:6:\"system\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"151\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:152;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"152\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/taxonomy\";s:11:\"router_path\";s:19:\"admin/help/taxonomy\";s:10:\"link_title\";s:8:\"taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"152\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:153;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"153\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/user\";s:11:\"router_path\";s:15:\"admin/help/user\";s:10:\"link_title\";s:4:\"user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"153\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:225;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"225\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:18:\"admin/help/content\";s:11:\"router_path\";s:18:\"admin/help/content\";s:10:\"link_title\";s:7:\"content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"225\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:226;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"226\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:18:\"admin/help/context\";s:11:\"router_path\";s:18:\"admin/help/context\";s:10:\"link_title\";s:7:\"context\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"226\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:227;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"date\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"227\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/date\";s:11:\"router_path\";s:15:\"admin/help/date\";s:10:\"link_title\";s:4:\"date\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"227\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:228;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"date_tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"228\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:21:\"admin/help/date_tools\";s:11:\"router_path\";s:21:\"admin/help/date_tools\";s:10:\"link_title\";s:10:\"date_tools\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"228\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:229;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:14:\"globalredirect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"229\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:25:\"admin/help/globalredirect\";s:11:\"router_path\";s:25:\"admin/help/globalredirect\";s:10:\"link_title\";s:14:\"globalredirect\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"229\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:230;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"imagecache_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"230\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:24:\"admin/help/imagecache_ui\";s:11:\"router_path\";s:24:\"admin/help/imagecache_ui\";s:10:\"link_title\";s:13:\"imagecache_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"230\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:231;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"path_redirect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"231\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:24:\"admin/help/path_redirect\";s:11:\"router_path\";s:24:\"admin/help/path_redirect\";s:10:\"link_title\";s:13:\"path_redirect\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"231\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:232;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"pathauto\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"232\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/pathauto\";s:11:\"router_path\";s:19:\"admin/help/pathauto\";s:10:\"link_title\";s:8:\"pathauto\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"232\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:233;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"233\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/signup\";s:11:\"router_path\";s:17:\"admin/help/signup\";s:10:\"link_title\";s:6:\"signup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"233\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:234;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:9:\"strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"234\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:20:\"admin/help/strongarm\";s:11:\"router_path\";s:20:\"admin/help/strongarm\";s:10:\"link_title\";s:9:\"strongarm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"234\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:235;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"token\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"235\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:16:\"admin/help/token\";s:11:\"router_path\";s:16:\"admin/help/token\";s:10:\"link_title\";s:5:\"token\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"235\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:236;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"uc_product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"236\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:21:\"admin/help/uc_product\";s:11:\"router_path\";s:21:\"admin/help/uc_product\";s:10:\"link_title\";s:10:\"uc_product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"236\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:237;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"uc_store\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"237\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/uc_store\";s:11:\"router_path\";s:19:\"admin/help/uc_store\";s:10:\"link_title\";s:8:\"uc_store\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"237\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:240;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"views_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"240\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/views_ui\";s:11:\"router_path\";s:19:\"admin/help/views_ui\";s:10:\"link_title\";s:8:\"views_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"240\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:336;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"diff\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"336\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:15:\"admin/help/diff\";s:11:\"router_path\";s:15:\"admin/help/diff\";s:10:\"link_title\";s:4:\"diff\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"336\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:337;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"337\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/features\";s:11:\"router_path\";s:19:\"admin/help/features\";s:10:\"link_title\";s:8:\"features\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"337\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:338;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"338\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:16:\"admin/help/skinr\";s:11:\"router_path\";s:16:\"admin/help/skinr\";s:10:\"link_title\";s:5:\"skinr\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"338\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:353;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"353\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/update\";s:11:\"router_path\";s:17:\"admin/help/update\";s:10:\"link_title\";s:6:\"update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"353\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:404;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"404\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:18:\"admin/help/contact\";s:11:\"router_path\";s:18:\"admin/help/contact\";s:10:\"link_title\";s:7:\"contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"404\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:405;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"fasttoggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"405\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:21:\"admin/help/fasttoggle\";s:11:\"router_path\";s:21:\"admin/help/fasttoggle\";s:10:\"link_title\";s:10:\"fasttoggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"405\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:406;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"406\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/search\";s:11:\"router_path\";s:17:\"admin/help/search\";s:10:\"link_title\";s:6:\"search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"406\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:455;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"markdown\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"455\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/markdown\";s:11:\"router_path\";s:19:\"admin/help/markdown\";s:10:\"link_title\";s:8:\"markdown\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"455\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:459;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:6:\"upload\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"459\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:17:\"admin/help/upload\";s:11:\"router_path\";s:17:\"admin/help/upload\";s:10:\"link_title\";s:6:\"upload\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"459\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:466;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:8:\"uc_roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"466\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:19:\"admin/help/uc_roles\";s:11:\"router_path\";s:19:\"admin/help/uc_roles\";s:10:\"link_title\";s:8:\"uc_roles\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"466\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:471;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:10:\"context_ui\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"471\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:21:\"admin/help/context_ui\";s:11:\"router_path\";s:21:\"admin/help/context_ui\";s:10:\"link_title\";s:10:\"context_ui\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"471\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:496;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"devel\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"496\";s:4:\"plid\";s:3:\"102\";s:9:\"link_path\";s:16:\"admin/help/devel\";s:11:\"router_path\";s:16:\"admin/help/devel\";s:10:\"link_title\";s:5:\"devel\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:3:\"496\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:129;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:14:\"dblog_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Recent log entries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"View events that have recently been logged.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"129\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:19:\"admin/reports/dblog\";s:11:\"router_path\";s:19:\"admin/reports/dblog\";s:10:\"link_title\";s:18:\"Recent log entries\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"129\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:133;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"system_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Status report\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"133\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:20:\"admin/reports/status\";s:11:\"router_path\";s:20:\"admin/reports/status\";s:10:\"link_title\";s:13:\"Status report\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:173;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:10:\"system_php\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:3:\"PHP\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"173\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:24:\"admin/reports/status/php\";s:11:\"router_path\";s:24:\"admin/reports/status/php\";s:10:\"link_title\";s:3:\"PHP\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:3:\"173\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:177;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"system_run_cron\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Run cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"177\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:29:\"admin/reports/status/run-cron\";s:11:\"router_path\";s:29:\"admin/reports/status/run-cron\";s:10:\"link_title\";s:8:\"Run cron\";s:7:\"options\";s:22:\"a:1:{s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:3:\"177\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:178;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:10:\"system_sql\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:3:\"SQL\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"178\";s:4:\"plid\";s:3:\"133\";s:9:\"link_path\";s:24:\"admin/reports/status/sql\";s:11:\"router_path\";s:24:\"admin/reports/status/sql\";s:10:\"link_title\";s:3:\"SQL\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"133\";s:2:\"p4\";s:3:\"178\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:137;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"access denied\";}\";s:5:\"title\";s:26:\"Top \'access denied\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"View \'access denied\' errors (403s).\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"137\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:27:\"admin/reports/access-denied\";s:11:\"router_path\";s:27:\"admin/reports/access-denied\";s:10:\"link_title\";s:26:\"Top \'access denied\' errors\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"137\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:138;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"page not found\";}\";s:5:\"title\";s:27:\"Top \'page not found\' errors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View \'page not found\' errors (404s).\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"138\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:28:\"admin/reports/page-not-found\";s:11:\"router_path\";s:28:\"admin/reports/page-not-found\";s:10:\"link_title\";s:27:\"Top \'page not found\' errors\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"138\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:167;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:11:\"dblog_event\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:7:\"Details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"167\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:21:\"admin/reports/event/%\";s:11:\"router_path\";s:21:\"admin/reports/event/%\";s:10:\"link_title\";s:7:\"Details\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"167\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:351;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:13:\"update_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"Available updates\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"351\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:21:\"admin/reports/updates\";s:11:\"router_path\";s:21:\"admin/reports/updates\";s:10:\"link_title\";s:17:\"Available updates\";s:7:\"options\";s:132:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"351\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:354;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:20:\"update_manual_status\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Manual update check\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"354\";s:4:\"plid\";s:3:\"351\";s:9:\"link_path\";s:27:\"admin/reports/updates/check\";s:11:\"router_path\";s:27:\"admin/reports/updates/check\";s:10:\"link_title\";s:19:\"Manual update check\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"351\";s:2:\"p4\";s:3:\"354\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:401;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:9:\"dblog_top\";s:14:\"page_arguments\";s:23:\"a:1:{i:0;s:6:\"search\";}\";s:5:\"title\";s:18:\"Top search phrases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"View most popular search phrases.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"401\";s:4:\"plid\";s:3:\"104\";s:9:\"link_path\";s:20:\"admin/reports/search\";s:11:\"router_path\";s:20:\"admin/reports/search\";s:10:\"link_title\";s:18:\"Top search phrases\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:3:\"401\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"admin/build\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:15:{i:111;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:19:\"block_admin_display\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Blocks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"111\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:17:\"admin/build/block\";s:11:\"router_path\";s:17:\"admin/build/block\";s:10:\"link_title\";s:6:\"Blocks\";s:7:\"options\";s:129:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:158;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"block_admin_configure\";}\";s:5:\"title\";s:15:\"Configure block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"158\";s:4:\"plid\";s:3:\"111\";s:9:\"link_path\";s:27:\"admin/build/block/configure\";s:11:\"router_path\";s:27:\"admin/build/block/configure\";s:10:\"link_title\";s:15:\"Configure block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:3:\"158\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:163;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:34:\"a:1:{i:0;s:16:\"block_box_delete\";}\";s:5:\"title\";s:12:\"Delete block\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"163\";s:4:\"plid\";s:3:\"111\";s:9:\"link_path\";s:24:\"admin/build/block/delete\";s:11:\"router_path\";s:24:\"admin/build/block/delete\";s:10:\"link_title\";s:12:\"Delete block\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:3:\"163\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:182;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer blocks\";}\";s:13:\"page_callback\";s:22:\"block_admin_display_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"JavaScript List Form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"182\";s:4:\"plid\";s:3:\"111\";s:9:\"link_path\";s:25:\"admin/build/block/list/js\";s:11:\"router_path\";s:25:\"admin/build/block/list/js\";s:10:\"link_title\";s:20:\"JavaScript List Form\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"111\";s:2:\"p4\";s:3:\"182\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:122;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:18:\"menu_overview_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"122\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:16:\"admin/build/menu\";s:11:\"router_path\";s:16:\"admin/build/menu\";s:10:\"link_title\";s:5:\"Menus\";s:7:\"options\";s:167:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"122\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:185;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_item_delete_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:16:\"Delete menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"185\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:30:\"admin/build/menu/item/%/delete\";s:11:\"router_path\";s:30:\"admin/build/menu/item/%/delete\";s:10:\"link_title\";s:16:\"Delete menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"122\";s:2:\"p4\";s:3:\"185\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:186;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}\";s:5:\"title\";s:14:\"Edit menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"186\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:28:\"admin/build/menu/item/%/edit\";s:11:\"router_path\";s:28:\"admin/build/menu/item/%/edit\";s:10:\"link_title\";s:14:\"Edit menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"122\";s:2:\"p4\";s:3:\"186\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:188;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:1:{i:4;s:14:\"menu_link_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}\";s:5:\"title\";s:15:\"Reset menu item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"188\";s:4:\"plid\";s:3:\"122\";s:9:\"link_path\";s:29:\"admin/build/menu/item/%/reset\";s:11:\"router_path\";s:29:\"admin/build/menu/item/%/reset\";s:10:\"link_title\";s:15:\"Reset menu item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"122\";s:2:\"p4\";s:3:\"188\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:123;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:7:\"Modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Enable or disable add-on modules for your site.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"123\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:19:\"admin/build/modules\";s:11:\"router_path\";s:19:\"admin/build/modules\";s:10:\"link_title\";s:7:\"Modules\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"123\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:183;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:32:\"a:1:{i:0;s:14:\"system_modules\";}\";s:5:\"title\";s:4:\"List\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"183\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:32:\"admin/build/modules/list/confirm\";s:11:\"router_path\";s:32:\"admin/build/modules/list/confirm\";s:10:\"link_title\";s:4:\"List\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"123\";s:2:\"p4\";s:3:\"183\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:184;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_modules_uninstall\";}\";s:5:\"title\";s:9:\"Uninstall\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"184\";s:4:\"plid\";s:3:\"123\";s:9:\"link_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:11:\"router_path\";s:37:\"admin/build/modules/uninstall/confirm\";s:10:\"link_title\";s:9:\"Uninstall\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"123\";s:2:\"p4\";s:3:\"184\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:136;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}\";s:5:\"title\";s:6:\"Themes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:57:\"Change which theme your site uses or allows users to set.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"136\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:18:\"admin/build/themes\";s:11:\"router_path\";s:18:\"admin/build/themes\";s:10:\"link_title\";s:6:\"Themes\";s:7:\"options\";s:107:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"136\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:139;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:19:\"path_admin_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"URL aliases\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:46:\"Change your site\'s URL paths by aliasing them.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"139\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:16:\"admin/build/path\";s:11:\"router_path\";s:16:\"admin/build/path\";s:10:\"link_title\";s:11:\"URL aliases\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"139\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:162;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"path_admin_delete_confirm\";}\";s:5:\"title\";s:12:\"Delete alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"162\";s:4:\"plid\";s:3:\"139\";s:9:\"link_path\";s:23:\"admin/build/path/delete\";s:11:\"router_path\";s:23:\"admin/build/path/delete\";s:10:\"link_title\";s:12:\"Delete alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"139\";s:2:\"p4\";s:3:\"162\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:168;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer url aliases\";}\";s:13:\"page_callback\";s:15:\"path_admin_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Edit alias\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"168\";s:4:\"plid\";s:3:\"139\";s:9:\"link_path\";s:21:\"admin/build/path/edit\";s:11:\"router_path\";s:21:\"admin/build/path/edit\";s:10:\"link_title\";s:10:\"Edit alias\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"139\";s:2:\"p4\";s:3:\"168\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:159;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:44:\"a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Customize menu\";s:14:\"title_callback\";s:19:\"menu_overview_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"159\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:28:\"admin/build/menu-customize/%\";s:11:\"router_path\";s:28:\"admin/build/menu-customize/%\";s:10:\"link_title\";s:14:\"Customize menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"159\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:213;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_preset_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"ImageCache\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Administer imagecache presets and actions.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"213\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:22:\"admin/build/imagecache\";s:11:\"router_path\";s:22:\"admin/build/imagecache\";s:10:\"link_title\";s:10:\"ImageCache\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Administer imagecache presets and actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"213\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:242;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:50:\"a:2:{i:0;s:24:\"Edit preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"242\";s:4:\"plid\";s:3:\"213\";s:9:\"link_path\";s:24:\"admin/build/imagecache/%\";s:11:\"router_path\";s:24:\"admin/build/imagecache/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"213\";s:2:\"p4\";s:3:\"242\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:224;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"path_redirect_admin_redirects\";}\";s:5:\"title\";s:13:\"URL redirects\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Redirect users from one URL to another.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"224\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:25:\"admin/build/path-redirect\";s:11:\"router_path\";s:25:\"admin/build/path-redirect\";s:10:\"link_title\";s:13:\"URL redirects\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Redirect users from one URL to another.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"224\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:286;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"path_redirect_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"path_redirect_delete_form\";i:1;i:4;}\";s:5:\"title\";s:15:\"Delete redirect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:32:\"Delete an existing URL redirect.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"286\";s:4:\"plid\";s:3:\"224\";s:9:\"link_path\";s:34:\"admin/build/path-redirect/delete/%\";s:11:\"router_path\";s:34:\"admin/build/path-redirect/delete/%\";s:10:\"link_title\";s:15:\"Delete redirect\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Delete an existing URL redirect.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"224\";s:2:\"p4\";s:3:\"286\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:298;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:36:\"a:1:{i:4;s:18:\"path_redirect_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"path_redirect_edit_form\";i:1;i:4;}\";s:5:\"title\";s:13:\"Edit redirect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:30:\"Edit an existing URL redirect.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"298\";s:4:\"plid\";s:3:\"224\";s:9:\"link_path\";s:32:\"admin/build/path-redirect/edit/%\";s:11:\"router_path\";s:32:\"admin/build/path-redirect/edit/%\";s:10:\"link_title\";s:13:\"Edit redirect\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit an existing URL redirect.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"224\";s:2:\"p4\";s:3:\"298\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:239;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_list_views\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"239\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:17:\"admin/build/views\";s:11:\"router_path\";s:17:\"admin/build/views\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:195:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:11:{i:293;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"293\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:30:\"admin/build/views/break-lock/%\";s:11:\"router_path\";s:30:\"admin/build/views/break-lock/%\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"293\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:294;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"294\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:26:\"admin/build/views/delete/%\";s:11:\"router_path\";s:26:\"admin/build/views/delete/%\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"294\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:295;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"295\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:26:\"admin/build/views/export/%\";s:11:\"router_path\";s:26:\"admin/build/views/export/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"295\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:296;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:1:{i:4;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:19:\"views_ui_clone_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"296\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:25:\"admin/build/views/clone/%\";s:11:\"router_path\";s:25:\"admin/build/views/clone/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"296\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:299;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"299\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:27:\"admin/build/views/disable/%\";s:11:\"router_path\";s:27:\"admin/build/views/disable/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"299\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:301;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"views_ui_default_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_enable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"301\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:26:\"admin/build/views/enable/%\";s:11:\"router_path\";s:26:\"admin/build/views/enable/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"301\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:310;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:20:\"views_ui_add_display\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"310\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:33:\"admin/build/views/%/add-display/%\";s:11:\"router_path\";s:33:\"admin/build/views/%/add-display/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"310\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:311;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:71:\"a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:18:\"views_ui_ajax_form\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"311\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:23:\"admin/build/views/%/%/%\";s:11:\"router_path\";s:23:\"admin/build/views/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"311\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:312;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_analyze_view\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"312\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:29:\"admin/build/views/%/analyze/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/analyze/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"312\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:313;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:21:\"views_ui_edit_details\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"313\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:29:\"admin/build/views/%/details/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/details/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"313\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:314;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:65:\"a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:16:\"views_ui_preview\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"314\";s:4:\"plid\";s:3:\"239\";s:9:\"link_path\";s:29:\"admin/build/views/%/preview/%\";s:11:\"router_path\";s:29:\"admin/build/views/%/preview/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"239\";s:2:\"p4\";s:3:\"314\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:252;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:17:\"views_ui_convert1\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:12:\"Convert view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"252\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:26:\"admin/build/views1/convert\";s:11:\"router_path\";s:26:\"admin/build/views1/convert\";s:10:\"link_title\";s:12:\"Convert view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"252\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:253;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}\";s:5:\"title\";s:11:\"Delete view\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"253\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:25:\"admin/build/views1/delete\";s:11:\"router_path\";s:25:\"admin/build/views1/delete\";s:10:\"link_title\";s:11:\"Delete view\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"253\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:332;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"332\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:20:\"admin/build/features\";s:11:\"router_path\";s:20:\"admin/build/features\";s:10:\"link_title\";s:8:\"Features\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:340;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:51:\"a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:26:\"features_get_feature_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:32:\"Display components of a feature.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"340\";s:4:\"plid\";s:3:\"332\";s:9:\"link_path\";s:22:\"admin/build/features/%\";s:11:\"router_path\";s:22:\"admin/build/features/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:3:\"340\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:341;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"features_cleanup_form\";i:1;i:4;}\";s:5:\"title\";s:7:\"Cleanup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:53:\"Detect and disable any orphaned feature dependencies.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"341\";s:4:\"plid\";s:3:\"332\";s:9:\"link_path\";s:28:\"admin/build/features/cleanup\";s:11:\"router_path\";s:28:\"admin/build/features/cleanup\";s:10:\"link_title\";s:7:\"Cleanup\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Detect and disable any orphaned feature dependencies.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:3:\"341\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:345;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:35:\"features_export_build_form_populate\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Populate feature\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:61:\"AHAH callback to populate a feature from selected components.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"345\";s:4:\"plid\";s:3:\"332\";s:9:\"link_path\";s:36:\"admin/build/features/export/populate\";s:11:\"router_path\";s:36:\"admin/build/features/export/populate\";s:10:\"link_title\";s:16:\"Populate feature\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"AHAH callback to populate a feature from selected components.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"332\";s:2:\"p4\";s:3:\"345\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:333;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"flag_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Flags\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:114:\"Configure flags for marking content with arbitary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"333\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:17:\"admin/build/flags\";s:11:\"router_path\";s:17:\"admin/build/flags\";s:10:\"link_title\";s:5:\"Flags\";s:7:\"options\";s:165:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure flags for marking content with arbitary information (such as <em>offensive</em> or <em>bookmarked</em>).\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:342;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"flag_delete_confirm\";}\";s:5:\"title\";s:12:\"Delete flags\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"342\";s:4:\"plid\";s:3:\"333\";s:9:\"link_path\";s:24:\"admin/build/flags/delete\";s:11:\"router_path\";s:24:\"admin/build/flags/delete\";s:10:\"link_title\";s:12:\"Delete flags\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:3:\"342\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:343;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:26:\"a:1:{i:0;s:9:\"flag_form\";}\";s:5:\"title\";s:10:\"Edit flags\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"343\";s:4:\"plid\";s:3:\"333\";s:9:\"link_path\";s:22:\"admin/build/flags/edit\";s:11:\"router_path\";s:22:\"admin/build/flags/edit\";s:10:\"link_title\";s:10:\"Edit flags\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:3:\"343\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:347;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer flags\";}\";s:13:\"page_callback\";s:16:\"flag_update_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:6:\"Update\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"347\";s:4:\"plid\";s:3:\"333\";s:9:\"link_path\";s:26:\"admin/build/flags/update/%\";s:11:\"router_path\";s:26:\"admin/build/flags/update/%\";s:10:\"link_title\";s:6:\"Update\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"333\";s:2:\"p4\";s:3:\"347\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:398;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:24:\"contact_admin_categories\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Contact form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:71:\"Create a system contact form and set up categories for the form to use.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"398\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:19:\"admin/build/contact\";s:11:\"router_path\";s:19:\"admin/build/contact\";s:10:\"link_title\";s:12:\"Contact form\";s:7:\"options\";s:121:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"398\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:411;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}\";s:5:\"title\";s:14:\"Delete contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"411\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:28:\"admin/build/contact/delete/%\";s:11:\"router_path\";s:28:\"admin/build/contact/delete/%\";s:10:\"link_title\";s:14:\"Delete contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"398\";s:2:\"p4\";s:3:\"411\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:412;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"contact_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:51:\"a:1:{i:0;s:33:\"administer site-wide contact form\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:21:\"Edit contact category\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"412\";s:4:\"plid\";s:3:\"398\";s:9:\"link_path\";s:26:\"admin/build/contact/edit/%\";s:11:\"router_path\";s:26:\"admin/build/contact/edit/%\";s:10:\"link_title\";s:21:\"Edit contact category\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"398\";s:2:\"p4\";s:3:\"412\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:470;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}\";s:5:\"title\";s:7:\"Context\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"470\";s:4:\"plid\";s:3:\"105\";s:9:\"link_path\";s:19:\"admin/build/context\";s:11:\"router_path\";s:19:\"admin/build/context\";s:10:\"link_title\";s:7:\"Context\";s:7:\"options\";s:134:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"470\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:472;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:47:\"a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"472\";s:4:\"plid\";s:3:\"470\";s:9:\"link_path\";s:26:\"admin/build/context/list/%\";s:11:\"router_path\";s:26:\"admin/build/context/list/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:3:\"470\";s:2:\"p4\";s:3:\"472\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:26:{i:109;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:21:\"system_actions_manage\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:41:\"Manage the actions defined for your site.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"109\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:22:\"admin/settings/actions\";s:11:\"router_path\";s:22:\"admin/settings/actions\";s:10:\"link_title\";s:7:\"Actions\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"109\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:157;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"system_actions_configure\";}\";s:5:\"title\";s:28:\"Configure an advanced action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"157\";s:4:\"plid\";s:3:\"109\";s:9:\"link_path\";s:32:\"admin/settings/actions/configure\";s:11:\"router_path\";s:32:\"admin/settings/actions/configure\";s:10:\"link_title\";s:28:\"Configure an advanced action\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"109\";s:2:\"p4\";s:3:\"157\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:176;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:29:\"system_actions_remove_orphans\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Remove orphans\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"176\";s:4:\"plid\";s:3:\"109\";s:9:\"link_path\";s:29:\"admin/settings/actions/orphan\";s:11:\"router_path\";s:29:\"admin/settings/actions/orphan\";s:10:\"link_title\";s:14:\"Remove orphans\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"109\";s:2:\"p4\";s:3:\"176\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:179;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:4;s:12:\"actions_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:52:\"a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}\";s:5:\"title\";s:13:\"Delete action\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:17:\"Delete an action.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"179\";s:4:\"plid\";s:3:\"109\";s:9:\"link_path\";s:31:\"admin/settings/actions/delete/%\";s:11:\"router_path\";s:31:\"admin/settings/actions/delete/%\";s:10:\"link_title\";s:13:\"Delete action\";s:7:\"options\";s:67:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"109\";s:2:\"p4\";s:3:\"179\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:110;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"admin_settings_form\";}\";s:5:\"title\";s:20:\"Administration tools\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Settings for site administration tools.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"110\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:20:\"admin/settings/admin\";s:11:\"router_path\";s:20:\"admin/settings/admin\";s:10:\"link_title\";s:20:\"Administration tools\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Settings for site administration tools.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"110\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:112;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_clean_url_settings\";}\";s:5:\"title\";s:10:\"Clean URLs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Enable or disable clean URLs for your site.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"112\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:25:\"admin/settings/clean-urls\";s:11:\"router_path\";s:25:\"admin/settings/clean-urls\";s:10:\"link_title\";s:10:\"Clean URLs\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"112\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:156;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"drupal_json\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;a:1:{s:6:\"status\";b:1;}}\";s:5:\"title\";s:15:\"Clean URL check\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"156\";s:4:\"plid\";s:3:\"112\";s:9:\"link_path\";s:31:\"admin/settings/clean-urls/check\";s:11:\"router_path\";s:31:\"admin/settings/clean-urls/check\";s:10:\"link_title\";s:15:\"Clean URL check\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"112\";s:2:\"p4\";s:3:\"156\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:116;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:43:\"a:1:{i:0;s:25:\"system_date_time_settings\";}\";s:5:\"title\";s:13:\"Date and time\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"116\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:24:\"admin/settings/date-time\";s:11:\"router_path\";s:24:\"admin/settings/date-time\";s:10:\"link_title\";s:13:\"Date and time\";s:7:\"options\";s:139:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"116\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:161;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:23:\"system_date_time_lookup\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Date and time lookup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"161\";s:4:\"plid\";s:3:\"116\";s:9:\"link_path\";s:31:\"admin/settings/date-time/lookup\";s:11:\"router_path\";s:31:\"admin/settings/date-time/lookup\";s:10:\"link_title\";s:20:\"Date and time lookup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"116\";s:2:\"p4\";s:3:\"161\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:281;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:25:\"date_api_date_time_lookup\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Date and time lookup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"281\";s:4:\"plid\";s:3:\"116\";s:9:\"link_path\";s:39:\"admin/settings/date-time/formats/lookup\";s:11:\"router_path\";s:39:\"admin/settings/date-time/formats/lookup\";s:10:\"link_title\";s:20:\"Date and time lookup\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"116\";s:2:\"p4\";s:3:\"281\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:285;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"date_api_delete_format_type_form\";i:1;i:4;}\";s:5:\"title\";s:23:\"Delete date format type\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:52:\"Allow users to delete a configured date format type.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"285\";s:4:\"plid\";s:3:\"116\";s:9:\"link_path\";s:33:\"admin/settings/date-time/delete/%\";s:11:\"router_path\";s:33:\"admin/settings/date-time/delete/%\";s:10:\"link_title\";s:23:\"Delete date format type\";s:7:\"options\";s:102:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Allow users to delete a configured date format type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"116\";s:2:\"p4\";s:3:\"285\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:317;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:53:\"a:2:{i:0;s:27:\"date_api_delete_format_form\";i:1;i:5;}\";s:5:\"title\";s:18:\"Delete date format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:47:\"Allow users to delete a configured date format.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"317\";s:4:\"plid\";s:3:\"116\";s:9:\"link_path\";s:41:\"admin/settings/date-time/formats/delete/%\";s:11:\"router_path\";s:41:\"admin/settings/date-time/formats/delete/%\";s:10:\"link_title\";s:18:\"Delete date format\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"116\";s:2:\"p4\";s:3:\"317\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:117;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:49:\"a:1:{i:0;s:31:\"system_error_reporting_settings\";}\";s:5:\"title\";s:15:\"Error reporting\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"117\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:30:\"admin/settings/error-reporting\";s:11:\"router_path\";s:30:\"admin/settings/error-reporting\";s:10:\"link_title\";s:15:\"Error reporting\";s:7:\"options\";s:143:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"117\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:118;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_file_system_settings\";}\";s:5:\"title\";s:11:\"File system\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"118\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:26:\"admin/settings/file-system\";s:11:\"router_path\";s:26:\"admin/settings/file-system\";s:10:\"link_title\";s:11:\"File system\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"118\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:119;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:1:{i:0;s:29:\"system_image_toolkit_settings\";}\";s:5:\"title\";s:13:\"Image toolkit\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"119\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:28:\"admin/settings/image-toolkit\";s:11:\"router_path\";s:28:\"admin/settings/image-toolkit\";s:10:\"link_title\";s:13:\"Image toolkit\";s:7:\"options\";s:124:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"119\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:120;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"filter_admin_overview\";}\";s:5:\"title\";s:13:\"Input formats\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"120\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:22:\"admin/settings/filters\";s:11:\"router_path\";s:22:\"admin/settings/filters\";s:10:\"link_title\";s:13:\"Input formats\";s:7:\"options\";s:178:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"120\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:154;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:36:\"a:1:{i:3;s:18:\"filter_format_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:24:\"filter_admin_format_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:25:\"filter_admin_format_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"154\";s:4:\"plid\";s:3:\"120\";s:9:\"link_path\";s:24:\"admin/settings/filters/%\";s:11:\"router_path\";s:24:\"admin/settings/filters/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"120\";s:2:\"p4\";s:3:\"154\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:165;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"administer filters\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"filter_admin_delete\";}\";s:5:\"title\";s:19:\"Delete input format\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"165\";s:4:\"plid\";s:3:\"120\";s:9:\"link_path\";s:29:\"admin/settings/filters/delete\";s:11:\"router_path\";s:29:\"admin/settings/filters/delete\";s:10:\"link_title\";s:19:\"Delete input format\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"120\";s:2:\"p4\";s:3:\"165\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:121;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:23:\"system_logging_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Logging and alerts\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"121\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:22:\"admin/settings/logging\";s:11:\"router_path\";s:22:\"admin/settings/logging\";s:10:\"link_title\";s:18:\"Logging and alerts\";s:7:\"options\";s:207:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"121\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:160;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"dblog_admin_settings\";}\";s:5:\"title\";s:16:\"Database logging\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"160\";s:4:\"plid\";s:3:\"121\";s:9:\"link_path\";s:28:\"admin/settings/logging/dblog\";s:11:\"router_path\";s:28:\"admin/settings/logging/dblog\";s:10:\"link_title\";s:16:\"Database logging\";s:7:\"options\";s:220:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"121\";s:2:\"p4\";s:3:\"160\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:124;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"system_performance_settings\";}\";s:5:\"title\";s:11:\"Performance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"124\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:26:\"admin/settings/performance\";s:11:\"router_path\";s:26:\"admin/settings/performance\";s:10:\"link_title\";s:11:\"Performance\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"124\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:131;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_information_settings\";}\";s:5:\"title\";s:16:\"Site information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"131\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:31:\"admin/settings/site-information\";s:11:\"router_path\";s:31:\"admin/settings/site-information\";s:10:\"link_title\";s:16:\"Site information\";s:7:\"options\";s:158:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"131\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:132;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"system_site_maintenance_settings\";}\";s:5:\"title\";s:16:\"Site maintenance\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:63:\"Take the site off-line for maintenance or bring it back online.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"132\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:31:\"admin/settings/site-maintenance\";s:11:\"router_path\";s:31:\"admin/settings/site-maintenance\";s:10:\"link_title\";s:16:\"Site maintenance\";s:7:\"options\";s:113:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"132\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:204;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer comment notify\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"comment_notify_settings\";}\";s:5:\"title\";s:14:\"Comment notify\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Configure settings for e-mails about new comments.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"204\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:29:\"admin/settings/comment_notify\";s:11:\"router_path\";s:29:\"admin/settings/comment_notify\";s:10:\"link_title\";s:14:\"Comment notify\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configure settings for e-mails about new comments.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"204\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:208;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"date_popup_settings\";}\";s:5:\"title\";s:24:\"Date Popup Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:53:\"Allows the user to configure the Date Popup settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"208\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:25:\"admin/settings/date_popup\";s:11:\"router_path\";s:25:\"admin/settings/date_popup\";s:10:\"link_title\";s:24:\"Date Popup Configuration\";s:7:\"options\";s:103:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Allows the user to configure the Date Popup settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"208\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:210;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"globalredirect_settings\";}\";s:5:\"title\";s:15:\"Global Redirect\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:63:\"Chose which features you would like enabled for Global Redirect\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"210\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:29:\"admin/settings/globalredirect\";s:11:\"router_path\";s:29:\"admin/settings/globalredirect\";s:10:\"link_title\";s:15:\"Global Redirect\";s:7:\"options\";s:113:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Chose which features you would like enabled for Global Redirect\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"210\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:212;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer imageapi\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"imageapi_settings\";}\";s:5:\"title\";s:8:\"ImageAPI\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:19:\"Configure ImageAPI.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"212\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:23:\"admin/settings/imageapi\";s:11:\"router_path\";s:23:\"admin/settings/imageapi\";s:10:\"link_title\";s:8:\"ImageAPI\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Configure ImageAPI.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"212\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:215;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer all signups\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"signup_settings_form\";}\";s:5:\"title\";s:6:\"Signup\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure settings for signups.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"215\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:21:\"admin/settings/signup\";s:11:\"router_path\";s:21:\"admin/settings/signup\";s:10:\"link_title\";s:6:\"Signup\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"215\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:223;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"strongarm_admin_form\";}\";s:5:\"title\";s:9:\"Strongarm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"223\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:24:\"admin/settings/strongarm\";s:11:\"router_path\";s:24:\"admin/settings/strongarm\";s:10:\"link_title\";s:9:\"Strongarm\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"223\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:334;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer skinr\";}\";s:13:\"page_callback\";s:11:\"skinr_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Skinr\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"334\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:20:\"admin/settings/skinr\";s:11:\"router_path\";s:20:\"admin/settings/skinr\";s:10:\"link_title\";s:5:\"Skinr\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"334\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:335;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:28:\"a:1:{i:0;s:10:\"uuid_admin\";}\";s:5:\"title\";s:29:\"Universally Unique IDentifier\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:49:\"Configure automatically UUID generation settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"335\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:19:\"admin/settings/uuid\";s:11:\"router_path\";s:19:\"admin/settings/uuid\";s:10:\"link_title\";s:29:\"Universally Unique IDentifier\";s:7:\"options\";s:99:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Configure automatically UUID generation settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"335\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:399;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer fasttoggle\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:42:\"a:1:{i:0;s:24:\"fasttoggle_settings_form\";}\";s:5:\"title\";s:10:\"Fasttoggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"Configure what fast toggling options are available.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"399\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:25:\"admin/settings/fasttoggle\";s:11:\"router_path\";s:25:\"admin/settings/fasttoggle\";s:10:\"link_title\";s:10:\"Fasttoggle\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure what fast toggling options are available.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"399\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:400;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"search_admin_settings\";}\";s:5:\"title\";s:15:\"Search settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:66:\"Configure relevance settings for search and other indexing options\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"400\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:21:\"admin/settings/search\";s:11:\"router_path\";s:21:\"admin/settings/search\";s:10:\"link_title\";s:15:\"Search settings\";s:7:\"options\";s:116:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"400\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:407;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:35:\"a:1:{i:0;s:17:\"administer search\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"search_wipe_confirm\";}\";s:5:\"title\";s:11:\"Clear index\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"407\";s:4:\"plid\";s:3:\"400\";s:9:\"link_path\";s:26:\"admin/settings/search/wipe\";s:11:\"router_path\";s:26:\"admin/settings/search/wipe\";s:10:\"link_title\";s:11:\"Clear index\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"400\";s:2:\"p4\";s:3:\"407\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:456;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"vertical_tabs_settings_form\";}\";s:5:\"title\";s:13:\"Vertical Tabs\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"456\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:28:\"admin/settings/vertical-tabs\";s:11:\"router_path\";s:28:\"admin/settings/vertical-tabs\";s:10:\"link_title\";s:13:\"Vertical Tabs\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"456\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:458;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:39:\"a:1:{i:0;s:21:\"upload_admin_settings\";}\";s:5:\"title\";s:12:\"File uploads\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:45:\"Control how files may be attached to content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"458\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:22:\"admin/settings/uploads\";s:11:\"router_path\";s:22:\"admin/settings/uploads\";s:10:\"link_title\";s:12:\"File uploads\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"458\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:478;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:31:\"a:1:{i:0;s:13:\"less_settings\";}\";s:5:\"title\";s:13:\"LESS settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"Administer LESS settings\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"478\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:19:\"admin/settings/less\";s:11:\"router_path\";s:19:\"admin/settings/less\";s:10:\"link_title\";s:13:\"LESS settings\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Administer LESS settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"478\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:491;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"devel_admin_settings\";}\";s:5:\"title\";s:14:\"Devel settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:164:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/build/block\">block administration</a> page.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"491\";s:4:\"plid\";s:3:\"106\";s:9:\"link_path\";s:20:\"admin/settings/devel\";s:11:\"router_path\";s:20:\"admin/settings/devel\";s:10:\"link_title\";s:14:\"Devel settings\";s:7:\"options\";s:215:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:164:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/build/block\">block administration</a> page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:3:\"491\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:28:\"a:1:{i:0;s:10:\"admin/user\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:108;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"108\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:2:{i:166;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}\";s:5:\"title\";s:11:\"Delete rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"166\";s:4:\"plid\";s:3:\"108\";s:9:\"link_path\";s:23:\"admin/user/rules/delete\";s:11:\"router_path\";s:23:\"admin/user/rules/delete\";s:10:\"link_title\";s:11:\"Delete rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"108\";s:2:\"p4\";s:3:\"166\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:171;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:22:\"user_admin_access_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Edit rule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"171\";s:4:\"plid\";s:3:\"108\";s:9:\"link_path\";s:21:\"admin/user/rules/edit\";s:11:\"router_path\";s:21:\"admin/user/rules/edit\";s:10:\"link_title\";s:9:\"Edit rule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"108\";s:2:\"p4\";s:3:\"171\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:127;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"profile_admin_overview\";}\";s:5:\"title\";s:8:\"Profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:18:\"admin/user/profile\";s:11:\"router_path\";s:18:\"admin/user/profile\";s:10:\"link_title\";s:8:\"Profiles\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:155;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"profile_field_form\";}\";s:5:\"title\";s:9:\"Add field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"155\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:22:\"admin/user/profile/add\";s:11:\"router_path\";s:22:\"admin/user/profile/add\";s:10:\"link_title\";s:9:\"Add field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"155\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:164;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:38:\"a:1:{i:0;s:20:\"profile_field_delete\";}\";s:5:\"title\";s:12:\"Delete field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"164\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:25:\"admin/user/profile/delete\";s:11:\"router_path\";s:25:\"admin/user/profile/delete\";s:10:\"link_title\";s:12:\"Delete field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"164\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:169;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"profile_field_form\";}\";s:5:\"title\";s:10:\"Edit field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"169\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:23:\"admin/user/profile/edit\";s:11:\"router_path\";s:23:\"admin/user/profile/edit\";s:10:\"link_title\";s:10:\"Edit field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"169\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:174;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:35:\"profile_admin_settings_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:29:\"Profile category autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"174\";s:4:\"plid\";s:3:\"127\";s:9:\"link_path\";s:31:\"admin/user/profile/autocomplete\";s:11:\"router_path\";s:31:\"admin/user/profile/autocomplete\";s:10:\"link_title\";s:29:\"Profile category autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:3:\"174\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:170;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_role\";}\";s:5:\"title\";s:9:\"Edit role\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"170\";s:4:\"plid\";s:3:\"130\";s:9:\"link_path\";s:21:\"admin/user/roles/edit\";s:11:\"router_path\";s:21:\"admin/user/roles/edit\";s:10:\"link_title\";s:9:\"Edit role\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:3:\"170\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:140;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"140\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:141;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:468;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:5;s:9:\"user_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:22:\"uc_roles_deletion_form\";i:1;i:5;i:2;i:6;}\";s:5:\"title\";s:22:\"Delete role expiration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:34:\"Delete a specified role expiration\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"468\";s:4:\"plid\";s:3:\"141\";s:9:\"link_path\";s:37:\"admin/user/user/expiration/delete/%/%\";s:11:\"router_path\";s:37:\"admin/user/user/expiration/delete/%/%\";s:10:\"link_title\";s:22:\"Delete role expiration\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a specified role expiration\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:3:\"468\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:414;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer users\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"admin_users\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/user2\";s:11:\"router_path\";s:16:\"admin/user/user2\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"414\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:8:\"ca_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Conditional actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Administer the predicates setup to automate your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:14:\"admin/store/ca\";s:11:\"router_path\";s:14:\"admin/store/ca\";s:10:\"link_title\";s:19:\"Conditional actions\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the predicates setup to automate your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:283;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}\";s:5:\"title\";s:18:\"Delete a predicate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"283\";s:4:\"plid\";s:3:\"205\";s:9:\"link_path\";s:23:\"admin/store/ca/%/delete\";s:11:\"router_path\";s:23:\"admin/store/ca/%/delete\";s:10:\"link_title\";s:18:\"Delete a predicate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:3:\"283\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:292;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}\";s:5:\"title\";s:17:\"Reset a predicate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"292\";s:4:\"plid\";s:3:\"205\";s:9:\"link_path\";s:22:\"admin/store/ca/%/reset\";s:11:\"router_path\";s:22:\"admin/store/ca/%/reset\";s:10:\"link_title\";s:17:\"Reset a predicate\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:3:\"292\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:297;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;i:3;}\";s:5:\"title\";s:14:\"Edit predicate\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:54:\"Edit a predicate\'s meta data, conditions, and actions.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"297\";s:4:\"plid\";s:3:\"205\";s:9:\"link_path\";s:21:\"admin/store/ca/%/edit\";s:11:\"router_path\";s:21:\"admin/store/ca/%/edit\";s:10:\"link_title\";s:14:\"Edit predicate\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Edit a predicate\'s meta data, conditions, and actions.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:3:\"297\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:8:{i:246;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:30:\"uc_cart_cart_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Cart settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Configure the cart settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"246\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:25:\"admin/store/settings/cart\";s:11:\"router_path\";s:25:\"admin/store/settings/cart\";s:10:\"link_title\";s:13:\"Cart settings\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the cart settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"246\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:247;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:34:\"uc_cart_checkout_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"Checkout settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Configure the checkout settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"247\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:29:\"admin/store/settings/checkout\";s:11:\"router_path\";s:29:\"admin/store/settings/checkout\";s:10:\"link_title\";s:17:\"Checkout settings\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Configure the checkout settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"247\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:248;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:28:\"uc_country_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Country settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Configure country specific settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"248\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:30:\"admin/store/settings/countries\";s:11:\"router_path\";s:30:\"admin/store/settings/countries\";s:10:\"link_title\";s:16:\"Country settings\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configure country specific settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:4:{i:318;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:18:\"uc_country_disable\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:17:\"Disable a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:27:\"Disable a country from use.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"318\";s:4:\"plid\";s:3:\"248\";s:9:\"link_path\";s:40:\"admin/store/settings/countries/%/disable\";s:11:\"router_path\";s:40:\"admin/store/settings/countries/%/disable\";s:10:\"link_title\";s:17:\"Disable a country\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Disable a country from use.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:3:\"318\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:319;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:17:\"uc_country_enable\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:16:\"Enable a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:26:\"Enable a disabled country.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"319\";s:4:\"plid\";s:3:\"248\";s:9:\"link_path\";s:39:\"admin/store/settings/countries/%/enable\";s:11:\"router_path\";s:39:\"admin/store/settings/countries/%/enable\";s:10:\"link_title\";s:16:\"Enable a country\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable a disabled country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:3:\"319\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:321;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}\";s:5:\"title\";s:16:\"Remove a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Remove an installed country.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"321\";s:4:\"plid\";s:3:\"248\";s:9:\"link_path\";s:39:\"admin/store/settings/countries/%/remove\";s:11:\"router_path\";s:39:\"admin/store/settings/countries/%/remove\";s:10:\"link_title\";s:16:\"Remove a country\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:3:\"321\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:325;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:18:\"a:2:{i:4;N;i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:17:\"uc_country_update\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:4;i:1;i:6;}\";s:5:\"title\";s:16:\"Update a country\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Update an installed country.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"325\";s:4:\"plid\";s:3:\"248\";s:9:\"link_path\";s:41:\"admin/store/settings/countries/%/update/%\";s:11:\"router_path\";s:41:\"admin/store/settings/countries/%/update/%\";s:10:\"link_title\";s:16:\"Update a country\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Update an installed country.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:3:\"325\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:255;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:26:\"uc_order_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure the order settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"255\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:27:\"admin/store/settings/orders\";s:11:\"router_path\";s:27:\"admin/store/settings/orders\";s:10:\"link_title\";s:14:\"Order settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the order settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"255\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:322;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:43:\"a:1:{i:0;s:25:\"administer order workflow\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:1:{i:0;s:27:\"uc_order_status_create_form\";}\";s:5:\"title\";s:22:\"Create an order status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:44:\"Create a custom order status for your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"322\";s:4:\"plid\";s:3:\"255\";s:9:\"link_path\";s:48:\"admin/store/settings/orders/edit/workflow/create\";s:11:\"router_path\";s:48:\"admin/store/settings/orders/edit/workflow/create\";s:10:\"link_title\";s:22:\"Create an order status\";s:7:\"options\";s:94:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"255\";s:2:\"p5\";s:3:\"322\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:257;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:28:\"uc_payment_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Payment settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure the payment settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"257\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:28:\"admin/store/settings/payment\";s:11:\"router_path\";s:28:\"admin/store/settings/payment\";s:10:\"link_title\";s:16:\"Payment settings\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the payment settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"257\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:258;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_price_settings_form\";}\";s:5:\"title\";s:22:\"Price handler settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Select which price handlers to use for your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"258\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:35:\"admin/store/settings/price-handlers\";s:11:\"router_path\";s:35:\"admin/store/settings/price-handlers\";s:10:\"link_title\";s:22:\"Price handler settings\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Select which price handlers to use for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"258\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:260;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:28:\"uc_product_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Product settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure product settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"260\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:29:\"admin/store/settings/products\";s:11:\"router_path\";s:29:\"admin/store/settings/products\";s:10:\"link_title\";s:16:\"Product settings\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"260\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:289;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_image_defaults\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"289\";s:4:\"plid\";s:3:\"260\";s:9:\"link_path\";s:38:\"admin/store/settings/products/defaults\";s:11:\"router_path\";s:38:\"admin/store/settings/products/defaults\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"260\";s:2:\"p5\";s:3:\"289\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:265;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:32:\"uc_store_store_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Store settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure the main store settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"265\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:26:\"admin/store/settings/store\";s:11:\"router_path\";s:26:\"admin/store/settings/store\";s:10:\"link_title\";s:14:\"Store settings\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the main store settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"265\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:300;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:35:\"a:1:{i:0;s:17:\"uc_store_initials\";}\";s:5:\"title\";s:13:\"User initials\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:33:\"Assign initials to user accounts.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"300\";s:4:\"plid\";s:3:\"265\";s:9:\"link_path\";s:35:\"admin/store/settings/store/initials\";s:11:\"router_path\";s:35:\"admin/store/settings/store/initials\";s:10:\"link_title\";s:13:\"User initials\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Assign initials to user accounts.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"265\";s:2:\"p5\";s:3:\"300\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}}}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_store_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"View and modify customer information and orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:261;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:24:\"uc_store_customer_search\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Search customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Search through your customer list.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"261\";s:4:\"plid\";s:3:\"207\";s:9:\"link_path\";s:28:\"admin/store/customers/search\";s:11:\"router_path\";s:28:\"admin/store/customers/search\";s:10:\"link_title\";s:16:\"Search customers\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Search through your customer list.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:3:\"261\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:269;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_store_customers\";s:14:\"page_arguments\";s:37:\"a:4:{i:0;N;i:1;N;i:2;N;i:3;s:2:\"25\";}\";s:5:\"title\";s:14:\"View customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"View and modify customer information and orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"269\";s:4:\"plid\";s:3:\"207\";s:9:\"link_path\";s:26:\"admin/store/customers/view\";s:11:\"router_path\";s:26:\"admin/store/customers/view\";s:10:\"link_title\";s:14:\"View customers\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:3:\"269\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:302;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:24:\"uc_store_customer_orders\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:4;}\";s:5:\"title\";s:15:\"Customer orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:46:\"View a list of orders placed by this customer.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"302\";s:4:\"plid\";s:3:\"207\";s:9:\"link_path\";s:30:\"admin/store/customers/orders/%\";s:11:\"router_path\";s:30:\"admin/store/customers/orders/%\";s:10:\"link_title\";s:15:\"Customer orders\";s:7:\"options\";s:96:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View a list of orders placed by this customer.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:3:\"302\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:22:\"uc_store_ubercart_help\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Links to get help!\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:16:\"admin/store/help\";s:11:\"router_path\";s:16:\"admin/store/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Links to get help!\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"211\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:266;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:29:\"uc_store_ubercart_help_tokens\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Using tokens\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:47:\"Understand what tokens are and how to use them.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"266\";s:4:\"plid\";s:3:\"211\";s:9:\"link_path\";s:23:\"admin/store/help/tokens\";s:11:\"router_path\";s:23:\"admin/store/help/tokens\";s:10:\"link_title\";s:12:\"Using tokens\";s:7:\"options\";s:97:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Understand what tokens are and how to use them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"211\";s:2:\"p4\";s:3:\"266\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:216;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:14:\"uc_order_admin\";s:14:\"page_arguments\";s:26:\"a:3:{i:0;N;i:1;N;i:2;b:0;}\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:7:{i:249;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"create orders\";}\";s:13:\"page_callback\";s:15:\"uc_order_create\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Create order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"Create an empty new order.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"249\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:25:\"admin/store/orders/create\";s:11:\"router_path\";s:25:\"admin/store/orders/create\";s:10:\"link_title\";s:12:\"Create order\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"249\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:262;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:16:\"uc_order_usearch\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Search orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:23:\"Search existing orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"262\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:25:\"admin/store/orders/search\";s:11:\"router_path\";s:25:\"admin/store/orders/search\";s:10:\"link_title\";s:13:\"Search orders\";s:7:\"options\";s:73:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"262\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:263;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:21:\"uc_order_address_book\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Select address\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"263\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:31:\"admin/store/orders/address_book\";s:11:\"router_path\";s:31:\"admin/store/orders/address_book\";s:10:\"link_title\";s:14:\"Select address\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"263\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:264;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:24:\"uc_order_select_customer\";s:14:\"page_arguments\";s:12:\"a:1:{i:0;N;}\";s:5:\"title\";s:15:\"Select customer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"264\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:27:\"admin/store/orders/customer\";s:11:\"router_path\";s:27:\"admin/store/orders/customer\";s:10:\"link_title\";s:15:\"Select customer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"264\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:268;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:29:\"a:2:{i:0;i:3;i:1;s:4:\"view\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:10:\"View order\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"268\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:20:\"admin/store/orders/%\";s:11:\"router_path\";s:20:\"admin/store/orders/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:60:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"268\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:272;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:14:\"uc_order_admin\";s:14:\"page_arguments\";s:26:\"a:3:{i:0;N;i:1;N;i:2;b:0;}\";s:5:\"title\";s:11:\"View orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:58:\"View and process the orders received through your website.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"272\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:23:\"admin/store/orders/view\";s:11:\"router_path\";s:23:\"admin/store/orders/view\";s:10:\"link_title\";s:11:\"View orders\";s:7:\"options\";s:108:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"272\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:303;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:14:\"uc_order_admin\";s:14:\"page_arguments\";s:26:\"a:3:{i:0;N;i:1;N;i:2;b:0;}\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:43:\"View orders with a particular order status.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"303\";s:4:\"plid\";s:3:\"216\";s:9:\"link_path\";s:25:\"admin/store/orders/sort/%\";s:11:\"router_path\";s:25:\"admin/store/orders/sort/%\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View orders with a particular order status.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:3:\"303\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:218;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_administration\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:254;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:24:\"uc_product_class_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Manage classes\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:35:\"Create and edit product node types.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"254\";s:4:\"plid\";s:3:\"218\";s:9:\"link_path\";s:28:\"admin/store/products/classes\";s:11:\"router_path\";s:28:\"admin/store/products/classes\";s:10:\"link_title\";s:14:\"Manage classes\";s:7:\"options\";s:85:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:3:\"254\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:291;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}\";s:5:\"title\";s:13:\"Product class\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"291\";s:4:\"plid\";s:3:\"254\";s:9:\"link_path\";s:30:\"admin/store/products/classes/%\";s:11:\"router_path\";s:30:\"admin/store/products/classes/%\";s:10:\"link_title\";s:13:\"Product class\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"5\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:3:\"254\";s:2:\"p5\";s:3:\"291\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:270;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_administration\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"View products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Build and view a list of product nodes.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"270\";s:4:\"plid\";s:3:\"218\";s:9:\"link_path\";s:25:\"admin/store/products/view\";s:11:\"router_path\";s:25:\"admin/store/products/view\";s:10:\"link_title\";s:13:\"View products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Build and view a list of product nodes.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:3:\"270\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:344;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer UC_Signup\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:41:\"a:1:{i:0;s:23:\"uc_signup_settings_form\";}\";s:5:\"title\";s:24:\"Ubercart Signup settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"UC_Signup settings\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"344\";s:4:\"plid\";s:3:\"218\";s:9:\"link_path\";s:27:\"admin/store/products/signup\";s:11:\"router_path\";s:27:\"admin/store/products/signup\";s:10:\"link_title\";s:24:\"Ubercart Signup settings\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"UC_Signup settings\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:3:\"344\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:220;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"220\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:288;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"288\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:273;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"273\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/export\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"273\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:274;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"flush imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"274\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/flush\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/flush\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"274\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:277;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/delete\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"277\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:278;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"admin/build/imagecache/%/%\";s:11:\"router_path\";s:26:\"admin/build/imagecache/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"278\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:280;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/override\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/override\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:282;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:597:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"282\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:284;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"284\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"304\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"305\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:49:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_action_add_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/add/%\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"307\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:71:\"a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"308\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"309\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:315;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"315\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"316\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"320\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:323;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"323\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:324;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"324\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:23:\"features_feature_status\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:6:\"Status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Javascript status call back.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/build/features/%/status\";s:11:\"router_path\";s:29:\"admin/build/features/%/status\";s:10:\"link_title\";s:6:\"Status\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"346\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:614:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"356\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:493:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/event/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"371\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:566:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/room/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/room/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:11:\"router_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:589:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/session/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/session/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:473:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:11:\"router_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:437:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"385\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:386;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/news/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/news/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"386\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/event/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/event/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"415\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/news/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/news/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"416\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"417\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/product/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/product/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"418\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/room/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/room/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"419\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:11:\"router_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"420\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/session/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/session/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"421\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"422\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:11:\"router_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"423\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"424\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"425\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"426\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"427\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"428\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:11:\"router_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"429\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"430\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"431\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:11:\"router_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"432\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"433\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:11:\"router_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"434\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"435\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"436\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:11:\"router_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"437\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"438\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"439\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:441;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"441\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:11:\"router_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"441\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:442;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"442\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"442\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:443;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"443\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"443\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:444;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"444\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"444\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:445;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"445\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"445\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:446;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"446\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"446\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:447;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"447\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"447\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:11:\"router_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:449;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"449\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:11:\"router_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"449\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:11:\"router_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:473;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"473\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:32:\"admin/build/context/list/%/clone\";s:11:\"router_path\";s:32:\"admin/build/context/list/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"473\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:474;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"474\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/delete\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"474\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:475;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:5:\"title\";s:7:\"Disable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"475\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/context/list/%/disable\";s:11:\"router_path\";s:34:\"admin/build/context/list/%/disable\";s:10:\"link_title\";s:7:\"Disable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"475\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:476;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:5:\"title\";s:6:\"Enable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"476\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/enable\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/enable\";s:10:\"link_title\";s:6:\"Enable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"476\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/revert\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"477\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832361,'',1),('links:admin:all-cid:0','links:admin:tree-data:c46e9d9d9ff966ddf55ddebc0d40b856',0,1300832361,'',0),('links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9','a:2:{s:4:\"tree\";a:4:{i:359;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:85:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_4\";}\";s:5:\"title\";s:18:\"Session moderation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:21:\"menu-conference-admin\";s:4:\"mlid\";s:3:\"359\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"conference-admin/sessions\";s:11:\"router_path\";s:25:\"conference-admin/sessions\";s:10:\"link_title\";s:18:\"Session moderation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"359\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:380;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:90:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:49:\"a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:21:\"menu-conference-admin\";s:4:\"mlid\";s:3:\"380\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"conference-admin/sponsors\";s:11:\"router_path\";s:25:\"conference-admin/sponsors\";s:10:\"link_title\";s:18:\"Sponsor moderation\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"380\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:388;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:21:\"menu-conference-admin\";s:4:\"mlid\";s:3:\"388\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/1\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:8:\"COD help\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"388\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:391;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"manage features\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"features_admin_form\";}\";s:5:\"title\";s:8:\"Features\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"Manage features.\";s:9:\"menu_name\";s:21:\"menu-conference-admin\";s:4:\"mlid\";s:3:\"391\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"admin/build/features\";s:11:\"router_path\";s:20:\"admin/build/features\";s:10:\"link_title\";s:15:\"Manage features\";s:7:\"options\";s:49:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"391\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:1:{i:1;a:1:{i:388;R:84;}}}',0,1300832361,'',1),('links:menu-conference-admin:page-cid:program/sessions:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832361,'',0),('links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832361,'',1),('links:navigation:page-cid:program/sessions:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832361,'',0),('links:primary-links:tree-data:416460d2bcad100761941835ee7c6926','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:370;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:3:\"358\";s:9:\"link_path\";s:29:\"program/sessions/proposed/rss\";s:11:\"router_path\";s:29:\"program/sessions/proposed/rss\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:3:\"370\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:324;}i:5;a:1:{i:460;R:365;}}}',0,1300832361,'',1),('links:primary-links:page-cid:program/sessions:1','links:primary-links:tree-data:416460d2bcad100761941835ee7c6926',0,1300832361,'',0),('links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1300832361,'',1),('links:secondary-links:page-cid:program/sessions:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832361,'',0),('links:menu-conference-admin:all-cid:0','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832398,'',0),('links:devel:tree-data:66e1b25c77e600e3432b31161313e53f','a:2:{s:4:\"tree\";a:15:{i:479;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"administer site configuration\";}\";s:13:\"page_callback\";s:15:\"system_run_cron\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Run cron\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"479\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/reports/status/run-cron\";s:11:\"router_path\";s:29:\"admin/reports/status/run-cron\";s:10:\"link_title\";s:8:\"Run cron\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:5:\"devel\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"479\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:480;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"480\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"admin/settings/devel\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:14:\"Devel settings\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:5:\"devel\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"480\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:481;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"devel_menu_access_store_queries\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"devel_queries\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Database queries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"481\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"devel/queries\";s:11:\"router_path\";s:13:\"devel/queries\";s:10:\"link_title\";s:16:\"Database queries\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"481\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:493;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"devel_menu_access_store_queries\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:19:\"devel_queries_empty\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Empty database queries\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"493\";s:4:\"plid\";s:3:\"481\";s:9:\"link_path\";s:19:\"devel/queries/empty\";s:11:\"router_path\";s:19:\"devel/queries/empty\";s:10:\"link_title\";s:22:\"Empty database queries\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"481\";s:2:\"p2\";s:3:\"493\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:482;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"display source code\";}\";s:13:\"page_callback\";s:20:\"devel_display_source\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:60:\"Display the PHP code of any file in your Drupal installation\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"482\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"devel/source\";s:11:\"router_path\";s:12:\"devel/source\";s:10:\"link_title\";s:60:\"Display the PHP code of any file in your Drupal installation\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"482\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:483;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"execute php code\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"devel_execute_form\";}\";s:5:\"title\";s:16:\"Execute PHP Code\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:21:\"Execute some PHP code\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"483\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"devel/php\";s:11:\"router_path\";s:9:\"devel/php\";s:10:\"link_title\";s:16:\"Execute PHP Code\";s:7:\"options\";s:71:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Execute some PHP code\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"483\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:484;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:24:\"devel_function_reference\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Function reference\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:73:\"View a list of currently defined user functions with documentation links.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"484\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"devel/reference\";s:11:\"router_path\";s:15:\"devel/reference\";s:10:\"link_title\";s:18:\"Function reference\";s:7:\"options\";s:123:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"View a list of currently defined user functions with documentation links.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"484\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:485;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:19:\"devel_elements_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"Hook_elements()\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:51:\"View the active form/render elements for this site.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"485\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"devel/elements\";s:11:\"router_path\";s:14:\"devel/elements\";s:10:\"link_title\";s:15:\"Hook_elements()\";s:7:\"options\";s:101:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"View the active form/render elements for this site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"485\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:486;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:13:\"devel_phpinfo\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"PHPinfo()\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"View your server\'s PHP configuration\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"486\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"devel/phpinfo\";s:11:\"router_path\";s:13:\"devel/phpinfo\";s:10:\"link_title\";s:9:\"PHPinfo()\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View your server\'s PHP configuration\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"486\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:487;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"devel_reinstall\";}\";s:5:\"title\";s:17:\"Reinstall modules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"487\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"devel/reinstall\";s:11:\"router_path\";s:15:\"devel/reinstall\";s:10:\"link_title\";s:17:\"Reinstall modules\";s:7:\"options\";s:130:\"a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"487\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:488;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:13:\"devel_session\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Session viewer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"List the contents of $_SESSION.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"488\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"devel/session\";s:11:\"router_path\";s:13:\"devel/session\";s:10:\"link_title\";s:14:\"Session viewer\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"List the contents of $_SESSION.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"488\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:489;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"switch users\";}\";s:13:\"page_callback\";s:17:\"devel_switch_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Switch user\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"489\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"devel/switch\";s:11:\"router_path\";s:12:\"devel/switch\";s:10:\"link_title\";s:11:\"Switch user\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"489\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:490;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:19:\"devel_variable_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"Variable editor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Edit and delete site variables.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"490\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"devel/variable\";s:11:\"router_path\";s:14:\"devel/variable\";s:10:\"link_title\";s:15:\"Variable editor\";s:7:\"options\";s:97:\"a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Edit and delete site variables.\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"490\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:497;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}\";s:5:\"title\";s:15:\"Variable editor\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"497\";s:4:\"plid\";s:3:\"490\";s:9:\"link_path\";s:21:\"devel/variable/edit/%\";s:11:\"router_path\";s:21:\"devel/variable/edit/%\";s:10:\"link_title\";s:15:\"Variable editor\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"490\";s:2:\"p2\";s:3:\"497\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:492;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:17:\"devel_cache_clear\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:11:\"Empty cache\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"492\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"devel/cache/clear\";s:11:\"router_path\";s:17:\"devel/cache/clear\";s:10:\"link_title\";s:11:\"Empty cache\";s:7:\"options\";s:167:\"a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"492\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:494;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:36:\"a:1:{i:0;s:18:\"devel_menu_rebuild\";}\";s:5:\"title\";s:13:\"Rebuild menus\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"494\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"devel/menu/reset\";s:11:\"router_path\";s:16:\"devel/menu/reset\";s:10:\"link_title\";s:13:\"Rebuild menus\";s:7:\"options\";s:180:\"a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";}s:5:\"alter\";b:1;}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"494\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:495;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"access devel information\";}\";s:13:\"page_callback\";s:20:\"devel_theme_registry\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Theme registry\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:63:\"View a list of available theme functions across the whole site.\";s:9:\"menu_name\";s:5:\"devel\";s:4:\"mlid\";s:3:\"495\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"devel/theme/registry\";s:11:\"router_path\";s:20:\"devel/theme/registry\";s:10:\"link_title\";s:14:\"Theme registry\";s:7:\"options\";s:113:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"View a list of available theme functions across the whole site.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"495\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832398,'',1),('links:devel:all-cid:0','links:devel:tree-data:66e1b25c77e600e3432b31161313e53f',0,1300832398,'',0),('links:features:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe','a:2:{s:4:\"tree\";a:0:{}s:10:\"node_links\";a:0:{}}',0,1300832398,'',1),('links:features:all-cid:0','links:features:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832398,'',0),('links:navigation:tree-data:590d6c5997eb1188849d1f35344b84cb','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:9:{i:217;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"217\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:216:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"217\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:352;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:256:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"352\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:360;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"360\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:14:\"node/add/event\";s:11:\"router_path\";s:14:\"node/add/event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Provides free and paid event registration on the Event content type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"360\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:361;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"room\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Room\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/room\";s:11:\"router_path\";s:13:\"node/add/room\";s:10:\"link_title\";s:4:\"Room\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Rooms provide a location for each session.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"361\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:362;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"schedule_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Schedule Item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:22:\"node/add/schedule-item\";s:11:\"router_path\";s:22:\"node/add/schedule-item\";s:10:\"link_title\";s:13:\"Schedule Item\";s:7:\"options\";s:212:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:363;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"session\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Session\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/session\";s:11:\"router_path\";s:16:\"node/add/session\";s:10:\"link_title\";s:7:\"Session\";s:7:\"options\";s:196:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"363\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:364;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"time_slot\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:9:\"Time slot\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:18:\"node/add/time-slot\";s:11:\"router_path\";s:18:\"node/add/time-slot\";s:10:\"link_title\";s:9:\"Time slot\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Use time slots to define when sessions will occur.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:381;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"news\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/news\";s:11:\"router_path\";s:13:\"node/add/news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:228:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:382;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"sponsor\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Sponsor\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"An event sponsor\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/sponsor\";s:11:\"router_path\";s:16:\"node/add/sponsor\";s:10:\"link_title\";s:7:\"Sponsor\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"An event sponsor\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:3:{i:32;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:13:\"user/%/delete\";s:11:\"router_path\";s:13:\"user/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:271;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:11:\"View order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"271\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:14:\"user/%/order/%\";s:11:\"router_path\";s:14:\"user/%/order/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"271\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:410;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"user_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_user_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:15:\"user/%/toggle/%\";s:11:\"router_path\";s:15:\"user/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"410\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:103;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:20:\"profile_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Profile autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"103\";s:4:\"plid\";s:2:\"98\";s:9:\"link_path\";s:20:\"profile/autocomplete\";s:11:\"router_path\";s:20:\"profile/autocomplete\";s:10:\"link_title\";s:20:\"Profile autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:3:\"103\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832398,'',1),('links:navigation:all-cid:0','links:navigation:tree-data:590d6c5997eb1188849d1f35344b84cb',0,1300832398,'',0),('links:primary-links:tree-data:530423e3b3aaaf0c4f80c0ea9d22882d','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:370;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"370\";s:4:\"plid\";s:3:\"358\";s:9:\"link_path\";s:29:\"program/sessions/proposed/rss\";s:11:\"router_path\";s:29:\"program/sessions/proposed/rss\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:3:\"370\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";a:1:{i:454;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"454\";s:4:\"plid\";s:3:\"379\";s:9:\"link_path\";s:9:\"news/feed\";s:11:\"router_path\";s:9:\"news/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:364;}i:5;a:1:{i:460;R:405;}}}',0,1300832398,'',1),('links:primary-links:all-cid:0','links:primary-links:tree-data:530423e3b3aaaf0c4f80c0ea9d22882d',0,1300832398,'',0),('links:menu-quick-links:tree-data:e5f649970c931351af88d5bc2ff83355','a:2:{s:4:\"tree\";a:1:{i:390;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_4\";}\";s:5:\"title\";s:13:\"Your schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:3:\"128\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:16:\"menu-quick-links\";s:4:\"mlid\";s:3:\"390\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"program/session-schedule/your-schedule\";s:11:\"router_path\";s:38:\"program/session-schedule/your-schedule\";s:10:\"link_title\";s:13:\"Your schedule\";s:7:\"options\";s:83:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Your personal conference schedule\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"390\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832398,'',1),('links:menu-quick-links:all-cid:0','links:menu-quick-links:tree-data:e5f649970c931351af88d5bc2ff83355',0,1300832398,'',0),('links:secondary-links:all-cid:0','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832398,'',0),('links:menu-conference-admin:page-cid:node/add/session:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832398,'',0),('links:navigation:tree-data:6ddcbe92e8a273d357a62bd54ab4086f','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:9:{i:217;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Product\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"217\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/product\";s:11:\"router_path\";s:16:\"node/add/product\";s:10:\"link_title\";s:7:\"Product\";s:7:\"options\";s:216:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"217\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:352;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Page\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"352\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/page\";s:11:\"router_path\";s:13:\"node/add/page\";s:10:\"link_title\";s:4:\"Page\";s:7:\"options\";s:256:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"352\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:360;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:39:\"a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:5:\"Event\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"360\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:14:\"node/add/event\";s:11:\"router_path\";s:14:\"node/add/event\";s:10:\"link_title\";s:5:\"Event\";s:7:\"options\";s:118:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Provides free and paid event registration on the Event content type.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"360\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:361;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"room\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"Room\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"361\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/room\";s:11:\"router_path\";s:13:\"node/add/room\";s:10:\"link_title\";s:4:\"Room\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Rooms provide a location for each session.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"361\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:362;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:48:\"a:2:{i:0;s:6:\"create\";i:1;s:13:\"schedule_item\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Schedule Item\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"362\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:22:\"node/add/schedule-item\";s:11:\"router_path\";s:22:\"node/add/schedule-item\";s:10:\"link_title\";s:13:\"Schedule Item\";s:7:\"options\";s:212:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"362\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:363;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"session\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Session\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"363\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/session\";s:11:\"router_path\";s:16:\"node/add/session\";s:10:\"link_title\";s:7:\"Session\";s:7:\"options\";s:196:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"363\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:364;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:43:\"a:2:{i:0;s:6:\"create\";i:1;s:9:\"time_slot\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:9:\"Time slot\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"364\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:18:\"node/add/time-slot\";s:11:\"router_path\";s:18:\"node/add/time-slot\";s:10:\"link_title\";s:9:\"Time slot\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Use time slots to define when sessions will occur.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"364\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:381;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:38:\"a:2:{i:0;s:6:\"create\";i:1;s:4:\"news\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"381\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:13:\"node/add/news\";s:11:\"router_path\";s:13:\"node/add/news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:228:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"381\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:382;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:41:\"a:2:{i:0;s:6:\"create\";i:1;s:7:\"sponsor\";}\";s:13:\"page_callback\";s:8:\"node_add\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:7:\"Sponsor\";s:14:\"title_callback\";s:11:\"check_plain\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:16:\"An event sponsor\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"382\";s:4:\"plid\";s:2:\"11\";s:9:\"link_path\";s:16:\"node/add/sponsor\";s:11:\"router_path\";s:16:\"node/add/sponsor\";s:10:\"link_title\";s:7:\"Sponsor\";s:7:\"options\";s:66:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"An event sponsor\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:3:\"382\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832398,'',1),('links:navigation:page-cid:node/add/session:1','links:navigation:tree-data:6ddcbe92e8a273d357a62bd54ab4086f',0,1300832398,'',0),('links:primary-links:tree-data:2031aa27b0744250241a92d221258759','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300832398,'',1),('links:primary-links:page-cid:node/add/session:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832398,'',0),('links:secondary-links:page-cid:node/add/session:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832398,'',0),('links:navigation:page-cid:sponsors:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832463,'',0),('links:primary-links:tree-data:7bda862164e3163cdfd4a951ba06fa16','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300832463,'',1),('links:primary-links:page-cid:sponsors:1','links:primary-links:tree-data:7bda862164e3163cdfd4a951ba06fa16',0,1300832463,'',0),('links:secondary-links:page-cid:sponsors:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832463,'',0),('links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832476,'',1),('links:navigation:page-cid:node/9:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832476,'',0),('links:primary-links:page-cid:node/9:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832476,'',0),('links:secondary-links:page-cid:node/9:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832476,'',0),('links:menu-conference-admin:page-cid:node/21:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832483,'',0),('links:navigation:page-cid:node/21:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832483,'',0),('links:primary-links:page-cid:node/21:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832483,'',0),('links:secondary-links:page-cid:node/21:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832484,'',0),('links:menu-conference-admin:page-cid:sponsors:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832565,'',0),('links:menu-conference-admin:page-cid:node/15:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832583,'',0),('links:navigation:page-cid:node/15:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832583,'',0),('links:primary-links:page-cid:node/15:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832583,'',0),('links:secondary-links:page-cid:node/15:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832583,'',0),('links:menu-conference-admin:page-cid:community:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832596,'',0),('links:navigation:page-cid:community:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832596,'',0),('links:primary-links:tree-data:41a91309911a6a2e6a3bcaad35365b2b','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300832597,'',1),('links:primary-links:page-cid:community:1','links:primary-links:tree-data:41a91309911a6a2e6a3bcaad35365b2b',0,1300832597,'',0),('links:secondary-links:page-cid:community:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832597,'',0),('links:menu-conference-admin:page-cid:user/10:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832602,'',0),('links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:3:{i:32;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"user_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"32\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:13:\"user/%/delete\";s:11:\"router_path\";s:13:\"user/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:2:\"32\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:271;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:33:\"a:2:{i:0;i:3;i:1;s:8:\"customer\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:19:\"uc_order_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:11:\"View order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"271\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:14:\"user/%/order/%\";s:11:\"router_path\";s:14:\"user/%/order/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:61:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"271\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:410;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"user_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_user_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"410\";s:4:\"plid\";s:2:\"21\";s:9:\"link_path\";s:15:\"user/%/toggle/%\";s:11:\"router_path\";s:15:\"user/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:3:\"410\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832602,'',1),('links:navigation:page-cid:user/10:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300832602,'',0),('links:primary-links:page-cid:user/10:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832602,'',0),('links:secondary-links:page-cid:user/10:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832602,'',0),('links:menu-conference-admin:page-cid:user/10/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832606,'',0),('links:navigation:page-cid:user/10/edit:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300832606,'',0),('links:primary-links:page-cid:user/10/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832607,'',0),('links:secondary-links:page-cid:user/10/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832607,'',0),('links:menu-conference-admin:page-cid:user/10/signups:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832626,'',0),('links:navigation:page-cid:user/10/signups:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300832626,'',0),('links:primary-links:page-cid:user/10/signups:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832626,'',0),('links:secondary-links:page-cid:user/10/signups:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832626,'',0),('links:menu-conference-admin:page-cid:user/10/signups/available:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832633,'',0),('links:navigation:page-cid:user/10/signups/available:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300832633,'',0),('links:primary-links:page-cid:user/10/signups/available:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832633,'',0),('links:secondary-links:page-cid:user/10/signups/available:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832633,'',0),('links:menu-conference-admin:page-cid:node/7:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832637,'',0),('links:navigation:page-cid:node/7:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832637,'',0),('links:primary-links:page-cid:node/7:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832637,'',0),('links:secondary-links:page-cid:node/7:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832637,'',0),('links:menu-conference-admin:page-cid:node/7/signups/admin:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832644,'',0),('links:navigation:page-cid:node/7/signups/admin:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832644,'',0),('links:primary-links:page-cid:node/7/signups/admin:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832644,'',0),('links:secondary-links:page-cid:node/7/signups/admin:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832644,'',0),('links:menu-conference-admin:page-cid:node/7/signups/settings:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832661,'',0),('links:navigation:page-cid:node/7/signups/settings:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832661,'',0),('links:primary-links:page-cid:node/7/signups/settings:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832661,'',0),('links:secondary-links:page-cid:node/7/signups/settings:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832661,'',0),('links:menu-conference-admin:page-cid:node/7/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832677,'',0),('links:navigation:page-cid:node/7/edit:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300832677,'',0),('links:primary-links:page-cid:node/7/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832677,'',0),('links:secondary-links:page-cid:node/7/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832677,'',0),('links:menu-conference-admin:page-cid:admin/user/user:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832703,'',0);
INSERT INTO `cache_menu` VALUES ('links:admin:tree-data:c64d24e2fa6736a6b18d22042b1405c5','a:2:{s:4:\"tree\";a:72:{i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"100\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"admin/content\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"admin/build\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:28:\"a:1:{i:0;s:10:\"admin/user\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:108;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"108\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:127;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"profile_admin_overview\";}\";s:5:\"title\";s:8:\"Profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:18:\"admin/user/profile\";s:11:\"router_path\";s:18:\"admin/user/profile\";s:10:\"link_title\";s:8:\"Profiles\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:140;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"140\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:141;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:468;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:5;s:9:\"user_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:3:{i:0;s:22:\"uc_roles_deletion_form\";i:1;i:5;i:2;i:6;}\";s:5:\"title\";s:22:\"Delete role expiration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:34:\"Delete a specified role expiration\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"468\";s:4:\"plid\";s:3:\"141\";s:9:\"link_path\";s:37:\"admin/user/user/expiration/delete/%/%\";s:11:\"router_path\";s:37:\"admin/user/user/expiration/delete/%/%\";s:10:\"link_title\";s:22:\"Delete role expiration\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a specified role expiration\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:3:\"468\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:414;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer users\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"admin_users\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/user2\";s:11:\"router_path\";s:16:\"admin/user/user2\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"414\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:288;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"288\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:273;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"273\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/export\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"273\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:274;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"flush imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"274\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/flush\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/flush\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"274\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:277;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/delete\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"277\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:278;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"admin/build/imagecache/%/%\";s:11:\"router_path\";s:26:\"admin/build/imagecache/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"278\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:280;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/override\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/override\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:282;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:597:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"282\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:284;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"284\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"304\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"305\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:49:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_action_add_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/add/%\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"307\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:71:\"a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"308\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"309\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:315;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"315\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"316\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"320\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:323;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"323\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:324;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"324\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:23:\"features_feature_status\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:6:\"Status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Javascript status call back.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/build/features/%/status\";s:11:\"router_path\";s:29:\"admin/build/features/%/status\";s:10:\"link_title\";s:6:\"Status\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"346\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:614:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"356\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:493:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/event/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"371\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:566:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/room/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/room/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:11:\"router_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:589:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/session/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/session/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:473:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:11:\"router_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:437:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"385\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:386;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/news/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/news/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"386\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/event/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/event/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"415\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/news/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/news/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"416\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"417\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/product/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/product/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"418\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/room/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/room/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"419\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:11:\"router_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"420\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/session/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/session/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"421\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"422\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:11:\"router_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"423\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"424\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"425\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"426\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"427\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"428\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:11:\"router_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"429\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"430\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"431\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:11:\"router_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"432\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"433\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:11:\"router_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"434\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"435\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"436\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:11:\"router_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"437\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"438\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"439\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:441;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"441\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:11:\"router_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"441\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:442;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"442\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"442\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:443;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"443\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"443\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:444;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"444\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"444\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:445;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"445\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"445\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:446;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"446\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"446\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:447;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"447\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"447\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:11:\"router_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:449;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"449\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:11:\"router_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"449\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:11:\"router_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:473;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"473\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:32:\"admin/build/context/list/%/clone\";s:11:\"router_path\";s:32:\"admin/build/context/list/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"473\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:474;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"474\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/delete\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"474\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:475;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:5:\"title\";s:7:\"Disable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"475\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/context/list/%/disable\";s:11:\"router_path\";s:34:\"admin/build/context/list/%/disable\";s:10:\"link_title\";s:7:\"Disable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"475\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:476;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:5:\"title\";s:6:\"Enable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"476\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/enable\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/enable\";s:10:\"link_title\";s:6:\"Enable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"476\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/revert\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"477\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832703,'',1),('links:admin:page-cid:admin/user/user:1','links:admin:tree-data:c64d24e2fa6736a6b18d22042b1405c5',0,1300832703,'',0),('links:navigation:page-cid:admin/user/user:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832703,'',0),('links:primary-links:page-cid:admin/user/user:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832703,'',0),('links:secondary-links:page-cid:admin/user/user:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832703,'',0),('links:menu-conference-admin:page-cid:admin/user/permissions:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832704,'',0),('links:admin:tree-data:1bae821960a942cd152513d69dccaa2c','a:2:{s:4:\"tree\";a:72:{i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"100\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"admin/content\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"admin/build\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:28:\"a:1:{i:0;s:10:\"admin/user\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:108;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:17:\"user_admin_access\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Access rules\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"108\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/rules\";s:11:\"router_path\";s:16:\"admin/user/rules\";s:10:\"link_title\";s:12:\"Access rules\";s:7:\"options\";s:130:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"108\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:125;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:33:\"a:1:{i:0;s:15:\"user_admin_perm\";}\";s:5:\"title\";s:11:\"Permissions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:64:\"Determine access to features by selecting permissions for roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"125\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:22:\"admin/user/permissions\";s:11:\"router_path\";s:22:\"admin/user/permissions\";s:10:\"link_title\";s:11:\"Permissions\";s:7:\"options\";s:114:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"125\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:127;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"profile_admin_overview\";}\";s:5:\"title\";s:8:\"Profiles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:42:\"Create customizable fields for your users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"127\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:18:\"admin/user/profile\";s:11:\"router_path\";s:18:\"admin/user/profile\";s:10:\"link_title\";s:8:\"Profiles\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"127\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:130;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:40:\"a:1:{i:0;s:22:\"administer permissions\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_new_role\";}\";s:5:\"title\";s:5:\"Roles\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:30:\"List, edit, or add user roles.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"130\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/roles\";s:11:\"router_path\";s:16:\"admin/user/roles\";s:10:\"link_title\";s:5:\"Roles\";s:7:\"options\";s:80:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"130\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:140;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:37:\"a:1:{i:0;s:19:\"user_admin_settings\";}\";s:5:\"title\";s:13:\"User settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"140\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:19:\"admin/user/settings\";s:11:\"router_path\";s:19:\"admin/user/settings\";s:10:\"link_title\";s:13:\"User settings\";s:7:\"options\";s:152:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"140\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:141;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer users\";}\";s:13:\"page_callback\";s:10:\"user_admin\";s:14:\"page_arguments\";s:21:\"a:1:{i:0;s:4:\"list\";}\";s:5:\"title\";s:5:\"Users\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:26:\"List, add, and edit users.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"141\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:15:\"admin/user/user\";s:11:\"router_path\";s:15:\"admin/user/user\";s:10:\"link_title\";s:5:\"Users\";s:7:\"options\";s:76:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"141\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:414;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:82:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer users\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"admin_users\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"414\";s:4:\"plid\";s:3:\"107\";s:9:\"link_path\";s:16:\"admin/user/user2\";s:11:\"router_path\";s:16:\"admin/user/user2\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:3:\"414\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:288;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"288\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:273;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"273\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/export\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"273\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:274;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"flush imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"274\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/flush\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/flush\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"274\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:277;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/delete\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"277\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:278;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"admin/build/imagecache/%/%\";s:11:\"router_path\";s:26:\"admin/build/imagecache/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"278\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:280;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/override\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/override\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:282;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:597:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"282\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:284;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"284\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"304\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"305\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:49:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_action_add_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/add/%\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"307\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:71:\"a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"308\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"309\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:315;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"315\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"316\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"320\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:323;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"323\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:324;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"324\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:23:\"features_feature_status\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:6:\"Status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Javascript status call back.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/build/features/%/status\";s:11:\"router_path\";s:29:\"admin/build/features/%/status\";s:10:\"link_title\";s:6:\"Status\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"346\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:614:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"356\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:493:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/event/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"371\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:566:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/room/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/room/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:11:\"router_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:589:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/session/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/session/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:473:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:11:\"router_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:437:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"385\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:386;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/news/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/news/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"386\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/event/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/event/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"415\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/news/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/news/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"416\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"417\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/product/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/product/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"418\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/room/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/room/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"419\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:11:\"router_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"420\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/session/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/session/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"421\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"422\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:11:\"router_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"423\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"424\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"425\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"426\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"427\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"428\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:11:\"router_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"429\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"430\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"431\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:11:\"router_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"432\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"433\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:11:\"router_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"434\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"435\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"436\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:11:\"router_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"437\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"438\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"439\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:441;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"441\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:11:\"router_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"441\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:442;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"442\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"442\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:443;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"443\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"443\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:444;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"444\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"444\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:445;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"445\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"445\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:446;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"446\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"446\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:447;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"447\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"447\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:11:\"router_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:449;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"449\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:11:\"router_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"449\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:11:\"router_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:473;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"473\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:32:\"admin/build/context/list/%/clone\";s:11:\"router_path\";s:32:\"admin/build/context/list/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"473\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:474;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"474\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/delete\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"474\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:475;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:5:\"title\";s:7:\"Disable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"475\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/context/list/%/disable\";s:11:\"router_path\";s:34:\"admin/build/context/list/%/disable\";s:10:\"link_title\";s:7:\"Disable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"475\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:476;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:5:\"title\";s:6:\"Enable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"476\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/enable\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/enable\";s:10:\"link_title\";s:6:\"Enable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"476\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/revert\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"477\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832704,'',1),('links:admin:page-cid:admin/user/permissions:1','links:admin:tree-data:1bae821960a942cd152513d69dccaa2c',0,1300832704,'',0),('links:navigation:page-cid:admin/user/permissions:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832704,'',0),('links:primary-links:page-cid:admin/user/permissions:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832705,'',0),('links:secondary-links:page-cid:admin/user/permissions:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832705,'',0),('links:primary-links:page-cid:node/14:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832880,'',0),('links:secondary-links:page-cid:node/14:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832880,'',0),('links:navigation:tree-data:4599b99bc800cc1f69c2413aabaee646','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832902,'',1),('links:navigation:page-cid:user/register:1','links:navigation:tree-data:4599b99bc800cc1f69c2413aabaee646',0,1300832902,'',0),('links:primary-links:page-cid:user/register:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832902,'',0),('links:secondary-links:page-cid:user/register:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832902,'',0),('links:navigation:page-cid:admin/store:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832950,'',0),('links:menu-conference-admin:page-cid:admin/store:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832952,'',0),('links:admin:tree-data:d3cf58e12bc457c8252d74a17c22d222','a:2:{s:4:\"tree\";a:72:{i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"100\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"admin/content\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"admin/build\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:28:\"a:1:{i:0;s:10:\"admin/user\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:8:\"ca_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Conditional actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Administer the predicates setup to automate your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:14:\"admin/store/ca\";s:11:\"router_path\";s:14:\"admin/store/ca\";s:10:\"link_title\";s:19:\"Conditional actions\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the predicates setup to automate your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_store_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"View and modify customer information and orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:22:\"uc_store_ubercart_help\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Links to get help!\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:16:\"admin/store/help\";s:11:\"router_path\";s:16:\"admin/store/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Links to get help!\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"211\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:216;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:14:\"uc_order_admin\";s:14:\"page_arguments\";s:26:\"a:3:{i:0;N;i:1;N;i:2;b:0;}\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:218;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_administration\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:220;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"220\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:288;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"288\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:273;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"273\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/export\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"273\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:274;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"flush imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"274\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/flush\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/flush\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"274\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:277;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/delete\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"277\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:278;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"admin/build/imagecache/%/%\";s:11:\"router_path\";s:26:\"admin/build/imagecache/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"278\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:280;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/override\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/override\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:282;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:597:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"282\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:284;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"284\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"304\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"305\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:49:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_action_add_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/add/%\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"307\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:71:\"a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"308\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"309\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:315;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"315\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"316\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"320\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:323;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"323\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:324;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"324\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:23:\"features_feature_status\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:6:\"Status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Javascript status call back.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/build/features/%/status\";s:11:\"router_path\";s:29:\"admin/build/features/%/status\";s:10:\"link_title\";s:6:\"Status\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"346\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:614:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"356\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:493:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/event/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"371\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:566:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/room/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/room/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:11:\"router_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:589:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/session/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/session/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:473:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:11:\"router_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:437:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"385\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:386;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/news/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/news/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"386\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/event/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/event/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"415\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/news/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/news/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"416\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"417\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/product/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/product/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"418\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/room/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/room/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"419\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:11:\"router_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"420\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/session/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/session/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"421\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"422\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:11:\"router_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"423\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"424\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"425\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"426\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"427\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"428\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:11:\"router_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"429\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"430\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"431\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:11:\"router_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"432\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"433\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:11:\"router_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"434\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"435\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"436\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:11:\"router_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"437\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"438\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"439\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:441;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"441\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:11:\"router_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"441\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:442;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"442\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"442\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:443;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"443\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"443\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:444;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"444\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"444\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:445;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"445\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"445\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:446;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"446\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"446\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:447;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"447\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"447\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:11:\"router_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:449;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"449\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:11:\"router_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"449\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:11:\"router_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:473;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"473\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:32:\"admin/build/context/list/%/clone\";s:11:\"router_path\";s:32:\"admin/build/context/list/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"473\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:474;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"474\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/delete\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"474\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:475;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:5:\"title\";s:7:\"Disable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"475\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/context/list/%/disable\";s:11:\"router_path\";s:34:\"admin/build/context/list/%/disable\";s:10:\"link_title\";s:7:\"Disable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"475\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:476;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:5:\"title\";s:6:\"Enable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"476\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/enable\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/enable\";s:10:\"link_title\";s:6:\"Enable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"476\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/revert\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"477\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832952,'',1),('links:admin:page-cid:admin/store:1','links:admin:tree-data:d3cf58e12bc457c8252d74a17c22d222',0,1300832952,'',0),('links:primary-links:page-cid:admin/store:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832952,'',0),('links:secondary-links:page-cid:admin/store:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832952,'',0),('links:menu-conference-admin:page-cid:admin/store/settings/payment:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300832973,'',0),('links:admin:tree-data:7a7e4fb98ad2d3b03e4840f9c7a87bc1','a:2:{s:4:\"tree\";a:72:{i:97;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:22:\"system_main_admin_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"Administer\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:2:\"97\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"admin\";s:11:\"router_path\";s:5:\"admin\";s:10:\"link_title\";s:10:\"Administer\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:10:{i:100;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:25:\"system_admin_compact_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compact mode\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"100\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/compact\";s:11:\"router_path\";s:13:\"admin/compact\";s:10:\"link_title\";s:12:\"Compact mode\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"100\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:101;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"admin/content\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Content management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Manage your site\'s content.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"101\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/content\";s:11:\"router_path\";s:13:\"admin/content\";s:10:\"link_title\";s:18:\"Content management\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"101\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:102;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:9:\"help_main\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"102\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/help\";s:11:\"router_path\";s:10:\"admin/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"102\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:104;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"access site reports\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:59:\"View reports from system logs and other status information.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"104\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:13:\"admin/reports\";s:11:\"router_path\";s:13:\"admin/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:109:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"104\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:105;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"admin/build\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Site building\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:38:\"Control how your site looks and feels.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"105\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/build\";s:11:\"router_path\";s:11:\"admin/build\";s:10:\"link_title\";s:13:\"Site building\";s:7:\"options\";s:88:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"105\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:106;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"admin/settings\";}\";s:13:\"page_callback\";s:24:\"system_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:18:\"Site configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:40:\"Adjust basic site configuration options.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"106\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:14:\"admin/settings\";s:11:\"router_path\";s:14:\"admin/settings\";s:10:\"link_title\";s:18:\"Site configuration\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"106\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:107;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"admin_landing_page_access\";s:16:\"access_arguments\";s:28:\"a:1:{i:0;s:10:\"admin/user\";}\";s:13:\"page_callback\";s:28:\"system_admin_menu_block_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:15:\"User management\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:61:\"Manage your site\'s users, groups and access to site features.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"107\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:10:\"admin/user\";s:11:\"router_path\";s:10:\"admin/user\";s:10:\"link_title\";s:15:\"User management\";s:7:\"options\";s:111:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"107\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:197;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:45:\"a:1:{i:0;s:27:\"access administration pages\";}\";s:13:\"page_callback\";s:14:\"uc_store_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:20:\"Store administration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:54:\"Administer store settings, products, orders, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"197\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:11:\"admin/store\";s:11:\"router_path\";s:11:\"admin/store\";s:10:\"link_title\";s:20:\"Store administration\";s:7:\"options\";s:104:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:7:{i:205;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:48:\"a:1:{i:0;s:30:\"administer conditional actions\";}\";s:13:\"page_callback\";s:8:\"ca_admin\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Conditional actions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:55:\"Administer the predicates setup to automate your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"205\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:14:\"admin/store/ca\";s:11:\"router_path\";s:14:\"admin/store/ca\";s:10:\"link_title\";s:19:\"Conditional actions\";s:7:\"options\";s:105:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the predicates setup to automate your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"205\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:206;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:27:\"uc_store_configuration_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Configuration\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:43:\"Adjust configuration settings for Ubercart.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"206\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/settings\";s:11:\"router_path\";s:20:\"admin/store/settings\";s:10:\"link_title\";s:13:\"Configuration\";s:7:\"options\";s:93:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:8:{i:246;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:30:\"uc_cart_cart_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Cart settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:28:\"Configure the cart settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"246\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:25:\"admin/store/settings/cart\";s:11:\"router_path\";s:25:\"admin/store/settings/cart\";s:10:\"link_title\";s:13:\"Cart settings\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the cart settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"246\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:247;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:34:\"uc_cart_checkout_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"Checkout settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Configure the checkout settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"247\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:29:\"admin/store/settings/checkout\";s:11:\"router_path\";s:29:\"admin/store/settings/checkout\";s:10:\"link_title\";s:17:\"Checkout settings\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Configure the checkout settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"247\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:248;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:28:\"uc_country_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Country settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:36:\"Configure country specific settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"248\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:30:\"admin/store/settings/countries\";s:11:\"router_path\";s:30:\"admin/store/settings/countries\";s:10:\"link_title\";s:16:\"Country settings\";s:7:\"options\";s:86:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configure country specific settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"248\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:255;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:26:\"uc_order_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Configure the order settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"255\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:27:\"admin/store/settings/orders\";s:11:\"router_path\";s:27:\"admin/store/settings/orders\";s:10:\"link_title\";s:14:\"Order settings\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the order settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"255\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:257;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:28:\"uc_payment_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Payment settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:31:\"Configure the payment settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"257\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:28:\"admin/store/settings/payment\";s:11:\"router_path\";s:28:\"admin/store/settings/payment\";s:10:\"link_title\";s:16:\"Payment settings\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the payment settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"257\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:258;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:40:\"a:1:{i:0;s:22:\"uc_price_settings_form\";}\";s:5:\"title\";s:22:\"Price handler settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:50:\"Select which price handlers to use for your store.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"258\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:35:\"admin/store/settings/price-handlers\";s:11:\"router_path\";s:35:\"admin/store/settings/price-handlers\";s:10:\"link_title\";s:22:\"Price handler settings\";s:7:\"options\";s:100:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Select which price handlers to use for your store.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"258\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:260;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:28:\"uc_product_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:16:\"Product settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:27:\"Configure product settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"260\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:29:\"admin/store/settings/products\";s:11:\"router_path\";s:29:\"admin/store/settings/products\";s:10:\"link_title\";s:16:\"Product settings\";s:7:\"options\";s:77:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"260\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:265;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:32:\"uc_store_store_settings_overview\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Store settings\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:34:\"Configure the main store settings.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"265\";s:4:\"plid\";s:3:\"206\";s:9:\"link_path\";s:26:\"admin/store/settings/store\";s:11:\"router_path\";s:26:\"admin/store/settings/store\";s:10:\"link_title\";s:14:\"Store settings\";s:7:\"options\";s:84:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the main store settings.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"4\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"206\";s:2:\"p4\";s:3:\"265\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:207;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"view customers\";}\";s:13:\"page_callback\";s:18:\"uc_store_customers\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"Customers\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:48:\"View and modify customer information and orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"207\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:21:\"admin/store/customers\";s:11:\"router_path\";s:21:\"admin/store/customers\";s:10:\"link_title\";s:9:\"Customers\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"207\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:211;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer store\";}\";s:13:\"page_callback\";s:22:\"uc_store_ubercart_help\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Help\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:18:\"Links to get help!\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"211\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:16:\"admin/store/help\";s:11:\"router_path\";s:16:\"admin/store/help\";s:10:\"link_title\";s:4:\"Help\";s:7:\"options\";s:68:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Links to get help!\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"211\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:216;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:14:\"uc_order_admin\";s:14:\"page_arguments\";s:26:\"a:3:{i:0;N;i:1;N;i:2;b:0;}\";s:5:\"title\";s:6:\"Orders\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:24:\"View and process orders.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"216\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:18:\"admin/store/orders\";s:11:\"router_path\";s:18:\"admin/store/orders\";s:10:\"link_title\";s:6:\"Orders\";s:7:\"options\";s:74:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"216\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:218;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer products\";}\";s:13:\"page_callback\";s:25:\"uc_product_administration\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:39:\"Administer products, classes, and more.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"218\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:20:\"admin/store/products\";s:11:\"router_path\";s:20:\"admin/store/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:89:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"218\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:220;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:36:\"a:1:{i:0;s:18:\"view store reports\";}\";s:13:\"page_callback\";s:16:\"uc_store_reports\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Reports\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:29:\"Browse various store reports.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"220\";s:4:\"plid\";s:3:\"197\";s:9:\"link_path\";s:19:\"admin/store/reports\";s:11:\"router_path\";s:19:\"admin/store/reports\";s:10:\"link_title\";s:7:\"Reports\";s:7:\"options\";s:79:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:5:\"depth\";s:1:\"3\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"197\";s:2:\"p3\";s:3:\"220\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:288;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"views_ajax_autocomplete_user\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"288\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:11:\"router_path\";s:34:\"admin/views/ajax/autocomplete/user\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"288\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:290;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"administer views\";}\";s:13:\"page_callback\";s:25:\"views_ui_autocomplete_tag\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"290\";s:4:\"plid\";s:2:\"97\";s:9:\"link_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:11:\"router_path\";s:33:\"admin/views/ajax/autocomplete/tag\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"97\";s:2:\"p2\";s:3:\"290\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:180;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:3;s:9:\"menu_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"administer menu\";}\";s:13:\"page_callback\";s:21:\"menu_delete_menu_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:11:\"Delete menu\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"180\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/build/menu-customize/%/delete\";s:11:\"router_path\";s:35:\"admin/build/menu-customize/%/delete\";s:10:\"link_title\";s:11:\"Delete menu\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"180\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:273;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"273\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/export\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/export\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"273\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:274;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:34:\"a:1:{i:0;s:16:\"flush imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:51:\"a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"274\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/flush\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/flush\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"274\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:277;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:58:\"a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:52:\"a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"277\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"admin/build/imagecache/%/delete\";s:11:\"router_path\";s:31:\"admin/build/imagecache/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"277\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:278;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"278\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"admin/build/imagecache/%/%\";s:11:\"router_path\";s:26:\"admin/build/imagecache/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"278\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:280;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:43:\"a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:59:\"a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:54:\"a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"280\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/override\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/override\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"280\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:282;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:597:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"282\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/product/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/product/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"282\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:284;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"uc_order_can_delete\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Delete an order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"284\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:27:\"admin/store/orders/%/delete\";s:11:\"router_path\";s:27:\"admin/store/orders/%/delete\";s:10:\"link_title\";s:15:\"Delete an order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"284\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:304;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:28:\"uc_order_load_product_select\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:14:\"Product select\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"304\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/store/orders/%/product_select\";s:11:\"router_path\";s:35:\"admin/store/orders/%/product_select\";s:10:\"link_title\";s:14:\"Product select\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"304\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:305;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_order_edit_products\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:8:\"Products\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"305\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/store/orders/%/products\";s:11:\"router_path\";s:29:\"admin/store/orders/%/products\";s:10:\"link_title\";s:8:\"Products\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"305\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:307;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:49:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:29:\"imagecache_ui_action_add_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:64:\"a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"307\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"admin/build/imagecache/%/add/%\";s:11:\"router_path\";s:30:\"admin/build/imagecache/%/add/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"307\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:308;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:77:\"a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer imagecache\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:66:\"a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:32:\"imagecache_preset_title_callback\";s:15:\"title_arguments\";s:71:\"a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"308\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:11:\"router_path\";s:33:\"admin/build/imagecache/%/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"308\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:309;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:39:\"a:1:{i:4;s:21:\"uc_product_class_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:44:\"a:1:{i:0;s:26:\"administer product classes\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"309\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/store/products/classes/%/delete\";s:11:\"router_path\";s:37:\"admin/store/products/classes/%/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"309\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:315;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:61:\"a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Add a line item\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"315\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:11:\"router_path\";s:36:\"admin/store/orders/%/add_line_item/%\";s:10:\"link_title\";s:15:\"Add a line item\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"315\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:316;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:20:\"uc_order_add_product\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:3;i:1;i:5;}\";s:5:\"title\";s:11:\"Add product\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"316\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/store/orders/%/add_product/%\";s:11:\"router_path\";s:34:\"admin/store/orders/%/add_product/%\";s:10:\"link_title\";s:11:\"Add product\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"316\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:320;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:29:\"a:1:{i:0;s:11:\"edit orders\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:38:\"a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:42:\"Add the payment details to the order pane.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"320\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:92:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"320\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:323;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:58:\"a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:24:\"uc_payment_delete_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}\";s:5:\"title\";s:15:\"Delete payment?\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:15:\"Delete payment?\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"323\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/%/delete\";s:10:\"link_title\";s:15:\"Delete payment?\";s:7:\"options\";s:65:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"323\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:324;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:33:\"a:1:{i:0;s:15:\"view all orders\";}\";s:13:\"page_callback\";s:25:\"uc_payment_gateway_select\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:22:\"Select payment gateway\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"324\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:11:\"router_path\";s:38:\"admin/store/orders/%/payments/select/%\";s:10:\"link_title\";s:22:\"Select payment gateway\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"324\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:346;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:30:\"a:1:{i:3;s:12:\"feature_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer features\";}\";s:13:\"page_callback\";s:23:\"features_feature_status\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:6:\"Status\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:28:\"Javascript status call back.\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"346\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"admin/build/features/%/status\";s:11:\"router_path\";s:29:\"admin/build/features/%/status\";s:10:\"link_title\";s:6:\"Status\";s:7:\"options\";s:78:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"346\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:356;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:614:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"356\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/page/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/page/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"356\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:371;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:493:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"371\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"admin/content/node-type/event/delete\";s:11:\"router_path\";s:36:\"admin/content/node-type/event/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"371\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:372;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:566:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"372\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/room/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/room/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"372\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:373;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:604:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"373\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:11:\"router_path\";s:44:\"admin/content/node-type/schedule-item/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"373\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:374;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:589:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"374\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/session/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/session/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"374\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:375;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:473:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"375\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:11:\"router_path\";s:40:\"admin/content/node-type/time-slot/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"375\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:385;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:437:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"385\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:11:\"router_path\";s:38:\"admin/content/node-type/sponsor/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"385\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:386;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:590:\"a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"386\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:35:\"admin/content/node-type/news/delete\";s:11:\"router_path\";s:35:\"admin/content/node-type/news/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"386\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:415;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:68:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"415\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:38:\"admin/content/node-type/event/groups/%\";s:11:\"router_path\";s:38:\"admin/content/node-type/event/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"415\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:416;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"416\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/news/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/news/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"416\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:417;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"417\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/page/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/page/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"417\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:418;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"418\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/product/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/product/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"418\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:419;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"419\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:37:\"admin/content/node-type/room/groups/%\";s:11:\"router_path\";s:37:\"admin/content/node-type/room/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"419\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:420;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:77:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"420\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:11:\"router_path\";s:46:\"admin/content/node-type/schedule-item/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"420\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:421;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"421\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/session/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/session/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"421\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:422;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:70:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"422\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:11:\"router_path\";s:40:\"admin/content/node-type/sponsor/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"422\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:423;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:72:\"a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"423\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:11:\"router_path\";s:42:\"admin/content/node-type/time-slot/groups/%\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"423\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:424;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:65:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"424\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:11:\"router_path\";s:45:\"admin/content/node-type/event/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"424\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:425;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"425\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/news/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"425\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:426;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"426\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/page/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"426\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:427;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"427\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/product/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"427\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:428;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:64:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"428\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:11:\"router_path\";s:44:\"admin/content/node-type/room/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"428\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:429;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:74:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"429\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:11:\"router_path\";s:53:\"admin/content/node-type/schedule-item/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"429\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:430;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"430\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/session/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"430\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:431;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:67:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"431\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:11:\"router_path\";s:47:\"admin/content/node-type/sponsor/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"431\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:432;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:5;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:69:\"a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}\";s:5:\"title\";s:10:\"Edit group\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"432\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:11:\"router_path\";s:49:\"admin/content/node-type/time-slot/groups/%/remove\";s:10:\"link_title\";s:10:\"Edit group\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"432\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:433;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:82:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"433\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/event/fields/field_dates/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"433\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:434;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:88:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"434\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:11:\"router_path\";s:61:\"admin/content/node-type/event/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"434\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:435;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:90:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"435\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:11:\"router_path\";s:63:\"admin/content/node-type/product/fields/field_image_cache/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"435\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:436;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"436\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/room/fields/field_room_capacity/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"436\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:437;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:86:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"437\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:11:\"router_path\";s:59:\"admin/content/node-type/room/fields/field_room_photo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"437\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:438;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"438\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/schedule-item/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"438\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:439;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"439\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"439\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:440;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:98:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"440\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:11:\"router_path\";s:70:\"admin/content/node-type/schedule-item/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"440\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:441;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:87:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"441\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:11:\"router_path\";s:60:\"admin/content/node-type/session/fields/field_accepted/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"441\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:442;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"442\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_experience/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"442\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:443;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:89:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"443\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:11:\"router_path\";s:62:\"admin/content/node-type/session/fields/field_presenters/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"443\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:444;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"444\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_room/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"444\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:445;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:93:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"445\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:11:\"router_path\";s:66:\"admin/content/node-type/session/fields/field_session_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"445\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:446;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:91:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"446\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:11:\"router_path\";s:64:\"admin/content/node-type/session/fields/field_session_slot/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"446\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:447;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:85:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"447\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:11:\"router_path\";s:58:\"admin/content/node-type/session/fields/field_slides/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"447\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:448;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:84:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"448\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:11:\"router_path\";s:57:\"admin/content/node-type/session/fields/field_track/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"448\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:449;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:83:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"449\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:11:\"router_path\";s:56:\"admin/content/node-type/sponsor/fields/field_logo/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"449\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:450;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"450\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_related_attendees/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"450\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:451;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:96:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"451\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:11:\"router_path\";s:69:\"admin/content/node-type/sponsor/fields/field_sponsorship_level/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"451\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:452;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:81:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"452\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:11:\"router_path\";s:55:\"admin/content/node-type/sponsor/fields/field_url/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"452\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:453;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:42:\"a:1:{i:0;s:24:\"administer content types\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:94:\"a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}\";s:5:\"title\";s:12:\"Remove field\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"453\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:11:\"router_path\";s:67:\"admin/content/node-type/time-slot/fields/field_slot_datetime/remove\";s:10:\"link_title\";s:12:\"Remove field\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"453\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:473;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:48:\"a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}\";s:5:\"title\";s:5:\"Clone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"473\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:32:\"admin/build/context/list/%/clone\";s:11:\"router_path\";s:32:\"admin/build/context/list/%/clone\";s:10:\"link_title\";s:5:\"Clone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"473\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:474;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"474\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/delete\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"474\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:475;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:50:\"a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}\";s:5:\"title\";s:7:\"Disable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"475\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:34:\"admin/build/context/list/%/disable\";s:11:\"router_path\";s:34:\"admin/build/context/list/%/disable\";s:10:\"link_title\";s:7:\"Disable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"475\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:476;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}\";s:5:\"title\";s:6:\"Enable\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"476\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/enable\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/enable\";s:10:\"link_title\";s:6:\"Enable\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"476\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:477;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:69:\"a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:28:\"ctools_export_ui_task_access\";s:16:\"access_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}\";s:13:\"page_callback\";s:30:\"ctools_export_ui_switcher_page\";s:14:\"page_arguments\";s:49:\"a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}\";s:5:\"title\";s:6:\"Revert\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:4:\"mlid\";s:3:\"477\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"admin/build/context/list/%/revert\";s:11:\"router_path\";s:33:\"admin/build/context/list/%/revert\";s:10:\"link_title\";s:6:\"Revert\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"477\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300832973,'',1),('links:admin:page-cid:admin/store/settings/payment:1','links:admin:tree-data:7a7e4fb98ad2d3b03e4840f9c7a87bc1',0,1300832973,'',0),('links:navigation:page-cid:admin/store/settings/payment:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300832973,'',0),('links:primary-links:page-cid:admin/store/settings/payment:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300832973,'',0),('links:secondary-links:page-cid:admin/store/settings/payment:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300832973,'',0),('links:navigation:page-cid:news:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300833000,'',0),('links:primary-links:tree-data:916940b0113ea3a14c95c9675fa8bec0','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";a:1:{i:454;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"feed_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"454\";s:4:\"plid\";s:3:\"379\";s:9:\"link_path\";s:9:\"news/feed\";s:11:\"router_path\";s:9:\"news/feed\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"2\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:3:\"454\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:324;}i:5;a:1:{i:460;R:365;}}}',0,1300833000,'',1),('links:primary-links:page-cid:news:1','links:primary-links:tree-data:916940b0113ea3a14c95c9675fa8bec0',0,1300833000,'',0),('links:secondary-links:page-cid:news:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300833000,'',0),('links:menu-conference-admin:page-cid:node/14:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300833202,'',0),('links:navigation:page-cid:node/14:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300833202,'',0),('links:menu-conference-admin:page-cid:program/session-schedule:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300833229,'',0),('links:navigation:page-cid:program/session-schedule:1','links:navigation:tree-data:0a7e95c546c45aaf22a02974b5ca4c84',0,1300833229,'',0),('links:primary-links:tree-data:ba50cda99593b0801d8811ab9abeabcf','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300833230,'',1),('links:primary-links:page-cid:program/session-schedule:1','links:primary-links:tree-data:ba50cda99593b0801d8811ab9abeabcf',0,1300833230,'',0),('links:secondary-links:page-cid:program/session-schedule:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300833230,'',0),('links:menu-conference-admin:page-cid:news:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300833267,'',0),('links:menu-conference-admin:page-cid:node/5:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300833277,'',0),('links:navigation:page-cid:node/5:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300833277,'',0),('links:primary-links:tree-data:bc2c8a0dc34de90429bda74385c7f375','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300833277,'',1),('links:primary-links:page-cid:node/5:1','links:primary-links:tree-data:bc2c8a0dc34de90429bda74385c7f375',0,1300833277,'',0),('links:secondary-links:page-cid:node/5:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300833277,'',0),('links:navigation:page-cid:node/4:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300833837,'',0),('links:primary-links:page-cid:node/4:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300833837,'',0),('links:secondary-links:page-cid:node/4:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300833837,'',0),('links:menu-conference-admin:page-cid:node/2:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300980934,'',0),('links:navigation:page-cid:node/2:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300980934,'',0),('links:primary-links:tree-data:6e466f8a9de0ad339946db9a1c23bd39','a:2:{s:4:\"tree\";a:9:{i:357;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:16:\"Session schedule\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"357\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"program/session-schedule\";s:11:\"router_path\";s:24:\"program/session-schedule\";s:10:\"link_title\";s:16:\"Session schedule\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"357\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:358;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:80:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}\";s:5:\"title\";s:8:\"Sessions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"358\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"program/sessions\";s:11:\"router_path\";s:16:\"program/sessions\";s:10:\"link_title\";s:8:\"Sessions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"358\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:376;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:42:\"a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:8:\"Sponsors\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"376\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"sponsors\";s:11:\"router_path\";s:8:\"sponsors\";s:10:\"link_title\";s:8:\"Sponsors\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"376\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:377;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:43:\"a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:9:\"Community\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:22:\"Connect with attendees\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"377\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"community\";s:11:\"router_path\";s:9:\"community\";s:10:\"link_title\";s:9:\"Community\";s:7:\"options\";s:72:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-47\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"377\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:379;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:38:\"a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:4:\"News\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:32:\"Updates and news about the event\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"379\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"news\";s:11:\"router_path\";s:4:\"news\";s:10:\"link_title\";s:4:\"News\";s:7:\"options\";s:82:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"379\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:389;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"389\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"389\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:393;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"393\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-48\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"393\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:395;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"395\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/2\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:7:\"Program\";s:7:\"options\";s:56:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"1\";s:6:\"weight\";s:3:\"-50\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"395\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:6:\"access\";b:0;}s:5:\"below\";b:0;}i:460;a:2:{s:4:\"link\";a:38:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:13:\"primary-links\";s:4:\"mlid\";s:3:\"460\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/5\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:6:\"Travel\";s:7:\"options\";s:55:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"460\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:6:\"access\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:2:{i:2;a:1:{i:395;R:284;}i:5;a:1:{i:460;R:325;}}}',0,1300980935,'',1),('links:primary-links:page-cid:node/2:1','links:primary-links:tree-data:6e466f8a9de0ad339946db9a1c23bd39',0,1300980935,'',0),('links:secondary-links:page-cid:node/2:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300980935,'',0),('links:menu-conference-admin:page-cid:node/4:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982076,'',0),('links:navigation:page-cid:user:1','links:navigation:tree-data:4599b99bc800cc1f69c2413aabaee646',0,1300982122,'',0),('links:primary-links:page-cid:user:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982122,'',0),('links:secondary-links:page-cid:user:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982122,'',0),('links:menu-conference-admin:page-cid:node/9:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982138,'',0),('links:navigation:page-cid:user/password:1','links:navigation:tree-data:4599b99bc800cc1f69c2413aabaee646',0,1300982146,'',0),('links:primary-links:page-cid:user/password:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982146,'',0),('links:secondary-links:page-cid:user/password:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982146,'',0),('links:menu-conference-admin:page-cid:node/9/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982147,'',0),('links:navigation:page-cid:node/9/edit:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300982147,'',0),('links:primary-links:page-cid:node/9/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982148,'',0),('links:secondary-links:page-cid:node/9/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982148,'',0),('links:menu-conference-admin:page-cid:search:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982272,'',0),('links:navigation:tree-data:3bf295afbe513d185159da21051b1321','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300982272,'',1),('links:navigation:page-cid:search:1','links:navigation:tree-data:3bf295afbe513d185159da21051b1321',0,1300982272,'',0),('links:primary-links:page-cid:search:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982272,'',0),('links:secondary-links:page-cid:search:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982272,'',0),('links:menu-conference-admin:page-cid:search/user/lisa:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982284,'',0),('links:navigation:page-cid:search/user/lisa:1','links:navigation:tree-data:3bf295afbe513d185159da21051b1321',0,1300982284,'',0),('links:primary-links:page-cid:search/user/lisa:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982284,'',0),('links:secondary-links:page-cid:search/user/lisa:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982284,'',0),('links:menu-conference-admin:page-cid:search/user/lisarex:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300982295,'',0),('links:navigation:page-cid:search/user/lisarex:1','links:navigation:tree-data:3bf295afbe513d185159da21051b1321',0,1300982295,'',0),('links:primary-links:page-cid:search/user/lisarex:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300982295,'',0),('links:secondary-links:page-cid:search/user/lisarex:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300982295,'',0),('links:navigation:tree-data:2fc895476f6fbd6cd1aef224c2dfee33','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300983219,'',1),('links:navigation:page-cid:user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493:1','links:navigation:tree-data:2fc895476f6fbd6cd1aef224c2dfee33',0,1300983219,'',0),('links:primary-links:page-cid:user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300983219,'',0),('links:secondary-links:page-cid:user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300983219,'',0),('links:navigation:page-cid:user/423/edit:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300983235,'',0),('links:primary-links:page-cid:user/423/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300983235,'',0),('links:secondary-links:page-cid:user/423/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300983235,'',0),('links:navigation:page-cid:user/423:1','links:navigation:tree-data:14f5e15d102b17a974aefa6adb960d42',0,1300983444,'',0),('links:primary-links:page-cid:user/423:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300983444,'',0),('links:secondary-links:page-cid:user/423:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300983444,'',0),('links:menu-conference-admin:page-cid:user/423/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300983503,'',0),('links:menu-conference-admin:page-cid:node/3:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300983593,'',0),('links:navigation:page-cid:node/3:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300983593,'',0),('links:primary-links:page-cid:node/3:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300983593,'',0),('links:secondary-links:page-cid:node/3:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300983593,'',0),('links:menu-conference-admin:page-cid:node/17:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300983767,'',0),('links:navigation:page-cid:node/17:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300983767,'',0),('links:primary-links:page-cid:node/17:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300983767,'',0),('links:secondary-links:page-cid:node/17:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300983767,'',0),('links:menu-conference-admin:page-cid:node/11:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300984197,'',0),('links:navigation:page-cid:node/11:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300984197,'',0),('links:primary-links:page-cid:node/11:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300984198,'',0),('links:secondary-links:page-cid:node/11:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300984198,'',0),('links:navigation:page-cid:node/19:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300984314,'',0),('links:primary-links:page-cid:node/19:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300984314,'',0),('links:secondary-links:page-cid:node/19:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300984314,'',0),('links:menu-conference-admin:page-cid:node/18:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300984871,'',0),('links:navigation:page-cid:node/18:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300984871,'',0),('links:primary-links:page-cid:node/18:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300984872,'',0),('links:secondary-links:page-cid:node/18:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300984872,'',0),('links:menu-conference-admin:page-cid:node/18/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300984877,'',0),('links:navigation:page-cid:node/18/edit:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300984877,'',0),('links:primary-links:page-cid:node/18/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300984877,'',0),('links:secondary-links:page-cid:node/18/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300984877,'',0),('links:navigation:tree-data:9c56aadd5e505389a23b0a9e2481f8dd','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1300984890,'',1),('links:navigation:page-cid:filefield/ahah/sponsor/field_logo/0:1','links:navigation:tree-data:9c56aadd5e505389a23b0a9e2481f8dd',0,1300984890,'',0),('links:menu-conference-admin:page-cid:node/19:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300985170,'',0),('links:menu-conference-admin:page-cid:node/19/edit:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1300985175,'',0),('links:navigation:page-cid:node/19/edit:1','links:navigation:tree-data:83a6d0f5a3e5d2792321636de7897885',0,1300985175,'',0),('links:primary-links:page-cid:node/19/edit:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1300985175,'',0),('links:secondary-links:page-cid:node/19/edit:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1300985175,'',0),('links:menu-conference-admin:page-cid:node/21/delete:1','links:menu-conference-admin:tree-data:1c13031e215d3c56fa785fa6d73716b9',0,1301021805,'',0),('links:navigation:tree-data:ad7dc336f5061e804e40fd35cc27f6c7','a:2:{s:4:\"tree\";a:77:{i:1;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:17:\"system_batch_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"1\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"batch\";s:11:\"router_path\";s:5:\"batch\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"1\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:3;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:17:\"node_page_default\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"3\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"node\";s:11:\"router_path\";s:4:\"node\";s:10:\"link_title\";s:7:\"Content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"3\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:4;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:17:\"user_is_logged_in\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:11:\"user_logout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Log out\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"4\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"logout\";s:11:\"router_path\";s:6:\"logout\";s:10:\"link_title\";s:7:\"Log out\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"4\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:5;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"node_feed\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"RSS feed\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"5\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"rss.xml\";s:11:\"router_path\";s:7:\"rss.xml\";s:10:\"link_title\";s:8:\"RSS feed\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"5\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:6;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:9:\"user_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"User account\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"6\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"user\";s:11:\"router_path\";s:4:\"user\";s:10:\"link_title\";s:12:\"User account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"6\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:7;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:1;}\";s:13:\"page_callback\";s:14:\"node_page_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:15:\"node_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"7\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"node/%\";s:11:\"router_path\";s:6:\"node/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"7\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:9;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"filter_tips_long\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Compose tips\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:1:\"9\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:11:\"filter/tips\";s:11:\"router_path\";s:11:\"filter/tips\";s:10:\"link_title\";s:12:\"Compose tips\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:1:\"9\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:11;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:16:\"_node_add_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"node_add_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Create content\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"11\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"node/add\";s:11:\"router_path\";s:8:\"node/add\";s:10:\"link_title\";s:14:\"Create content\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"11\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:12;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"administer comments\";}\";s:13:\"page_callback\";s:14:\"comment_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Delete comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"12\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:14:\"comment/delete\";s:11:\"router_path\";s:14:\"comment/delete\";s:10:\"link_title\";s:14:\"Delete comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"12\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:13;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:31:\"a:1:{i:0;s:13:\"post comments\";}\";s:13:\"page_callback\";s:12:\"comment_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Edit comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"13\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"comment/edit\";s:11:\"router_path\";s:12:\"comment/edit\";s:10:\"link_title\";s:12:\"Edit comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"13\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:14;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:37:\"a:1:{i:0;s:19:\"view uploaded files\";}\";s:13:\"page_callback\";s:13:\"file_download\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"File download\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"14\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"system/files\";s:11:\"router_path\";s:12:\"system/files\";s:10:\"link_title\";s:13:\"File download\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"14\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:19;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:17:\"user_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"User autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"19\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"user/autocomplete\";s:11:\"router_path\";s:17:\"user/autocomplete\";s:10:\"link_title\";s:17:\"User autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"19\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:21;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:1:{i:1;s:22:\"user_uid_optional_load\";}\";s:16:\"to_arg_functions\";s:42:\"a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}\";s:15:\"access_callback\";s:16:\"user_view_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"user_view\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:10:\"My account\";s:14:\"title_callback\";s:15:\"user_page_title\";s:15:\"title_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"21\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"user/%\";s:11:\"router_path\";s:6:\"user/%\";s:10:\"link_title\";s:10:\"My account\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"21\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:31;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;s:6:\"delete\";i:1;i:1;}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:45:\"a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:6:\"Delete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"31\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"node/%/delete\";s:11:\"router_path\";s:13:\"node/%/delete\";s:10:\"link_title\";s:6:\"Delete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"31\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:1;}s:5:\"below\";b:0;}i:45;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:2;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"node_access\";s:16:\"access_arguments\";s:29:\"a:2:{i:0;s:4:\"view\";i:1;i:2;}\";s:13:\"page_callback\";s:13:\"comment_reply\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:16:\"Reply to comment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"45\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"comment/reply/%\";s:11:\"router_path\";s:15:\"comment/reply/%\";s:10:\"link_title\";s:16:\"Reply to comment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"45\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:86;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:57:\"a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}\";s:5:\"title\";s:14:\"Reset password\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"86\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:16:\"user/reset/%/%/%\";s:11:\"router_path\";s:16:\"user/reset/%/%/%\";s:10:\"link_title\";s:14:\"Reset password\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"86\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:88;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"delete\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}\";s:5:\"title\";s:23:\"Delete earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"88\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/delete\";s:11:\"router_path\";s:25:\"node/%/revisions/%/delete\";s:10:\"link_title\";s:23:\"Delete earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"88\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:89;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:1;i:1;s:6:\"update\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:54:\"a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}\";s:5:\"title\";s:26:\"Revert to earlier revision\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"89\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:25:\"node/%/revisions/%/revert\";s:11:\"router_path\";s:25:\"node/%/revisions/%/revert\";s:10:\"link_title\";s:26:\"Revert to earlier revision\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"89\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:90;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:52:\"a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:9:\"node_show\";s:14:\"page_arguments\";s:28:\"a:3:{i:0;i:1;i:1;N;i:2;b:1;}\";s:5:\"title\";s:9:\"Revisions\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"90\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"node/%/revisions/%/view\";s:11:\"router_path\";s:23:\"node/%/revisions/%/view\";s:10:\"link_title\";s:9:\"Revisions\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"90\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:98;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"access user profiles\";}\";s:13:\"page_callback\";s:14:\"profile_browse\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:9:\"User list\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"98\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"profile\";s:11:\"router_path\";s:7:\"profile\";s:10:\"link_title\";s:9:\"User list\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"98\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:99;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"taxonomy_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:21:\"Autocomplete taxonomy\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:2:\"99\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"taxonomy/autocomplete\";s:11:\"router_path\";s:21:\"taxonomy/autocomplete\";s:10:\"link_title\";s:21:\"Autocomplete taxonomy\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:2:\"99\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:135;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"taxonomy_term_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:13:\"Taxonomy term\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"135\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"taxonomy/term/%\";s:11:\"router_path\";s:15:\"taxonomy/term/%\";s:10:\"link_title\";s:13:\"Taxonomy term\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"135\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:189;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:12:\"uc_cart_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"Shopping cart\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"189\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"cart\";s:11:\"router_path\";s:4:\"cart\";s:10:\"link_title\";s:13:\"Shopping cart\";s:7:\"options\";s:120:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"189\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:190;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:46:\"a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"190\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:8:\"products\";s:11:\"router_path\";s:8:\"products\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"190\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:191;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"content_add_more_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"191\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"content/js_add_more\";s:11:\"router_path\";s:19:\"content/js_add_more\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"191\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:192;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"filefield_progress\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"192\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"filefield/progress\";s:11:\"router_path\";s:18:\"filefield/progress\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"192\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:193;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_cart_checkout\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:8:\"Checkout\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:41:\"Purchase the items in your shopping cart.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"193\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"cart/checkout\";s:11:\"router_path\";s:13:\"cart/checkout\";s:10:\"link_title\";s:8:\"Checkout\";s:7:\"options\";s:91:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"193\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:194;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:33:\"uc_product_title_sku_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"194\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"autocomplete/uc_product_title_sku\";s:11:\"router_path\";s:33:\"autocomplete/uc_product_title_sku\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"194\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:195;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:1;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_store_js_util\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:12:\"JS utilities\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"195\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"uc_js_util/%\";s:11:\"router_path\";s:12:\"uc_js_util/%\";s:10:\"link_title\";s:12:\"JS utilities\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"195\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:196;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:33:\"nodereference_autocomplete_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:13:\"page_callback\";s:26:\"nodereference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Nodereference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"196\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"nodereference/autocomplete\";s:11:\"router_path\";s:26:\"nodereference/autocomplete\";s:10:\"link_title\";s:26:\"Nodereference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"196\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:198;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"user_timezone\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:13:\"User timezone\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"198\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"user/timezone\";s:11:\"router_path\";s:13:\"user/timezone\";s:10:\"link_title\";s:13:\"User timezone\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"198\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:199;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:26:\"userreference_autocomplete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:26:\"Userreference autocomplete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"199\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"userreference/autocomplete\";s:11:\"router_path\";s:26:\"userreference/autocomplete\";s:10:\"link_title\";s:26:\"Userreference autocomplete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"199\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:200;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:10:\"views_ajax\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:5:\"Views\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:31:\"Ajax callback for view loading.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"200\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:10:\"views/ajax\";s:11:\"router_path\";s:10:\"views/ajax\";s:10:\"link_title\";s:5:\"Views\";s:7:\"options\";s:81:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"200\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:201;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:32:\"ctools_content_autocomplete_node\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"201\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"ctools/autocomplete/node\";s:11:\"router_path\";s:24:\"ctools/autocomplete/node\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"201\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:202;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:24:\"imagecache_cache_private\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"202\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"system/files/imagecache\";s:11:\"router_path\";s:23:\"system/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"202\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:203;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:38:\"a:1:{i:0;s:20:\"administer redirects\";}\";s:13:\"page_callback\";s:33:\"path_redirect_js_autocomplete_404\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"203\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"js/path_redirect/autocomplete_404\";s:11:\"router_path\";s:33:\"js/path_redirect/autocomplete_404\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"203\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:209;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:2;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"comment_notify_disable_page\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:2;}\";s:5:\"title\";s:28:\"Disable comment notification\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"209\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"comment_notify/disable/%\";s:11:\"router_path\";s:24:\"comment_notify/disable/%\";s:10:\"link_title\";s:28:\"Disable comment notification\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"209\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:214;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"uc_cart_checkout_complete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Order complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:48:\"Display information upon completion of an order.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"214\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"cart/checkout/complete\";s:11:\"router_path\";s:22:\"cart/checkout/complete\";s:10:\"link_title\";s:14:\"Order complete\";s:7:\"options\";s:98:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"214\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:219;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:39:\"a:1:{i:0;s:21:\"administer date tools\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:48:\"a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}\";s:5:\"title\";s:15:\"Remove calendar\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"219\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"date/tools/remove\";s:11:\"router_path\";s:17:\"date/tools/remove\";s:10:\"link_title\";s:15:\"Remove calendar\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"219\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:221;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:21:\"uc_payment_get_totals\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:19:\"Return order totals\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"221\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"cart/checkout/line_items\";s:11:\"router_path\";s:24:\"cart/checkout/line_items\";s:10:\"link_title\";s:19:\"Return order totals\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"221\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:222;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"uc_cart_checkout_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:40:\"Review an order before final submission.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"222\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"cart/checkout/review\";s:11:\"router_path\";s:20:\"cart/checkout/review\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:90:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"222\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:241;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"ctools_context_ajax_item_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"241\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"ctools/context/ajax/add\";s:11:\"router_path\";s:23:\"ctools/context/ajax/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"241\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:243;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"ctools_context_ajax_item_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"243\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"ctools/context/ajax/delete\";s:11:\"router_path\";s:26:\"ctools/context/ajax/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"243\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:244;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:29:\"ctools_context_ajax_item_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"244\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:29:\"ctools/context/ajax/configure\";s:11:\"router_path\";s:29:\"ctools/context/ajax/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"244\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:245;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:16:\"imagecache_cache\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"245\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"sites/default/files/imagecache\";s:11:\"router_path\";s:30:\"sites/default/files/imagecache\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"245\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:251;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:19:\"_signup_menu_access\";s:16:\"access_arguments\";s:30:\"a:2:{i:0;i:1;i:1;s:5:\"admin\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:56:\"a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"251\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"node/%/signups/confirm\";s:11:\"router_path\";s:22:\"node/%/signups/confirm\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"251\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:256;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:12:\"a:1:{i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"uc_payment_get_details\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:15:\"Payment details\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:45:\"Add the payment details to the checkout pane.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"256\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"cart/checkout/payment_details/%\";s:11:\"router_path\";s:31:\"cart/checkout/payment_details/%\";s:10:\"link_title\";s:15:\"Payment details\";s:7:\"options\";s:95:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"256\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:267;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:40:\"a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:26:\"_signup_menu_signup_access\";s:16:\"access_arguments\";s:31:\"a:2:{i:0;i:2;i:1;s:6:\"cancel\";}\";s:13:\"page_callback\";s:25:\"signup_cancel_signup_page\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"267\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:17:\"signup/cancel/%/%\";s:11:\"router_path\";s:17:\"signup/cancel/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:115:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"267\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:275;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:22:\"ctools_access_ajax_add\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"275\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"ctools/context/ajax/access/add\";s:11:\"router_path\";s:30:\"ctools/context/ajax/access/add\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"275\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:276;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:25:\"ctools_access_ajax_delete\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"276\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:33:\"ctools/context/ajax/access/delete\";s:11:\"router_path\";s:33:\"ctools/context/ajax/access/delete\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"276\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:279;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:23:\"ctools_access_ajax_edit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"279\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:36:\"ctools/context/ajax/access/configure\";s:11:\"router_path\";s:36:\"ctools/context/ajax/access/configure\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"279\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:287;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:24:\"a:3:{i:2;N;i:3;N;i:4;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:21:\"filefield_edit_access\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:13:\"page_callback\";s:12:\"filefield_js\";s:14:\"page_arguments\";s:30:\"a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"287\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"filefield/ahah/%/%/%\";s:11:\"router_path\";s:20:\"filefield/ahah/%/%/%\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"287\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:306;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:51:\"a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:23:\"uc_order_can_view_order\";s:16:\"access_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:13:\"page_callback\";s:13:\"uc_order_view\";s:14:\"page_arguments\";s:32:\"a:2:{i:0;i:3;i:1;s:7:\"invoice\";}\";s:5:\"title\";s:12:\"View invoice\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:19:\"View order invoice.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"306\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:22:\"user/%/order/%/invoice\";s:11:\"router_path\";s:22:\"user/%/order/%/invoice\";s:10:\"link_title\";s:12:\"View invoice\";s:7:\"options\";s:69:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"306\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:326;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:9:\"flag_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:4:\"Flag\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"326\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:4:\"flag\";s:11:\"router_path\";s:4:\"flag\";s:10:\"link_title\";s:4:\"Flag\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"326\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:327;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:73:\"a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:47:\"a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}\";s:5:\"title\";s:12:\"My bookmarks\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"6\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"327\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"bookmarks\";s:11:\"router_path\";s:9:\"bookmarks\";s:10:\"link_title\";s:12:\"My bookmarks\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"327\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:328;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:30:\"a:1:{i:0;s:12:\"flag_confirm\";}\";s:5:\"title\";s:12:\"Flag confirm\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"328\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:12:\"flag/confirm\";s:11:\"router_path\";s:12:\"flag/confirm\";s:10:\"link_title\";s:12:\"Flag confirm\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"328\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:329;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:88:\"a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:60:\"a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"329\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:19:\"uc_signup/attendees\";s:11:\"router_path\";s:19:\"uc_signup/attendees\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"329\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:330;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:28:\"Attendee Contact Information\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"330\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"uc_signup/attendees/profiles\";s:11:\"router_path\";s:28:\"uc_signup/attendees/profiles\";s:10:\"link_title\";s:28:\"Attendee Contact Information\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"330\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:331;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:31:\"uc_signup_attendees_form_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:15:\"drupal_get_form\";s:14:\"page_arguments\";s:50:\"a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}\";s:5:\"title\";s:25:\"Attendee E-mail Addresses\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"331\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:26:\"uc_signup/attendees/emails\";s:11:\"router_path\";s:26:\"uc_signup/attendees/emails\";s:10:\"link_title\";s:25:\"Attendee E-mail Addresses\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"331\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:339;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:26:\"a:1:{i:1;s:9:\"node_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:25:\"diff_node_revision_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:13:\"page_callback\";s:16:\"diff_inline_ahah\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:1;}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"339\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:28:\"node/%/revisions/diff-inline\";s:11:\"router_path\";s:28:\"node/%/revisions/diff-inline\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"339\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:378;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:12:\"views_access\";s:16:\"access_arguments\";s:14:\"a:1:{i:0;b:1;}\";s:13:\"page_callback\";s:10:\"views_page\";s:14:\"page_arguments\";s:39:\"a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"378\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:5:\"front\";s:11:\"router_path\";s:5:\"front\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"378\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:387;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"387\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"387\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:392;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"392\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"392\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:394;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";N;s:16:\"to_arg_functions\";N;s:15:\"access_callback\";N;s:16:\"access_arguments\";N;s:13:\"page_callback\";N;s:14:\"page_arguments\";N;s:5:\"title\";N;s:14:\"title_callback\";N;s:15:\"title_arguments\";N;s:4:\"type\";N;s:11:\"description\";N;s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"394\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:0:\"\";s:11:\"router_path\";s:0:\"\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:4:\"menu\";s:6:\"hidden\";s:1:\"0\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"1\";s:2:\"p1\";s:3:\"394\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:396;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:47:\"a:1:{i:0;s:29:\"access site-wide contact form\";}\";s:13:\"page_callback\";s:17:\"contact_site_page\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:7:\"Contact\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"396\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:7:\"contact\";s:11:\"router_path\";s:7:\"contact\";s:10:\"link_title\";s:7:\"Contact\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"396\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:397;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"search content\";}\";s:13:\"page_callback\";s:11:\"search_view\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:6:\"Search\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:2:\"20\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"397\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:6:\"search\";s:11:\"router_path\";s:6:\"search\";s:10:\"link_title\";s:6:\"Search\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:1:\"1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"397\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:402;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:31:\"views_bulk_operations_form_ahah\";s:14:\"page_arguments\";s:61:\"a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}\";s:5:\"title\";s:15:\"VBO action form\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AHAH callback to display action form on VBO action page.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"402\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:31:\"views-bulk-operations/js/action\";s:11:\"router_path\";s:31:\"views-bulk-operations/js/action\";s:10:\"link_title\";s:15:\"VBO action form\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"402\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:403;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:27:\"views_bulk_operations_pager\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:17:\"VBO pager handler\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:56:\"AJAX callback to store selection when using Views pager.\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"403\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:30:\"views-bulk-operations/js/pager\";s:11:\"router_path\";s:30:\"views-bulk-operations/js/pager\";s:10:\"link_title\";s:17:\"VBO pager handler\";s:7:\"options\";s:106:\"a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"403\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:408;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:37:\"a:2:{i:2;s:13:\"_comment_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:25:\"fasttoggle_comment_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:2;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"408\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:18:\"comment/toggle/%/%\";s:11:\"router_path\";s:18:\"comment/toggle/%/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"408\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:409;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:32:\"a:2:{i:1;s:9:\"node_load\";i:3;N;}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:1:\"1\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:22:\"fasttoggle_node_option\";s:14:\"page_arguments\";s:22:\"a:2:{i:0;i:1;i:1;i:3;}\";s:5:\"title\";s:6:\"Toggle\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"409\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:15:\"node/%/toggle/%\";s:11:\"router_path\";s:15:\"node/%/toggle/%\";s:10:\"link_title\";s:6:\"Toggle\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"409\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:457;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:30:\"a:1:{i:0;s:12:\"upload files\";}\";s:13:\"page_callback\";s:9:\"upload_js\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:0:\"\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"457\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:9:\"upload/js\";s:11:\"router_path\";s:9:\"upload/js\";s:10:\"link_title\";s:0:\"\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"457\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:461;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:20:\"uc_paypal_ipn_access\";s:16:\"access_arguments\";s:6:\"a:0:{}\";s:13:\"page_callback\";s:13:\"uc_paypal_ipn\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:10:\"PayPal IPN\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"461\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:13:\"uc_paypal/ipn\";s:11:\"router_path\";s:13:\"uc_paypal/ipn\";s:10:\"link_title\";s:10:\"PayPal IPN\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"461\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:462;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:16:\"uc_paypal_cancel\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:24:\"PayPal payment cancelled\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"462\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:20:\"uc_paypal/wps/cancel\";s:11:\"router_path\";s:20:\"uc_paypal/wps/cancel\";s:10:\"link_title\";s:24:\"PayPal payment cancelled\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"462\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:463;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:28:\"uc_paypal_ec_review_redirect\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Review order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"463\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:23:\"cart/echeckout/selected\";s:11:\"router_path\";s:23:\"cart/echeckout/selected\";s:10:\"link_title\";s:12:\"Review order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"463\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:464;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_review\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:14:\"Review payment\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"464\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/review\";s:11:\"router_path\";s:21:\"cart/echeckout/review\";s:10:\"link_title\";s:14:\"Review payment\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"464\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:465;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:0:\"\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:19:\"uc_paypal_ec_submit\";s:14:\"page_arguments\";s:6:\"a:0:{}\";s:5:\"title\";s:12:\"Submit order\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"465\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:21:\"cart/echeckout/submit\";s:11:\"router_path\";s:21:\"cart/echeckout/submit\";s:10:\"link_title\";s:12:\"Submit order\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"465\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}i:467;a:2:{s:4:\"link\";a:37:{s:14:\"load_functions\";s:31:\"a:1:{i:3;s:13:\"uc_order_load\";}\";s:16:\"to_arg_functions\";s:0:\"\";s:15:\"access_callback\";s:11:\"user_access\";s:16:\"access_arguments\";s:32:\"a:1:{i:0;s:14:\"access content\";}\";s:13:\"page_callback\";s:18:\"uc_paypal_complete\";s:14:\"page_arguments\";s:14:\"a:1:{i:0;i:3;}\";s:5:\"title\";s:23:\"PayPal payment complete\";s:14:\"title_callback\";s:1:\"t\";s:15:\"title_arguments\";s:0:\"\";s:4:\"type\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:10:\"navigation\";s:4:\"mlid\";s:3:\"467\";s:4:\"plid\";s:1:\"0\";s:9:\"link_path\";s:24:\"uc_paypal/wps/complete/%\";s:11:\"router_path\";s:24:\"uc_paypal/wps/complete/%\";s:10:\"link_title\";s:23:\"PayPal payment complete\";s:7:\"options\";s:6:\"a:0:{}\";s:6:\"module\";s:6:\"system\";s:6:\"hidden\";s:2:\"-1\";s:8:\"external\";s:1:\"0\";s:12:\"has_children\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:5:\"depth\";s:1:\"1\";s:10:\"customized\";s:1:\"0\";s:2:\"p1\";s:3:\"467\";s:2:\"p2\";s:1:\"0\";s:2:\"p3\";s:1:\"0\";s:2:\"p4\";s:1:\"0\";s:2:\"p5\";s:1:\"0\";s:2:\"p6\";s:1:\"0\";s:2:\"p7\";s:1:\"0\";s:2:\"p8\";s:1:\"0\";s:2:\"p9\";s:1:\"0\";s:7:\"updated\";s:1:\"0\";s:15:\"in_active_trail\";b:0;}s:5:\"below\";b:0;}}s:10:\"node_links\";a:0:{}}',0,1301021805,'',1),('links:navigation:page-cid:node/21/delete:1','links:navigation:tree-data:ad7dc336f5061e804e40fd35cc27f6c7',0,1301021805,'',0),('links:primary-links:page-cid:node/21/delete:1','links:primary-links:tree-data:2031aa27b0744250241a92d221258759',0,1301021805,'',0),('links:secondary-links:page-cid:node/21/delete:1','links:secondary-links:tree-data:5d6d3aaaaef5fba302ce62698fa37bbe',0,1301021805,'',0);
/*!40000 ALTER TABLE `cache_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_page`
--

DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_page`
--

LOCK TABLES `cache_page` WRITE;
/*!40000 ALTER TABLE `cache_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_uc_price`
--

DROP TABLE IF EXISTS `cache_uc_price`;
CREATE TABLE `cache_uc_price` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_uc_price`
--

LOCK TABLES `cache_uc_price` WRITE;
/*!40000 ALTER TABLE `cache_uc_price` DISABLE KEYS */;
INSERT INTO `cache_uc_price` VALUES ('5deab98e9bc47094624baadc21305f46','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";s:6:\"themed\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";}',-1,1299437331,'',1),('52e7f47048ed5e3d9c885312e071fb8c','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";s:6:\"themed\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";}',-1,1299437331,'',1),('1de43947065f9d97682399d3157b514c','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";s:6:\"themed\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";}',-1,1299437331,'',1),('196e92e7c26f86e57b3ada5b0b7cca38','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";s:6:\"themed\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";}',-1,1299437331,'',1),('6c6f3efe94bf02753d332e9921132486','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";s:6:\"themed\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";}',-1,1299510910,'',1),('57f36f4c303e14dba5a30954ca2ffede','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";s:6:\"themed\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";}',-1,1299510910,'',1),('557bb027e5237240224da914b100736c','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";s:6:\"themed\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";}',-1,1299510910,'',1),('5f2a6ff495044bdb5e4f04ad0833ee21','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";s:6:\"themed\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";}',-1,1299510910,'',1),('cf3226d320923bb0bb7695281718a245','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:36:\"<span class=\"uc-price\">$25.00</span>\";s:6:\"themed\";s:36:\"<span class=\"uc-price\">$25.00</span>\";}',-1,1299510919,'',1),('b2e99d1b46452260a8f6ec5bff2c42d9','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:36:\"<span class=\"uc-price\">$25.00</span>\";s:6:\"themed\";s:36:\"<span class=\"uc-price\">$25.00</span>\";}',-1,1299510919,'',1),('3b9f306372ff1cb0c704084032e8a73b','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";s:6:\"themed\";s:70:\"<span class=\"uc-price-product uc-price-display uc-price\">$25.00</span>\";}',-1,1300832637,'',1),('1429d6bd1330b1276323309922a9b634','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";s:6:\"themed\";s:114:\"<span class=\"uc-price-product uc-price-list uc-price\"><span class=\"price-prefixes\">List Price: </span>$0.00</span>\";}',-1,1300832637,'',1),('86dc38d7aac98402b77eeb6ce9ac45c1','a:6:{s:8:\"original\";d:0;s:7:\"altered\";d:0;s:18:\"formatted-original\";s:5:\"$0.00\";s:9:\"formatted\";s:5:\"$0.00\";s:15:\"themed-original\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";s:6:\"themed\";s:108:\"<span class=\"uc-price-product uc-price-cost uc-price\"><span class=\"price-prefixes\">Cost: </span>$0.00</span>\";}',-1,1300832637,'',1),('a370bd062af8f7db3f1ff95932a39f83','a:6:{s:8:\"original\";d:25;s:7:\"altered\";d:25;s:18:\"formatted-original\";s:6:\"$25.00\";s:9:\"formatted\";s:6:\"$25.00\";s:15:\"themed-original\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";s:6:\"themed\";s:110:\"<span class=\"uc-price-product uc-price-sell uc-price\"><span class=\"price-prefixes\">Price: </span>$25.00</span>\";}',-1,1300832637,'',1);
/*!40000 ALTER TABLE `cache_uc_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_update`
--

DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_update`
--

LOCK TABLES `cache_update` WRITE;
/*!40000 ALTER TABLE `cache_update` DISABLE KEYS */;
INSERT INTO `cache_update` VALUES ('update_available_releases','a:35:{s:5:\"admin\";a:10:{s:5:\"title\";s:5:\"Admin\";s:10:\"short_name\";s:5:\"admin\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/admin\";s:8:\"releases\";a:25:{s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:13:\"admin 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/887926\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1282226188\";s:6:\"mdhash\";s:32:\"40356646d09a8cd907c1b5d221a991cc\";s:8:\"filesize\";s:5:\"51575\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"40356646d09a8cd907c1b5d221a991cc6e2d31795349489f991158926ffb0441\";s:4:\"size\";s:10:\"5157561574\";s:8:\"filedate\";s:20:\"12822261881293229538\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:17:\"admin 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881546\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1281636689\";s:6:\"mdhash\";s:32:\"2e950743ac535e7560eeef9d960c8351\";s:8:\"filesize\";s:5:\"51575\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2e950743ac535e7560eeef9d960c83513bad38762c3423fdeccbf8ffa245e159\";s:4:\"size\";s:10:\"5157561577\";s:8:\"filedate\";s:20:\"12816366891293229534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877890\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1281369672\";s:6:\"mdhash\";s:32:\"80750eeb24e921635226042baa03d672\";s:8:\"filesize\";s:5:\"51568\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"80750eeb24e921635226042baa03d672fbcb8480730f451e66411fc40561887b\";s:4:\"size\";s:10:\"5156861571\";s:8:\"filedate\";s:20:\"12813696721293229536\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871726\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280766371\";s:6:\"mdhash\";s:32:\"088401c8d0631c22c52ab8cfe997f3a3\";s:8:\"filesize\";s:5:\"51366\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"088401c8d0631c22c52ab8cfe997f3a367f1f4db5750a778ddf1db5602592372\";s:4:\"size\";s:10:\"5136661361\";s:8:\"filedate\";s:20:\"12807663711293229538\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/835870\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1277312104\";s:6:\"mdhash\";s:32:\"f17c671d38edf088cf5fa4866b72eba9\";s:8:\"filesize\";s:5:\"50062\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f17c671d38edf088cf5fa4866b72eba9f1c185bdd53f3a4b7e7ba8bd01054d8a\";s:4:\"size\";s:10:\"5006259915\";s:8:\"filedate\";s:20:\"12773121041293229538\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781252\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272216904\";s:6:\"mdhash\";s:32:\"05ac61653778a45554e13f3d9fc60a55\";s:8:\"filesize\";s:5:\"49808\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"05ac61653778a45554e13f3d9fc60a55a1b96a608ba7652965e9a07ab9dcb7c9\";s:4:\"size\";s:10:\"4980859614\";s:8:\"filedate\";s:20:\"12722169041293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/724606\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1267036803\";s:6:\"mdhash\";s:32:\"bd583e0bcf16df36703a817cc521cb9a\";s:8:\"filesize\";s:5:\"48602\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bd583e0bcf16df36703a817cc521cb9a89e37b8f214d7c1b567003372c3a0e85\";s:4:\"size\";s:10:\"4860258304\";s:8:\"filedate\";s:20:\"12670368031293229536\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713096\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1266018604\";s:6:\"mdhash\";s:32:\"3cc7625a928cf813db4bf9a8beb75497\";s:8:\"filesize\";s:5:\"48159\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3cc7625a928cf813db4bf9a8beb75497d890e582de094128dc83e6fb252a69c7\";s:4:\"size\";s:10:\"4815957598\";s:8:\"filedate\";s:20:\"12660186041293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:14:\"6.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682822\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1263332105\";s:6:\"mdhash\";s:32:\"12c8d9ee4ef657410cf9d7b59de4b155\";s:8:\"filesize\";s:5:\"40051\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"12c8d9ee4ef657410cf9d7b59de4b15541330fb15e822065d7e7672f2fed1171\";s:4:\"size\";s:10:\"4005148560\";s:8:\"filedate\";s:20:\"12633321051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:14:\"6.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/676198\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1262806505\";s:6:\"mdhash\";s:32:\"a8a8ed14601249c99b890a7741ba16ad\";s:8:\"filesize\";s:5:\"38894\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a8a8ed14601249c99b890a7741ba16ade2b79635f0b7d87135c92b2171786d28\";s:4:\"size\";s:10:\"3889447143\";s:8:\"filedate\";s:20:\"12628065051293229537\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/666166\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1261526406\";s:6:\"mdhash\";s:32:\"4e1091b2c2edad0854faac6d8cc05657\";s:8:\"filesize\";s:5:\"38763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4e1091b2c2edad0854faac6d8cc056575c06fb9808c8140b440f2e81700dd133\";s:4:\"size\";s:10:\"3876347038\";s:8:\"filedate\";s:20:\"12615264061293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/657792\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1260579902\";s:6:\"mdhash\";s:32:\"500193484357601a9a1b9865315d17bd\";s:8:\"filesize\";s:5:\"38726\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"500193484357601a9a1b9865315d17bd8c96d60663fbcddf1fdcd52679df3641\";s:4:\"size\";s:10:\"3872646964\";s:8:\"filedate\";s:20:\"12605799021293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:20:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/637984\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1258687812\";s:6:\"mdhash\";s:32:\"535d7f61af84c8ccd586ddc8fc2b7466\";s:8:\"filesize\";s:5:\"37419\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"535d7f61af84c8ccd586ddc8fc2b74662ee4b754e911ab3b555e4308c9f210ae\";s:4:\"size\";s:10:\"3741945547\";s:8:\"filedate\";s:20:\"12586878121293229537\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:17:\"admin 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/641746\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298764878\";s:6:\"mdhash\";s:32:\"80e9457ebdf87d7a048bfa5feef56ced\";s:8:\"filesize\";s:5:\"48921\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"80e9457ebdf87d7a048bfa5feef56cedcfc89b849a5da356e7ffeb9a9dc3610f\";s:4:\"size\";s:10:\"4892155404\";s:8:\"filedate\";s:20:\"12987648781298764878\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:20:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/864178\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280073616\";s:6:\"mdhash\";s:32:\"a0b39f8f1ac1962163b134adf0f34996\";s:8:\"filesize\";s:6:\"144657\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a0b39f8f1ac1962163b134adf0f34996128c42d5a64aad23bca173310f5a2f74\";s:4:\"size\";s:12:\"144657154167\";s:8:\"filedate\";s:20:\"12800736161293229534\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/855616\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1279227004\";s:6:\"mdhash\";s:32:\"1b215e545bee5245bd0716dedb5c0bab\";s:8:\"filesize\";s:6:\"143950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1b215e545bee5245bd0716dedb5c0bab3b5bf237876505e45193658e38edbb3f\";s:4:\"size\";s:12:\"143950152899\";s:8:\"filedate\";s:20:\"12792270041293229536\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/535652\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1248966920\";s:6:\"mdhash\";s:32:\"dc26a800033c96f56a6f18ab9927d604\";s:8:\"filesize\";s:6:\"142560\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc26a800033c96f56a6f18ab9927d604317a229426297b3fa5c2a40698c262a1\";s:4:\"size\";s:12:\"142560151588\";s:8:\"filedate\";s:20:\"12489669201293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/513888\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1247075705\";s:6:\"mdhash\";s:32:\"363ace914055fea80a9f904dfff285fb\";s:8:\"filesize\";s:6:\"116138\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"363ace914055fea80a9f904dfff285fb15a88526fd35e9ae20fd92173a58bb50\";s:4:\"size\";s:12:\"116138123781\";s:8:\"filedate\";s:20:\"12470757051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497880\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1245595203\";s:6:\"mdhash\";s:32:\"162309e02f923248384861ff90f1dd93\";s:8:\"filesize\";s:6:\"115039\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"162309e02f923248384861ff90f1dd934f2e86f2b7ea95e1091f9b1fc6155f79\";s:4:\"size\";s:12:\"115039121152\";s:8:\"filedate\";s:20:\"12455952031293229537\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:21:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:14:\"6.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/491832\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1245043203\";s:6:\"mdhash\";s:32:\"3e287a771cb2b9e2a800b8a96b3650ab\";s:8:\"filesize\";s:6:\"113263\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3e287a771cb2b9e2a800b8a96b3650ab327f06f11eaeefcd6aa7a7d358a124c3\";s:4:\"size\";s:12:\"113263118915\";s:8:\"filedate\";s:20:\"12450432031293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:21:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:14:\"6.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/491814\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1245041405\";s:6:\"mdhash\";s:32:\"5d6beac48af3ed045c761fa55e6fb38a\";s:8:\"filesize\";s:6:\"113301\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d6beac48af3ed045c761fa55e6fb38aa0fd55a2c8a740fdee5dd749a284afc2\";s:4:\"size\";s:12:\"113301118985\";s:8:\"filedate\";s:20:\"12450414051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487018\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1244596510\";s:6:\"mdhash\";s:32:\"f11e19bb79c1a891511a297d6350b598\";s:8:\"filesize\";s:6:\"113013\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f11e19bb79c1a891511a297d6350b598bfc905204920584067018f2fa3271f44\";s:4:\"size\";s:12:\"113013119100\";s:8:\"filedate\";s:20:\"12445965101293229537\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482756\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1244186705\";s:6:\"mdhash\";s:32:\"3a73c15280f29fa8033225f4b0650143\";s:8:\"filesize\";s:6:\"110886\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3a73c15280f29fa8033225f4b065014367a2cb5c5816386a8c3cf44c082a4991\";s:4:\"size\";s:12:\"110886116481\";s:8:\"filedate\";s:20:\"12441867051293229534\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/480740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1244031306\";s:6:\"mdhash\";s:32:\"5edbbef4c8854a01f22238ab971c543a\";s:8:\"filesize\";s:6:\"111233\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5edbbef4c8854a01f22238ab971c543a225e7de9222568205afc30731193b43d\";s:4:\"size\";s:12:\"111233116906\";s:8:\"filedate\";s:20:\"12440313061293229536\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"admin 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/480738\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618799\";s:6:\"mdhash\";s:32:\"aaceba61630a577e43886daba4ee800f\";s:8:\"filesize\";s:6:\"141121\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aaceba61630a577e43886daba4ee800f0002698aa9bf6bdd548cd3fddf1a4584\";s:4:\"size\";s:12:\"141121148315\";s:8:\"filedate\";s:20:\"12986187991298618799\";s:0:\"\";s:0:\"\";}}}s:14:\"auto_nodetitle\";a:10:{s:5:\"title\";s:20:\"Automatic Nodetitles\";s:10:\"short_name\";s:14:\"auto_nodetitle\";s:10:\"dc:creator\";s:4:\"fago\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/auto_nodetitle\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/536510\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1249042505\";s:6:\"mdhash\";s:32:\"2d64b4c8e5a23faec1a553919731d6a8\";s:8:\"filesize\";s:5:\"12266\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d64b4c8e5a23faec1a553919731d6a805ad36ba81d1c0075ca6635ac9735af3\";s:4:\"size\";s:10:\"1226615619\";s:8:\"filedate\";s:20:\"12490425051293229853\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372053\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1234262403\";s:6:\"mdhash\";s:32:\"083f269e7db0b3fd18d66b2428f26b27\";s:8:\"filesize\";s:5:\"12088\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"083f269e7db0b3fd18d66b2428f26b27666aca734fc63d79a4a810407cc0dbdc\";s:4:\"size\";s:10:\"1208815372\";s:8:\"filedate\";s:20:\"12342624031293229853\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280242\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1215588002\";s:6:\"mdhash\";s:32:\"2731c681657f4925cf9efcdee76c5122\";s:8:\"filesize\";s:4:\"9952\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2731c681657f4925cf9efcdee76c512255c13db43c526b6961265d3138925c68\";s:4:\"size\";s:9:\"995211679\";s:8:\"filedate\";s:20:\"12155880021293229854\";s:0:\"\";s:0:\"\";}s:12:\"6.x-1.0-beta\";a:20:{s:4:\"name\";s:27:\"auto_nodetitle 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:12:\"6.x-1.0-beta\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268126\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212934802\";s:6:\"mdhash\";s:32:\"7ac927e896f4d875efaef8328b63fffb\";s:8:\"filesize\";s:4:\"9952\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ac927e896f4d875efaef8328b63fffb6c4ad26e987ce56bfce64cb714453187\";s:4:\"size\";s:9:\"995211681\";s:8:\"filedate\";s:20:\"12129348021293229853\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:26:\"auto_nodetitle 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/191268\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618867\";s:6:\"mdhash\";s:32:\"92872ff6467abb9674335ef0f4c76099\";s:8:\"filesize\";s:4:\"9665\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"92872ff6467abb9674335ef0f4c76099162d09d6ded7289bc0e5dfd0c96bd5f4\";s:4:\"size\";s:9:\"966510787\";s:8:\"filedate\";s:20:\"12986188671298618867\";s:0:\"\";s:0:\"\";}}}s:6:\"drupal\";a:10:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:30:{s:4:\"6.20\";a:20:{s:4:\"name\";s:11:\"drupal 6.20\";s:7:\"version\";s:4:\"6.20\";s:3:\"tag\";s:4:\"6.20\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/999422\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.20.tar.gz\";s:4:\"date\";s:10:\"1292447789\";s:6:\"mdhash\";s:32:\"a4f59401fbb3e20e3a03ac5fc11bd27c\";s:8:\"filesize\";s:7:\"1100246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.20.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.20.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a4f59401fbb3e20e3a03ac5fc11bd27c06114b337ba9d682f44fa13d98ecfa46\";s:4:\"size\";s:14:\"11002461285970\";s:8:\"filedate\";s:20:\"12924477891293228545\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.19\";a:20:{s:4:\"name\";s:11:\"drupal 6.19\";s:7:\"version\";s:4:\"6.19\";s:3:\"tag\";s:4:\"6.19\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880546\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gz\";s:4:\"date\";s:10:\"1281559293\";s:6:\"mdhash\";s:32:\"f47f77f4cfb41b1c3847ff4a64ee9279\";s:8:\"filesize\";s:7:\"1095592\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.19.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f47f77f4cfb41b1c3847ff4a64ee9279f4dc22902fd07577858f1fc02d116654\";s:4:\"size\";s:14:\"10955921281776\";s:8:\"filedate\";s:20:\"12815592931293228532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.18\";a:20:{s:4:\"name\";s:11:\"drupal 6.18\";s:7:\"version\";s:4:\"6.18\";s:3:\"tag\";s:4:\"6.18\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880514\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gz\";s:4:\"date\";s:10:\"1281558394\";s:6:\"mdhash\";s:32:\"313b0f1d8a08b74ee6269cee250bd45d\";s:8:\"filesize\";s:7:\"1094576\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.18.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"313b0f1d8a08b74ee6269cee250bd45dfe43f76b368bbffdffb0178454cc86ac\";s:4:\"size\";s:14:\"10945761279937\";s:8:\"filedate\";s:20:\"12815583941293228532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"6.17\";a:20:{s:4:\"name\";s:11:\"drupal 6.17\";s:7:\"version\";s:4:\"6.17\";s:3:\"tag\";s:4:\"6.17\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/816290\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gz\";s:4:\"date\";s:10:\"1275505219\";s:6:\"mdhash\";s:32:\"14f936496d1f927d9b65e3849d7274f4\";s:8:\"filesize\";s:7:\"1093157\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.17.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"14f936496d1f927d9b65e3849d7274f4a1ef1541afc0a667d2246444432f4c0b\";s:4:\"size\";s:14:\"10931571278058\";s:8:\"filedate\";s:20:\"12755052191293228529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.16\";a:20:{s:4:\"name\";s:11:\"drupal 6.16\";s:7:\"version\";s:4:\"6.16\";s:3:\"tag\";s:4:\"6.16\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732000\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gz\";s:4:\"date\";s:10:\"1267662009\";s:6:\"mdhash\";s:32:\"bb27c1f90680b86df2c535b2d52e8021\";s:8:\"filesize\";s:7:\"1090616\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.16.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb27c1f90680b86df2c535b2d52e80210ce2cd42371625d69642f043525c1cb7\";s:4:\"size\";s:14:\"10906161276202\";s:8:\"filedate\";s:20:\"12676620091293228523\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.15\";a:20:{s:4:\"name\";s:11:\"drupal 6.15\";s:7:\"version\";s:4:\"6.15\";s:3:\"tag\";s:4:\"6.15\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/661600\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gz\";s:4:\"date\";s:10:\"1260996917\";s:6:\"mdhash\";s:32:\"43c60bde08d6ea67682a998c2804c357\";s:8:\"filesize\";s:7:\"1085634\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"43c60bde08d6ea67682a998c2804c357dd9cf1190b35b76b4097bd63c8ee9ae6\";s:4:\"size\";s:14:\"10856341270939\";s:8:\"filedate\";s:20:\"12609969171293228520\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.14\";a:20:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:4:\"6.14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"014bb453a8d0adb0233c763e40d63859b5620f4312af800fb28c42a78052929d\";s:4:\"size\";s:14:\"10826871268596\";s:8:\"filedate\";s:20:\"12531300281293228518\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.13\";a:20:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:4:\"6.13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"76dcb6e311fbb98ca3322fd1413f4a04677156d6363ff37282e637b03d4873e2\";s:4:\"size\";s:14:\"10803731266315\";s:8:\"filedate\";s:20:\"12464817201293228516\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.12\";a:20:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:4:\"6.12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"82e2517f175320cffe20997333b3a33ab396f2a25dc447a15bb6d9d3296ecfb9\";s:4:\"size\";s:14:\"10792511264433\";s:8:\"filedate\";s:20:\"12422439551293228515\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.11\";a:20:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:4:\"6.11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6a341807b83c4e48f50ce7921562402c36b5d5788a8ea32e6a3fc018d41c415d\";s:4:\"size\";s:14:\"10789661264134\";s:8:\"filedate\";s:20:\"12410508421293228514\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.10\";a:20:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:4:\"6.10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8f222c260556b5d7c3ff41bdd251b3cb87597c62db72090fa655669a7b3a788\";s:4:\"size\";s:14:\"10764041261236\";s:8:\"filedate\";s:20:\"12355962191293228513\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.9\";a:20:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:3:\"6.9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5c682a4709f4632febbe7617a784a01a92314f5cbb6116247dd5f287905ac898\";s:4:\"size\";s:14:\"10755581259604\";s:8:\"filedate\";s:20:\"12319764141293228512\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:20:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:3:\"6.8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"561f281b2dbee8310293a61443bdfbc7bc548c4fbcd19a402b0b22b85c8fe394\";s:4:\"size\";s:14:\"10742941258790\";s:8:\"filedate\";s:20:\"12290184291293228511\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:20:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:3:\"6.7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c9e8e5a9892538d355c62bd17b95b3a96263e37876670c5631701c42aad90ea7\";s:4:\"size\";s:14:\"10743001258853\";s:8:\"filedate\";s:20:\"12289485121293228509\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:20:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:3:\"6.6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"caaa55d1990b34dee48f5047ce98e2bb28f2fbb871aa1e023c4377ba6ee8fbb1\";s:4:\"size\";s:14:\"10715071256040\";s:8:\"filedate\";s:20:\"12247038171293228508\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:20:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:3:\"6.5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a88c561f0e61168b6ac710de55b6f91f6640c92ae16ab0b0e9010e33c183478e\";s:4:\"size\";s:14:\"10710361255575\";s:8:\"filedate\";s:20:\"12234972111293228508\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:20:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:3:\"6.4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"497b537285ad5847c1d3cb2f98ccf88c29c29d2a7725d439e58633217601da91\";s:4:\"size\";s:14:\"10684731252876\";s:8:\"filedate\";s:20:\"12186726111293228506\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:20:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:3:\"6.3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6a23149b906048d8a2dce1bad0e11a7efae0b161c31394650f5db12d4fce379\";s:4:\"size\";s:14:\"10616531246901\";s:8:\"filedate\";s:20:\"12156405101293228504\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:20:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:3:\"6.2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4c5af590b42b5a8e826177119c7e73b3c80271af1f940e82fc6cd3c03aaeee15\";s:4:\"size\";s:14:\"10585501244261\";s:8:\"filedate\";s:20:\"12077760091293228503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:20:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:3:\"6.1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"32bfd0b3a8a48e3f631e0a396ec96f68e1b3988d8643aedeecb241050ecbb80c\";s:4:\"size\";s:14:\"10572131242704\";s:8:\"filedate\";s:20:\"12041421091293228503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:20:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:3:\"6.0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2138bd9f79906bd39c5dcc5289446c017615502856425485a94900b65edf2423\";s:4:\"size\";s:14:\"10571661242711\";s:8:\"filedate\";s:20:\"12029130081293228502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:8:\"6.0-rc-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35f04f54be270cfe55ea19b249c40c366811988d6bf497e398d593afcecda1d7\";s:4:\"size\";s:14:\"10572361246778\";s:8:\"filedate\";s:20:\"12025119081293228500\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:8:\"6.0-rc-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c7deaf2f7d3a4d89cf2413fcc5bb728a7577d67eab50ffcb4d7ec05b8c4ba36e\";s:4:\"size\";s:14:\"10529261243258\";s:8:\"filedate\";s:20:\"12017334061293228500\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:8:\"6.0-rc-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"75962b1deeac60d12c2ba03a04e588c95b11958db52e7954661d2b7ef58b5d8e\";s:4:\"size\";s:14:\"10468451236140\";s:8:\"filedate\";s:20:\"12000057051293228498\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:8:\"6.0-rc-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36102983c0be837ee4b15090557efbcc344b74f87f0b6cbee0166e2b48e11203\";s:4:\"size\";s:14:\"10406541229640\";s:8:\"filedate\";s:20:\"11981913081293228497\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:10:\"6.0-beta-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0747d613bb08471285da71fd5e8eb0d4c6acab3fd11dc73cde87ed235319d188\";s:4:\"size\";s:14:\"10257601219689\";s:8:\"filedate\";s:20:\"11968899061293228495\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:10:\"6.0-beta-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2af78e20c98c2425ec71dcead90359d737c14b5340e40fa44ce80de2443b899d\";s:4:\"size\";s:14:\"10102221199740\";s:8:\"filedate\";s:20:\"11956848041293228493\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:10:\"6.0-beta-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc95c3ffa6739273e34194a5be240738074160733897b64cbbf129b69b01010f\";s:4:\"size\";s:13:\"9917981172758\";s:8:\"filedate\";s:20:\"11926581041293228493\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:10:\"6.0-beta-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a50471f2a835bcbd8324ef4d642019871ef12a6cb945f3ff9631715b49930825\";s:4:\"size\";s:13:\"9579461139005\";s:8:\"filedate\";s:20:\"11898408041293228491\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:20:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:3:\"6.x\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619139\";s:6:\"mdhash\";s:32:\"296d24f2fc32626280533225c39bf227\";s:8:\"filesize\";s:7:\"1097847\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"296d24f2fc32626280533225c39bf227844c99781c424902a8ebc847a9f10ef4\";s:4:\"size\";s:14:\"10978471271469\";s:8:\"filedate\";s:20:\"12986191391298619140\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:8:\"ubercart\";a:10:{s:5:\"title\";s:8:\"Ubercart\";s:10:\"short_name\";s:8:\"ubercart\";s:10:\"dc:creator\";s:9:\"Andy_Lowe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/ubercart\";s:8:\"releases\";a:19:{s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880390\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1281551794\";s:6:\"mdhash\";s:32:\"fac900cac0c05249ccf32f50e7e34b2a\";s:8:\"filesize\";s:6:\"860799\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fac900cac0c05249ccf32f50e7e34b2a0aa99fa68712ba3813ffb547803a1805\";s:4:\"size\";s:13:\"8607991081418\";s:8:\"filedate\";s:20:\"12815517941293235141\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/856578\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1279304413\";s:6:\"mdhash\";s:32:\"d1feb080c90beccda2653df20cfe8b96\";s:8:\"filesize\";s:6:\"860550\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d1feb080c90beccda2653df20cfe8b961fd8e9c07a8e0c4bcabf4556fa045abd\";s:4:\"size\";s:13:\"8605501081001\";s:8:\"filedate\";s:20:\"12793044131293235144\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636690\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258583494\";s:6:\"mdhash\";s:32:\"f006942e9ffc7458163cdb3119c601cc\";s:8:\"filesize\";s:6:\"553137\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f006942e9ffc7458163cdb3119c601cc6ea435a75fda7849ae5c3b69ef93d574\";s:4:\"size\";s:12:\"553137724402\";s:8:\"filedate\";s:20:\"12585834941293235145\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636616\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1258579298\";s:6:\"mdhash\";s:32:\"bf547e82173214ec9e4a545f4654b3aa\";s:8:\"filesize\";s:6:\"553146\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bf547e82173214ec9e4a545f4654b3aac63645f04fd0bd17a500a6be33100348\";s:4:\"size\";s:12:\"553146724400\";s:8:\"filedate\";s:20:\"12585792981293235119\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610966\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1256155367\";s:6:\"mdhash\";s:32:\"ba24cb237d060b851c6648b981197cd0\";s:8:\"filesize\";s:6:\"552939\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba24cb237d060b851c6648b981197cd00cf9db86f8d28832e13f43bc39d7e6bc\";s:4:\"size\";s:12:\"552939722953\";s:8:\"filedate\";s:20:\"12561553671293235146\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:11:\"6.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586082\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1253738491\";s:6:\"mdhash\";s:32:\"52128b95f607aab99ca53b1babddd188\";s:8:\"filesize\";s:6:\"551608\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52128b95f607aab99ca53b1babddd188d94694461dd977185934d6681922b74c\";s:4:\"size\";s:12:\"551608720851\";s:8:\"filedate\";s:20:\"12537384911293235120\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555276\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1250812047\";s:6:\"mdhash\";s:32:\"ce2d860a6931c7f35d33c3f091351e08\";s:8:\"filesize\";s:6:\"544196\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ce2d860a6931c7f35d33c3f091351e087dfa9313721edbb7c2a978bb532d7c7f\";s:4:\"size\";s:12:\"544196714351\";s:8:\"filedate\";s:20:\"12508120471293235107\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552588\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1250615552\";s:6:\"mdhash\";s:32:\"3d09684121f830588e9cfc6c33aa8d9a\";s:8:\"filesize\";s:6:\"544049\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3d09684121f830588e9cfc6c33aa8d9a6bd9259fa214b4670121495d7fc8f549\";s:4:\"size\";s:12:\"544049714228\";s:8:\"filedate\";s:20:\"12506155521293235122\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/551974\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1250564521\";s:6:\"mdhash\";s:32:\"3948e2b7793303f5f6a221a8c65858b7\";s:8:\"filesize\";s:6:\"543991\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3948e2b7793303f5f6a221a8c65858b75ac07c82cdfc266239c332105ac5a6b5\";s:4:\"size\";s:12:\"543991714153\";s:8:\"filedate\";s:20:\"12505645211293235135\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456790\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1241730176\";s:6:\"mdhash\";s:32:\"6225a88b672a9e80d3b5ee64d38bdbbe\";s:8:\"filesize\";s:6:\"520168\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6225a88b672a9e80d3b5ee64d38bdbbe82f865b9b4ece8e2e0ebb4ee33d4d5e2\";s:4:\"size\";s:12:\"520168660206\";s:8:\"filedate\";s:20:\"12417301761293235108\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447736\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1240953119\";s:6:\"mdhash\";s:32:\"b470ce19b33a8970913c25bb1d6d1216\";s:8:\"filesize\";s:6:\"519675\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b470ce19b33a8970913c25bb1d6d121629b01463c479db094b2a25a8400d6117\";s:4:\"size\";s:12:\"519675659601\";s:8:\"filedate\";s:20:\"12409531191293235123\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437374\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1240040172\";s:6:\"mdhash\";s:32:\"1701539cb94eff327c085282eea985ec\";s:8:\"filesize\";s:6:\"531931\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1701539cb94eff327c085282eea985eccd10520a7d31eb0c52500b4ebd91c5f6\";s:4:\"size\";s:12:\"531931677056\";s:8:\"filedate\";s:20:\"12400401721293235136\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433408\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1239721942\";s:6:\"mdhash\";s:32:\"fb6627508a6a2c64ccbe99ea850a2fac\";s:8:\"filesize\";s:6:\"521131\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fb6627508a6a2c64ccbe99ea850a2fac65309f8044ebaff9fc77719d317e0404\";s:4:\"size\";s:12:\"521131663839\";s:8:\"filedate\";s:20:\"12397219421293235110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/388686\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1236011768\";s:6:\"mdhash\";s:32:\"af9b5048a39c4b84dea768fa29b91c20\";s:8:\"filesize\";s:6:\"515286\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"af9b5048a39c4b84dea768fa29b91c204bf367c5eb1e6c0c62eab8c290adca00\";s:4:\"size\";s:12:\"515286657155\";s:8:\"filedate\";s:20:\"12360117681293235124\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/374187\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1234563353\";s:6:\"mdhash\";s:32:\"2dde0529159bbc11cfa881257853a866\";s:8:\"filesize\";s:6:\"608826\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2dde0529159bbc11cfa881257853a86625df1a3a1ea9e25cb46796fe453ce640\";s:4:\"size\";s:12:\"608826789513\";s:8:\"filedate\";s:20:\"12345633531293235137\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/361191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1232398253\";s:6:\"mdhash\";s:32:\"d0f720cfb3657b6bafefb32ab6207658\";s:8:\"filesize\";s:6:\"600705\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d0f720cfb3657b6bafefb32ab6207658547c08b65846eb04c6e18b31b5ebac8e\";s:4:\"size\";s:12:\"600705781168\";s:8:\"filedate\";s:20:\"12323982531293235111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353626\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1230928847\";s:6:\"mdhash\";s:32:\"222ce34cfa335a3d64d797fffec0e197\";s:8:\"filesize\";s:6:\"623225\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"222ce34cfa335a3d64d797fffec0e197614208783ccfafb193e98a80ad35fa07\";s:4:\"size\";s:12:\"623225797336\";s:8:\"filedate\";s:20:\"12309288471293235138\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345802\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1229013342\";s:6:\"mdhash\";s:32:\"048070a34f76ffea0cbc254de086a5ff\";s:8:\"filesize\";s:6:\"619950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"048070a34f76ffea0cbc254de086a5ffd746df24f68ef6329bfc8df636ebfe9b\";s:4:\"size\";s:12:\"619950793861\";s:8:\"filedate\";s:20:\"12290133421293235112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:20:\"ubercart 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280820\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370748\";s:6:\"mdhash\";s:32:\"b1c4e179bf832f394488ccc4989a635e\";s:8:\"filesize\";s:6:\"568165\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1c4e179bf832f394488ccc4989a635ec8d1a6837dbdb5ad6b76333f38ba3913\";s:4:\"size\";s:12:\"568165734708\";s:8:\"filedate\";s:20:\"12993707481299370748\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:17:\"checkbox_validate\";a:10:{s:5:\"title\";s:17:\"Checkbox Validate\";s:10:\"short_name\";s:17:\"checkbox_validate\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"http://drupal.org/project/checkbox_validate\";s:8:\"releases\";a:4:{s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:25:\"checkbox_validate 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/736570\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1268089207\";s:6:\"mdhash\";s:32:\"d743e04edaa9ef738228f945625b98cf\";s:8:\"filesize\";s:4:\"7486\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d743e04edaa9ef738228f945625b98cf88e40bbafc80b8324fd08976b5b8a3d1\";s:4:\"size\";s:8:\"74868297\";s:8:\"filedate\";s:20:\"12680892071293230221\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:25:\"checkbox_validate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/734626\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1267898102\";s:6:\"mdhash\";s:32:\"1615ed47f75ea4ead9eb636735906976\";s:8:\"filesize\";s:4:\"7498\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1615ed47f75ea4ead9eb6367359069769a4881c17e81b0f79aa1ed22bf7666f8\";s:4:\"size\";s:8:\"74988322\";s:8:\"filedate\";s:20:\"12678981021293230221\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:25:\"checkbox_validate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264174\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1212071414\";s:6:\"mdhash\";s:32:\"f13f959ca23e13b19e9f1d80ce71db4c\";s:8:\"filesize\";s:4:\"7557\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f13f959ca23e13b19e9f1d80ce71db4c1c46f7aa2603a7f4c6ff51d243f18780\";s:4:\"size\";s:8:\"75578361\";s:8:\"filedate\";s:20:\"12120714141293230221\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:25:\"checkbox_validate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262500\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1211725805\";s:6:\"mdhash\";s:32:\"1d4bfca6bf23a48f8e78b760a88c8f22\";s:8:\"filesize\";s:4:\"7340\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1d4bfca6bf23a48f8e78b760a88c8f227390cd0e583df484a09011a5d3a38e06\";s:4:\"size\";s:8:\"73408126\";s:8:\"filedate\";s:20:\"12117258051293230221\";s:0:\"\";s:0:\"\";}}}s:11:\"cod_support\";a:10:{s:5:\"title\";s:50:\"Conference Organizing Distribution Support Modules\";s:10:\"short_name\";s:11:\"cod_support\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/cod_support\";s:8:\"releases\";a:4:{s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1043110\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1296190003\";s:6:\"mdhash\";s:32:\"11305b865081977716ae0646f926b8f3\";s:8:\"filesize\";s:5:\"37341\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11305b865081977716ae0646f926b8f36fe9fbade2ff619c004bcfcf83be9079\";s:4:\"size\";s:10:\"3734160339\";s:8:\"filedate\";s:20:\"12961900031296190003\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/961466\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1288813238\";s:6:\"mdhash\";s:32:\"55f943963da4abe693dce67ed0e94c5c\";s:8:\"filesize\";s:5:\"29446\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"55f943963da4abe693dce67ed0e94c5c966eaf4bcb3331a9697adbea55d00401\";s:4:\"size\";s:10:\"2944646106\";s:8:\"filedate\";s:20:\"12888132381293230305\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/872120\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1280793677\";s:6:\"mdhash\";s:32:\"2946daa863bdb79d5b700f03c9ca5c00\";s:8:\"filesize\";s:5:\"18793\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2946daa863bdb79d5b700f03c9ca5c002ccd1e2a7edaa91e2fda89d6ae962ffe\";s:4:\"size\";s:10:\"1879331190\";s:8:\"filedate\";s:20:\"12807936771293230304\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:23:\"cod_support 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/794262\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618992\";s:6:\"mdhash\";s:32:\"701f0a2df589fa789224ac6485149b9e\";s:8:\"filesize\";s:5:\"37174\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"701f0a2df589fa789224ac6485149b9e72c6c2b27128a8e343fb57ae7e12b753\";s:4:\"size\";s:10:\"3717459018\";s:8:\"filedate\";s:20:\"12986189921298618992\";s:0:\"\";s:0:\"\";}}}s:14:\"comment_notify\";a:10:{s:5:\"title\";s:14:\"Comment Notify\";s:10:\"short_name\";s:14:\"comment_notify\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_notify\";s:8:\"releases\";a:7:{s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938578\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1286827567\";s:6:\"mdhash\";s:32:\"ef856b5a54b98e95cfdb47ab30351136\";s:8:\"filesize\";s:5:\"47609\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef856b5a54b98e95cfdb47ab3035113657fa7fe7bfea91bd86ab3acced4aa102\";s:4:\"size\";s:10:\"4760972443\";s:8:\"filedate\";s:20:\"12868275671293230338\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/738862\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1268261106\";s:6:\"mdhash\";s:32:\"4e0a81eecfcd3e666928a5f606191052\";s:8:\"filesize\";s:5:\"47511\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4e0a81eecfcd3e666928a5f6061910524cadd9a78ac690f13f1a46a193cbc1a3\";s:4:\"size\";s:10:\"4751172368\";s:8:\"filedate\";s:20:\"12682611061293230337\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/635346\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1258483533\";s:6:\"mdhash\";s:32:\"41eda8f865c3ed98f29d13723094b3e4\";s:8:\"filesize\";s:5:\"43324\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"41eda8f865c3ed98f29d13723094b3e4d60ac8416c3e7e3cdeada6b293cd69ef\";s:4:\"size\";s:10:\"4332464357\";s:8:\"filedate\";s:20:\"12584835331293230338\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395304\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236534911\";s:6:\"mdhash\";s:32:\"49f7ae44724f4ce77d7fa133a5dd9923\";s:8:\"filesize\";s:5:\"25228\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"49f7ae44724f4ce77d7fa133a5dd992305ced0956d8a5f0cbb593f831d8c2cfc\";s:4:\"size\";s:10:\"2522832773\";s:8:\"filedate\";s:20:\"12365349111293230337\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320097\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223771408\";s:6:\"mdhash\";s:32:\"c0a7d7b251ddbb9e3790e6dc71ebeed1\";s:8:\"filesize\";s:5:\"13170\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c0a7d7b251ddbb9e3790e6dc71ebeed1e860fd952e626216403a06814429fb20\";s:4:\"size\";s:10:\"1317014683\";s:8:\"filedate\";s:20:\"12237714081293230339\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:22:\"comment_notify 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307730\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221256211\";s:6:\"mdhash\";s:32:\"67d54f6de8c173dd8fcb532e0ac9b124\";s:8:\"filesize\";s:5:\"12622\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"67d54f6de8c173dd8fcb532e0ac9b12427ca3f16954ae03527269d3c8707e912\";s:4:\"size\";s:10:\"1262214031\";s:8:\"filedate\";s:20:\"12212562111293230338\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:26:\"comment_notify 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/642620\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619003\";s:6:\"mdhash\";s:32:\"7ef6719ee1001cbed2e16073de58dfd2\";s:8:\"filesize\";s:5:\"19252\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ef6719ee1001cbed2e16073de58dfd26ea53a532fd1a4705e1440456fa9c7da\";s:4:\"size\";s:10:\"1925221690\";s:8:\"filedate\";s:20:\"12986190031298619003\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:3:\"cck\";a:10:{s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:26:{s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:18:\"cck 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1055034\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1297180599\";s:6:\"mdhash\";s:32:\"d95232f4c2ea4047333faf1c7051dbde\";s:8:\"filesize\";s:6:\"454763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d95232f4c2ea4047333faf1c7051dbdef1e80ba5b7e05ce0146fe5b9532010e7\";s:4:\"size\";s:12:\"454763611483\";s:8:\"filedate\";s:20:\"12971805991297180599\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618941\";s:6:\"mdhash\";s:32:\"7c46ae15d0355a4e162b4bee7e2dfaed\";s:8:\"filesize\";s:6:\"214581\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7c46ae15d0355a4e162b4bee7e2dfaed16e2073e112e8e642dc9674d69a040e7\";s:4:\"size\";s:12:\"214581268152\";s:8:\"filedate\";s:20:\"12986189411298618941\";s:0:\"\";s:0:\"\";}s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1018510\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1294407980\";s:6:\"mdhash\";s:32:\"9e30f22592b7ecf08d020e0c626efc5b\";s:8:\"filesize\";s:6:\"441545\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9e30f22592b7ecf08d020e0c626efc5bce84d2d96542c8554439161e45e106bd\";s:4:\"size\";s:12:\"441545585902\";s:8:\"filedate\";s:20:\"12944079801294407980\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880732\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1281570989\";s:6:\"mdhash\";s:32:\"b4ee90587dacefcb290f7f9bbf49ea40\";s:8:\"filesize\";s:6:\"440596\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b4ee90587dacefcb290f7f9bbf49ea40304db4d4bc6e15fe5e603829cdbb2323\";s:4:\"size\";s:12:\"440596579999\";s:8:\"filedate\";s:20:\"12815709891293229119\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828988\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1276685406\";s:6:\"mdhash\";s:32:\"79e7f184ba68f5bf09eb8fde872572b8\";s:8:\"filesize\";s:6:\"440542\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"79e7f184ba68f5bf09eb8fde872572b802e56e18d0bd6ce2f07dbfaca85381f1\";s:4:\"size\";s:12:\"440542579983\";s:8:\"filedate\";s:20:\"12766854061293229118\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624868\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1257464737\";s:6:\"mdhash\";s:32:\"3e719a786f7fed2c6e7bd341a508ca60\";s:8:\"filesize\";s:6:\"423510\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3e719a786f7fed2c6e7bd341a508ca6076f78cfd69809ec64cbb00d58b314735\";s:4:\"size\";s:12:\"423510560805\";s:8:\"filedate\";s:20:\"12574647371293229117\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d20669111ff3e528a233a14247df42de81d5a959321c0bc605e5d4741d5c1767\";s:4:\"size\";s:12:\"417417554916\";s:8:\"filedate\";s:20:\"12493344291293229117\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e37388bf9061fa24df62e269a5c64fed6238875ef46f0323189a23fbd693cac7\";s:4:\"size\";s:12:\"412002550173\";s:8:\"filedate\";s:20:\"12452376211293229116\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7f60a6bbaba40059562a87fb33203197d615a00c4c3b2ca4fa39c8d40342fd87\";s:4:\"size\";s:12:\"410591543639\";s:8:\"filedate\";s:20:\"12441636431293229116\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0fe5f8e6d1292fcfe98530a3dea0a1a1694bcea4e48b943f998860483c4e67dc\";s:4:\"size\";s:12:\"357660464715\";s:8:\"filedate\";s:20:\"12374106151293229115\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6036acde1dbc0bad62681de5f94bc91219c4b8ed8e7cb54c728525a12ccc237d\";s:4:\"size\";s:12:\"318865423531\";s:8:\"filedate\";s:20:\"12264492041293229115\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ea2a47052833892030541464ad6609a93d77606337a3a356dae3ba2d7e349921\";s:4:\"size\";s:12:\"318588423248\";s:8:\"filedate\";s:20:\"12259143041293229114\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:21:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:12:\"6.x-2.0-rc10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1fbf5c09c881fe44ec09fff61d26aef9f056fe0d422689ded2015caf36f8dbdb\";s:4:\"size\";s:12:\"248939332125\";s:8:\"filedate\";s:20:\"12234888061293229114\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:11:\"6.x-2.0-rc9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9beefdfbf85f8a5e8b73235574d636a881718ec7ea039267697e3a4cd8f00820\";s:4:\"size\";s:12:\"227274303566\";s:8:\"filedate\";s:20:\"12233256041293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:11:\"6.x-2.0-rc8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd633f983e4a43bb9da7bd40e1d81682c39b083b93610ab8e72b5c1f7fcd7c19\";s:4:\"size\";s:12:\"226701302375\";s:8:\"filedate\";s:20:\"12229584081293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:11:\"6.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1024f15ca41f0cac9c521ba81fcb1ff1a52b1cd80d42a624ebe2bb3672aee6b\";s:4:\"size\";s:12:\"210995283045\";s:8:\"filedate\";s:20:\"12210036051293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddcc92a076b4aacbf97f4b11ba58f2aa122804e54319b2934a3c4597121aa04c\";s:4:\"size\";s:12:\"206891279423\";s:8:\"filedate\";s:20:\"12188097041293229112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"05c3d43fcf0e64c4277cf162693b19349bc16d497fb768183c076e791bc9a45e\";s:4:\"size\";s:12:\"206821279333\";s:8:\"filedate\";s:20:\"12187353061293229112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b0805a344cdee93fa0d9388160c5fac2183aec2744d7d7ebd1b59c98e0282dbd\";s:4:\"size\";s:12:\"189040262757\";s:8:\"filedate\";s:20:\"12156948061293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"564f1bd699786d73710078ec45ffa70b6cee524b7558e9ff167906bcd0a76a16\";s:4:\"size\";s:12:\"180693253566\";s:8:\"filedate\";s:20:\"12151173051293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c0a8c02429c603a29efb08e497a9e3f7efadfc0eb1a9cf925bb246455fe59b89\";s:4:\"size\";s:12:\"168747232380\";s:8:\"filedate\";s:20:\"12150357051293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bf8b7810e31d7dff3261125d64ef1c001f0fa5f2c3cb13c6bb406d765096cb29\";s:4:\"size\";s:12:\"168714232360\";s:8:\"filedate\";s:20:\"12150336031293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:21:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:12:\"6.x-2.0-beta\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"28c5e224ea6b5bce864f315e07e788b26b4c9b4218cd6675d6fba99b27c305c8\";s:4:\"size\";s:12:\"145561203405\";s:8:\"filedate\";s:20:\"12125049041293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618940\";s:6:\"mdhash\";s:32:\"00baeabeecabd1ddd26646bcdc8f8344\";s:8:\"filesize\";s:6:\"192365\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"00baeabeecabd1ddd26646bcdc8f83445757e130c4d8c6782c6bcbcafaaed14f\";s:4:\"size\";s:12:\"192365240543\";s:8:\"filedate\";s:20:\"12986189401298618940\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:21:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:13:\"6.x-1.0-alpha\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d5924ab9cbf5d7b9a0ed4b405659c4450f8bf0db6dbd247e5902a32db7dd0d7\";s:4:\"size\";s:12:\"132004177185\";s:8:\"filedate\";s:20:\"12090897051293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618940\";s:6:\"mdhash\";s:32:\"311a722b3be13454e588bca6305276f7\";s:8:\"filesize\";s:5:\"92816\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"311a722b3be13454e588bca6305276f72f8550a16ed68945573cc2a59fdc5fa6\";s:4:\"size\";s:11:\"92816120201\";s:8:\"filedate\";s:20:\"12986189401298618940\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:7:\"context\";a:10:{s:5:\"title\";s:7:\"Context\";s:10:\"short_name\";s:7:\"context\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/context\";s:8:\"releases\";a:35:{s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:15:\"context 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/891228\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1282588007\";s:6:\"mdhash\";s:32:\"490be212e04fcfbd7164eb70bda29566\";s:8:\"filesize\";s:5:\"63421\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"490be212e04fcfbd7164eb70bda2956674e821c6c27c49007fe60433b364a63c\";s:4:\"size\";s:10:\"6342186404\";s:8:\"filedate\";s:20:\"12825880071293230422\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc2\";a:21:{s:4:\"name\";s:19:\"context 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:11:\"6.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/887990\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1282229791\";s:6:\"mdhash\";s:32:\"c10091a18c2a7f3f3e2a518af289803a\";s:8:\"filesize\";s:5:\"63112\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c10091a18c2a7f3f3e2a518af289803a9fbd0e4756bcaa51af93fc0ba511ca42\";s:4:\"size\";s:10:\"6311286034\";s:8:\"filedate\";s:20:\"12822297911293230424\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:19:\"context 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880206\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1281543091\";s:6:\"mdhash\";s:32:\"a23d2c20c07349c65628c12dc6ec0bbe\";s:8:\"filesize\";s:5:\"62990\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a23d2c20c07349c65628c12dc6ec0bbe84a501c5c0b1d6f07d365d2282a3043b\";s:4:\"size\";s:10:\"6299085870\";s:8:\"filedate\";s:20:\"12815430911293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta8\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta8\";s:7:\"version\";s:13:\"6.x-3.0-beta8\";s:3:\"tag\";s:13:\"6.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877876\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1281369373\";s:6:\"mdhash\";s:32:\"f435f202b63dce0f8abdecb7ca55aadc\";s:8:\"filesize\";s:5:\"62964\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f435f202b63dce0f8abdecb7ca55aadcccb1020a05c37f4dc44594309831090d\";s:4:\"size\";s:10:\"6296485852\";s:8:\"filedate\";s:20:\"12813693731293230422\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta7\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta7\";s:7:\"version\";s:13:\"6.x-3.0-beta7\";s:3:\"tag\";s:13:\"6.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/870606\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280634673\";s:6:\"mdhash\";s:32:\"922a4e0c5b0a3170652835282a68e1f4\";s:8:\"filesize\";s:5:\"63446\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"922a4e0c5b0a3170652835282a68e1f4b01ced6c45746ce334cfd45d53ec4830\";s:4:\"size\";s:10:\"6344685622\";s:8:\"filedate\";s:20:\"12806346731293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta6\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta6\";s:7:\"version\";s:13:\"6.x-3.0-beta6\";s:3:\"tag\";s:13:\"6.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/869866\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1280518873\";s:6:\"mdhash\";s:32:\"df90d83aa3822f6e77cb5f94ccf0549c\";s:8:\"filesize\";s:5:\"60656\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"df90d83aa3822f6e77cb5f94ccf0549cd9f5ae9069ef82b22ea221c622eea0af\";s:4:\"size\";s:10:\"6065682193\";s:8:\"filedate\";s:20:\"12805188731293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta5\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta5\";s:7:\"version\";s:13:\"6.x-3.0-beta5\";s:3:\"tag\";s:13:\"6.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809330\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274830805\";s:6:\"mdhash\";s:32:\"892c0a2cd84fa9bcd3fe6f29140905c4\";s:8:\"filesize\";s:5:\"53461\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"892c0a2cd84fa9bcd3fe6f29140905c4df23ef850f8e212fa17d12dceae79f09\";s:4:\"size\";s:10:\"5346175491\";s:8:\"filedate\";s:20:\"12748308051293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:13:\"6.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731748\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1267646710\";s:6:\"mdhash\";s:32:\"9cec80b557beb84fbad584d78c7ccb98\";s:8:\"filesize\";s:5:\"52796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9cec80b557beb84fbad584d78c7ccb9842a26af9682a2343c7ae3f04a7acb536\";s:4:\"size\";s:10:\"5279674790\";s:8:\"filedate\";s:20:\"12676467101293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723250\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1266940821\";s:6:\"mdhash\";s:32:\"043eecbbc4d302ba1dec14a36ea0f11f\";s:8:\"filesize\";s:5:\"52551\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"043eecbbc4d302ba1dec14a36ea0f11fd23a784396731bdc099bcb4c93060566\";s:4:\"size\";s:10:\"5255174604\";s:8:\"filedate\";s:20:\"12669408211293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717232\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1266432010\";s:6:\"mdhash\";s:32:\"02917090b4a408a38624c32b4a835830\";s:8:\"filesize\";s:5:\"52428\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"02917090b4a408a38624c32b4a8358303a30fbc3bd9829e91837f3119280a031\";s:4:\"size\";s:10:\"5242874530\";s:8:\"filedate\";s:20:\"12664320101293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710786\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1265840708\";s:6:\"mdhash\";s:32:\"e3d5067e4196c736e6728ba407199c6a\";s:8:\"filesize\";s:5:\"52196\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e3d5067e4196c736e6728ba407199c6a7cd0f899dec2c049ee8a749a6bc2166c\";s:4:\"size\";s:10:\"5219674223\";s:8:\"filedate\";s:20:\"12658407081293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:22:\"context 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682960\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263338404\";s:6:\"mdhash\";s:32:\"4a699ab5b2b355cdd3c8e2259967e84e\";s:8:\"filesize\";s:5:\"44564\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a699ab5b2b355cdd3c8e2259967e84e65f99e2a232412170b268dbf42cb2c7f\";s:4:\"size\";s:10:\"4456464743\";s:8:\"filedate\";s:20:\"12633384041293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/666032\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1261515314\";s:6:\"mdhash\";s:32:\"b78fadf18abc21e1d754adf893d326ee\";s:8:\"filesize\";s:5:\"43722\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b78fadf18abc21e1d754adf893d326ee94c4322e0c35b09fbaaf8bbe3c8a986e\";s:4:\"size\";s:10:\"4372263428\";s:8:\"filedate\";s:20:\"12615153141293230421\";s:0:\"\";s:0:\"\";}s:11:\"6.x-3.x-dev\";a:20:{s:4:\"name\";s:19:\"context 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/834650\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"7a7640152f1e96d1ea7952b00e949a56\";s:8:\"filesize\";s:5:\"62201\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7a7640152f1e96d1ea7952b00e949a56ae81e83bad8be50d5606ee9a174fe21e\";s:4:\"size\";s:10:\"6220184044\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:15:\"context 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1007072\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1293239524\";s:6:\"mdhash\";s:32:\"03ae20ef9c2d54f1c3fb4da652bb3296\";s:8:\"filesize\";s:5:\"49114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03ae20ef9c2d54f1c3fb4da652bb329627f2a199117efc6df3e34fa43ffd3c21\";s:4:\"size\";s:10:\"4911464501\";s:8:\"filedate\";s:20:\"12932395241293239524\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:15:\"context 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815360\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1275426609\";s:6:\"mdhash\";s:32:\"57d756cc3a87ad29caf1eb0fbc0eacce\";s:8:\"filesize\";s:5:\"48942\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"57d756cc3a87ad29caf1eb0fbc0eaccee3ca08adf75f83b7cb5813669a7b0dd7\";s:4:\"size\";s:10:\"4894263649\";s:8:\"filedate\";s:20:\"12754266091293230422\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795118\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1273517107\";s:6:\"mdhash\";s:32:\"a64f91dd8481329ec808f38e9469b836\";s:8:\"filesize\";s:5:\"48887\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a64f91dd8481329ec808f38e9469b836d1b7868beedf0dc08369de205c3212de\";s:4:\"size\";s:10:\"4888763595\";s:8:\"filedate\";s:20:\"12735171071293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785996\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1272607809\";s:6:\"mdhash\";s:32:\"f6ce42bdbff3b3113f976d59a53f9952\";s:8:\"filesize\";s:5:\"48814\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6ce42bdbff3b3113f976d59a53f99522a4863f252ad4b04d8f4fc3a6bea0e2e\";s:4:\"size\";s:10:\"4881463548\";s:8:\"filedate\";s:20:\"12726078091293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/778898\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1271961012\";s:6:\"mdhash\";s:32:\"e5678a96c12a5ac600c8666148421204\";s:8:\"filesize\";s:5:\"40329\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e5678a96c12a5ac600c8666148421204b29402ba2f28dc6e39f223527cf49257\";s:4:\"size\";s:10:\"4032950243\";s:8:\"filedate\";s:20:\"12719610121293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/777822\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1271876108\";s:6:\"mdhash\";s:32:\"737e488ee519e54141729641c947307c\";s:8:\"filesize\";s:5:\"40323\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"737e488ee519e54141729641c947307c4815d031afb1604440dd109338a572f4\";s:4:\"size\";s:10:\"4032350244\";s:8:\"filedate\";s:20:\"12718761081293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:13:\"6.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/564958\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1251772813\";s:6:\"mdhash\";s:32:\"bb59a70b888bd973ab376b0de58caca0\";s:8:\"filesize\";s:5:\"34863\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb59a70b888bd973ab376b0de58caca054b2caf9f4e1c028f9088f874e65003d\";s:4:\"size\";s:10:\"3486342152\";s:8:\"filedate\";s:20:\"12517728131293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560538\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1251326423\";s:6:\"mdhash\";s:32:\"b6e6a07861e6a7c460086d91d85fc032\";s:8:\"filesize\";s:5:\"34744\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b6e6a07861e6a7c460086d91d85fc032d3e7206963f439a39ad92c0ea37c45bf\";s:4:\"size\";s:10:\"3474441777\";s:8:\"filedate\";s:20:\"12513264231293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/529420\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1248402920\";s:6:\"mdhash\";s:32:\"9720b7228bb1da13113b6c49cd7d4fbb\";s:8:\"filesize\";s:5:\"35766\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9720b7228bb1da13113b6c49cd7d4fbb15c504720068625e1c10783616866364\";s:4:\"size\";s:10:\"3576643164\";s:8:\"filedate\";s:20:\"12484029201293230421\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517808\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247496329\";s:6:\"mdhash\";s:32:\"6116deecbf58fab61634d1bfbb3797dc\";s:8:\"filesize\";s:5:\"35731\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6116deecbf58fab61634d1bfbb3797dc050f60f4f8391b3eb91f3a965c5ffaec\";s:4:\"size\";s:10:\"3573142952\";s:8:\"filedate\";s:20:\"12474963291293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/515696\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1247237721\";s:6:\"mdhash\";s:32:\"7993a58fcb055b400c64a8926a4d5542\";s:8:\"filesize\";s:5:\"35708\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7993a58fcb055b400c64a8926a4d55426ff8a24aeabf353824f3ac0471f5fec4\";s:4:\"size\";s:10:\"3570842928\";s:8:\"filedate\";s:20:\"12472377211293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483314\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244234116\";s:6:\"mdhash\";s:32:\"60123b7df8f7d6d57076d8ffbbdd391a\";s:8:\"filesize\";s:5:\"36464\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"60123b7df8f7d6d57076d8ffbbdd391a74ac97bb329bd898a046cc008f5c27ec\";s:4:\"size\";s:10:\"3646444132\";s:8:\"filedate\";s:20:\"12442341161293230421\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:20:{s:4:\"name\";s:21:\"context 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440936\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240350915\";s:6:\"mdhash\";s:32:\"36190789297e6bd330bfdb96f6438f33\";s:8:\"filesize\";s:5:\"35552\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36190789297e6bd330bfdb96f6438f332e31a6165865679489ac4b6562ea1e0f\";s:4:\"size\";s:10:\"3555243079\";s:8:\"filedate\";s:20:\"12403509151293230424\";s:0:\"\";s:0:\"\";}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:22:\"context 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434366\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1239804329\";s:6:\"mdhash\";s:32:\"5462875e3f107bc594bff71d3ece0eed\";s:8:\"filesize\";s:5:\"35555\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5462875e3f107bc594bff71d3ece0eed172e9b8f6a6757ec60a8261bdbfc58fa\";s:4:\"size\";s:10:\"3555543082\";s:8:\"filedate\";s:20:\"12398043291293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425438\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1239042659\";s:6:\"mdhash\";s:32:\"59bb735af39e5e7169d4447468900d55\";s:8:\"filesize\";s:5:\"35537\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"59bb735af39e5e7169d4447468900d55b8155ab61d4530195d14e6150f1797b2\";s:4:\"size\";s:10:\"3553743062\";s:8:\"filedate\";s:20:\"12390426591293230421\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:19:\"context 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795092\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"cfa8022679231fec4fa68180d16d0613\";s:8:\"filesize\";s:5:\"42076\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cfa8022679231fec4fa68180d16d0613642844d7da445fbed50fbd893238039e\";s:4:\"size\";s:10:\"4207652220\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha4\";a:21:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:14:\"6.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/394022\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1236435910\";s:6:\"mdhash\";s:32:\"75eb55b2699f0c118a12e2d23c2c45fc\";s:8:\"filesize\";s:5:\"44061\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"75eb55b2699f0c118a12e2d23c2c45fcfaad68e2027c46cc90c864875c48c778\";s:4:\"size\";s:10:\"4406152225\";s:8:\"filedate\";s:20:\"12364359101293230424\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354066\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1231047607\";s:6:\"mdhash\";s:32:\"089ee4e1cf2aa607907ad3b2a0164c71\";s:8:\"filesize\";s:5:\"42082\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"089ee4e1cf2aa607907ad3b2a0164c71af9a440ab59d9cc304f8693cdbaff2cc\";s:4:\"size\";s:10:\"4208249378\";s:8:\"filedate\";s:20:\"12310476071293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:20:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/344153\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1228709107\";s:6:\"mdhash\";s:32:\"8844f43a41a0de12fcde4a1b4cdeb147\";s:8:\"filesize\";s:5:\"38969\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8844f43a41a0de12fcde4a1b4cdeb1472256ee3732c76e6aa2295b7bec3bb4e7\";s:4:\"size\";s:10:\"3896945588\";s:8:\"filedate\";s:20:\"12287091071293230422\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331275\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1226043904\";s:6:\"mdhash\";s:32:\"9ffd5f0ff0380abfc86ecc755dc137b2\";s:8:\"filesize\";s:5:\"37972\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9ffd5f0ff0380abfc86ecc755dc137b2da67f158fcbd945c9c29e9d5c8cd6966\";s:4:\"size\";s:10:\"3797244650\";s:8:\"filedate\";s:20:\"12260439041293230424\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:19:\"context 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304959\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"aba8edb1554d0458c11f7c6d11a8c32f\";s:8:\"filesize\";s:5:\"76721\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aba8edb1554d0458c11f7c6d11a8c32f38bacc23c9f3377dbc86d1918963d8c5\";s:4:\"size\";s:11:\"76721100847\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";}}}s:6:\"ctools\";a:10:{s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:18:{s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/957370\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1288393845\";s:6:\"mdhash\";s:32:\"d05eae72c6c93a9e8a4aeba9da5c20c6\";s:8:\"filesize\";s:6:\"500762\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d05eae72c6c93a9e8a4aeba9da5c20c691418ed976664dddfc94baa8afeb6045\";s:4:\"size\";s:12:\"500762721594\";s:8:\"filedate\";s:20:\"12883938451293230544\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865580\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1280189116\";s:6:\"mdhash\";s:32:\"33e01a3ea69f3529b25bd89bbb71b6b5\";s:8:\"filesize\";s:6:\"465667\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"33e01a3ea69f3529b25bd89bbb71b6b5325416099eae37f8c6cb655866ac43c2\";s:4:\"size\";s:12:\"465667684055\";s:8:\"filedate\";s:20:\"12801891161293230541\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815542\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1275441008\";s:6:\"mdhash\";s:32:\"e66289bd55a88f6613520a1c5c19b110\";s:8:\"filesize\";s:6:\"411831\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e66289bd55a88f6613520a1c5c19b1100f5fe79dc1b3791e2ff410b3593b1bfc\";s:4:\"size\";s:12:\"411831606566\";s:8:\"filedate\";s:20:\"12754410081293230545\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812450\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1275094506\";s:6:\"mdhash\";s:32:\"15e0cd9559927280b5a5f9fc4a659e32\";s:8:\"filesize\";s:6:\"411611\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15e0cd9559927280b5a5f9fc4a659e32edea3b122496b55cc4c7355ae2d85d72\";s:4:\"size\";s:12:\"411611606251\";s:8:\"filedate\";s:20:\"12750945061293230547\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803912\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1274320505\";s:6:\"mdhash\";s:32:\"48733a28fdb6745d597b8fece736b5b0\";s:8:\"filesize\";s:6:\"411312\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"48733a28fdb6745d597b8fece736b5b064cd442e13014136d1206fdf63666d92\";s:4:\"size\";s:12:\"411312605966\";s:8:\"filedate\";s:20:\"12743205051293230542\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:19:{s:4:\"name\";s:14:\"ctools 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701808\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1265065810\";s:6:\"mdhash\";s:32:\"f3cfab0b951c6e63b8b1d31e969518b7\";s:8:\"filesize\";s:6:\"382191\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f3cfab0b951c6e63b8b1d31e969518b773692480f5c3b0863ffaa2c677a6ee05\";s:4:\"size\";s:12:\"382191568232\";s:8:\"filedate\";s:20:\"12650658101293230545\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.2\";a:19:{s:4:\"name\";s:14:\"ctools 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611098\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256162716\";s:6:\"mdhash\";s:32:\"96c17a48adf85b4ddc704dbc6e1978d5\";s:8:\"filesize\";s:6:\"306141\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"96c17a48adf85b4ddc704dbc6e1978d583ef792b5300fcbb0fb5d64a75ec2581\";s:4:\"size\";s:12:\"306141462610\";s:8:\"filedate\";s:20:\"12561627161293230548\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605838\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1255638634\";s:6:\"mdhash\";s:32:\"396e10932942e3b72b140787f8e588ff\";s:8:\"filesize\";s:6:\"305914\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"396e10932942e3b72b140787f8e588ffb97e071d16a1ca063c92ee66796e73e2\";s:4:\"size\";s:12:\"305914462345\";s:8:\"filedate\";s:20:\"12556386341293230542\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4332c9a6d9b7d3b4068c594f8068c8db54ce0e62911e4bec7397c531860cf420\";s:4:\"size\";s:12:\"318156458855\";s:8:\"filedate\";s:20:\"12507246321293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"442ac724b717d2fb8daf3b9209f729339b7ed842d52ddc10c86d78874115f3a4\";s:4:\"size\";s:12:\"216456324417\";s:8:\"filedate\";s:20:\"12483090351293230548\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"725b6b5964e80e1f2e5c352ce634d5f4aeaeb67d339b8d27ce8fd178f126a069\";s:4:\"size\";s:12:\"209089309452\";s:8:\"filedate\";s:20:\"12474240211293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"90ecfe732ba5f27dd45564d310feadd194f0cc518f0bdb3fd03e2a0258362432\";s:4:\"size\";s:12:\"198268294639\";s:8:\"filedate\";s:20:\"12428631241293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a033a5d775e651a311fbe8751b47910b3c3dfde331fff71ba7b3c7f8fb97d57\";s:4:\"size\";s:12:\"192866288304\";s:8:\"filedate\";s:20:\"12417996441293230548\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2329348c4925d41855bcf2b397ca13077878aefff6d53b34855194fd2770253e\";s:4:\"size\";s:12:\"190957284967\";s:8:\"filedate\";s:20:\"12411399201293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6555ee952901ef8728f19a0b5b80b8b4e5f06d7fae42608dc83730abab771c82\";s:4:\"size\";s:12:\"135311187323\";s:8:\"filedate\";s:20:\"12384444211293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"684b6aaf8b522f9e43222972846a9611b8d2c6710bd3e7f7638b2646380c5538\";s:4:\"size\";s:12:\"130835179332\";s:8:\"filedate\";s:20:\"12332706251293230549\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5abae4dc22c8d7dea17d34d0260b791631b94727f5ef6f73342d32f099315fc1\";s:4:\"size\";s:12:\"115136156951\";s:8:\"filedate\";s:20:\"12306630181293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299197032\";s:6:\"mdhash\";s:32:\"4a8aab8418444e4a98f44323ca43c270\";s:8:\"filesize\";s:6:\"375309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a8aab8418444e4a98f44323ca43c27037b949f7649c2d2e133bc393fe726bdf\";s:4:\"size\";s:12:\"375309550827\";s:8:\"filedate\";s:20:\"12991970321299197032\";s:0:\"\";s:0:\"\";}}}s:4:\"date\";a:10:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:21:{s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1013338\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1294059081\";s:6:\"mdhash\";s:32:\"114cffb62ab2e09cf2bebad22b08a927\";s:8:\"filesize\";s:6:\"459819\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"114cffb62ab2e09cf2bebad22b08a92744fdd6acd6e75e2b1bc317b2e2416b9f\";s:4:\"size\";s:12:\"459819600602\";s:8:\"filedate\";s:20:\"12940590811294059082\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/883044\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1281786991\";s:6:\"mdhash\";s:32:\"0eb695b005c74f8070c0b39bc6c330f2\";s:8:\"filesize\";s:6:\"671779\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0eb695b005c74f8070c0b39bc6c330f2f9facc7122935552544c47447567ddb9\";s:4:\"size\";s:12:\"671779807227\";s:8:\"filedate\";s:20:\"12817869911293230632\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882556\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1281726391\";s:6:\"mdhash\";s:32:\"78a6da666eaf17f09fcf2e29da4d9210\";s:8:\"filesize\";s:6:\"671751\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"78a6da666eaf17f09fcf2e29da4d9210bd0620bd5df18cc5952cdf0ab9d71998\";s:4:\"size\";s:12:\"671751807244\";s:8:\"filedate\";s:20:\"12817263911293230638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ec77ca6e2c706e527424aeb1b1eb27928e4ca7128678086dc8d013bbd207ad7\";s:4:\"size\";s:12:\"606282728778\";s:8:\"filedate\";s:20:\"12531033201293230643\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ac902e259782eeb6f097ce7e9c943efa7242985b09885367e278c13128d2a41e\";s:4:\"size\";s:12:\"593145707502\";s:8:\"filedate\";s:20:\"12488670561293230639\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5e946982ceb4ed5f57a06dcb38bd774170ebaf99fb0eca6084181a3379621514\";s:4:\"size\";s:12:\"564912679043\";s:8:\"filedate\";s:20:\"12423213271293230644\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"eefb11d745b1c162cc2aebdda8c5e0cfecb40a9bee60355c7e2193580258b09c\";s:4:\"size\";s:12:\"538903613867\";s:8:\"filedate\";s:20:\"12379962321293230628\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a29680f845bfba84806e864dd2152fd70926ae47a43989e948231e8f1aa9c838\";s:4:\"size\";s:12:\"528905594160\";s:8:\"filedate\";s:20:\"12357564251293230634\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ca98e7f5b479b4befbe1239ff04d1fa9a74f6d6e7f1187aa33bd18c62d112c30\";s:4:\"size\";s:12:\"225884269500\";s:8:\"filedate\";s:20:\"12282474101293230629\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52a61f4461ae725dae74ca604747d302c3ab5f30f82babef7e4c0b91cd3fc15f\";s:4:\"size\";s:12:\"230243274730\";s:8:\"filedate\";s:20:\"12273048131293230640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2a99c428d39b85b5fad27754a15928572de8b1af7690fb65988909b982e546bf\";s:4:\"size\";s:12:\"217947258979\";s:8:\"filedate\";s:20:\"12240849121293230629\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cf04e42a17d12bf6b90851eb8c1556f510899890edb0c12d057e4cbee0857d83\";s:4:\"size\";s:12:\"211853251428\";s:8:\"filedate\";s:20:\"12215280201293230635\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e1df1d46018f98129b00d364df705ed71b79d8b7ffd75ea3e6e9b4ce4971c703\";s:4:\"size\";s:12:\"188723218868\";s:8:\"filedate\";s:20:\"12193161071293230630\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aca2d58f3aff128e84e4890eda0b0a57f1b0670d8bdd02349de7b140953d9050\";s:4:\"size\";s:12:\"190373221035\";s:8:\"filedate\";s:20:\"12186513211293230641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a3042319edfe76b800bcbdff2f3ecf8db77d434dfce9688026c9b966d8d186d6\";s:4:\"size\";s:12:\"189019219681\";s:8:\"filedate\";s:20:\"12178479061293230642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f1e2f5166931aaa709e71bcb950c19fa4eba0f9d35f64653b40127113ba874f6\";s:4:\"size\";s:12:\"168363198124\";s:8:\"filedate\";s:20:\"12133773061293230631\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3a1f59dadb87a774e63f626ab529719edc3a6b27c268b012abbb92434ad73e39\";s:4:\"size\";s:12:\"166748195856\";s:8:\"filedate\";s:20:\"12131874131293230636\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:21:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:12:\"6.x-2.0-beta\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f78e5e0d13eb84bb80fa0bca9965ebc6a1f5c352742b134c365339c5e5e83e8c\";s:4:\"size\";s:12:\"162114190488\";s:8:\"filedate\";s:20:\"12115668071293230642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299456254\";s:6:\"mdhash\";s:32:\"16988e0d368aeb1db9a25695dc705c7e\";s:8:\"filesize\";s:6:\"258660\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16988e0d368aeb1db9a25695dc705c7eed86ba4004e97e7d21290965e02f1361\";s:4:\"size\";s:12:\"258660301952\";s:8:\"filedate\";s:20:\"12994562541299456254\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:21:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:12:\"6.x-1.0-beta\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-1.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"14857ac4b25a006fa5f79f8594793178794e8a690bd96b834e246bd023253ee1\";s:4:\"size\";s:12:\"160241187259\";s:8:\"filedate\";s:20:\"12089973071293230631\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619086\";s:6:\"mdhash\";s:32:\"eb7aaeb40c9f5b35b399bd58b3aa7894\";s:8:\"filesize\";s:6:\"164606\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"eb7aaeb40c9f5b35b399bd58b3aa789456517cd896c9c3cb262526d49eaad6a4\";s:4:\"size\";s:12:\"164606190937\";s:8:\"filedate\";s:20:\"12986190861298619086\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:5:\"devel\";a:10:{s:5:\"title\";s:5:\"Devel\";s:10:\"short_name\";s:5:\"devel\";s:10:\"dc:creator\";s:14:\"moshe weitzman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/devel\";s:8:\"releases\";a:26:{s:8:\"6.x-1.23\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.23\";s:7:\"version\";s:8:\"6.x-1.23\";s:3:\"tag\";s:8:\"6.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/990464\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1291650063\";s:6:\"mdhash\";s:32:\"07251c1cd56daf7d402fb5aea7dcfe48\";s:8:\"filesize\";s:6:\"172845\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.23.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.23.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"07251c1cd56daf7d402fb5aea7dcfe48086412aa4c02ced793455486b48261e9\";s:4:\"size\";s:12:\"172845219993\";s:8:\"filedate\";s:20:\"12916500631293230730\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.22\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.22\";s:7:\"version\";s:8:\"6.x-1.22\";s:3:\"tag\";s:8:\"6.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882460\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1281718291\";s:6:\"mdhash\";s:32:\"a8a87cae8f101c4aad46688524ab7583\";s:8:\"filesize\";s:6:\"175140\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.22.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.22.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a8a87cae8f101c4aad46688524ab7583cc207ab34421975216e6ee424c595001\";s:4:\"size\";s:12:\"175140222352\";s:8:\"filedate\";s:20:\"12817182911293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.21\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.21\";s:7:\"version\";s:8:\"6.x-1.21\";s:3:\"tag\";s:8:\"6.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/874116\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1280961079\";s:6:\"mdhash\";s:32:\"15bf95b8c3fbe3f570f3f7b590f52ded\";s:8:\"filesize\";s:6:\"175008\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.21.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.21.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15bf95b8c3fbe3f570f3f7b590f52dedf19fe1188a2774b383f146aee228a083\";s:4:\"size\";s:12:\"175008222217\";s:8:\"filedate\";s:20:\"12809610791293230734\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-1.20\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.20\";s:7:\"version\";s:8:\"6.x-1.20\";s:3:\"tag\";s:8:\"6.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/777998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1271886306\";s:6:\"mdhash\";s:32:\"b605d6a42e430660ef3418541d711c1c\";s:8:\"filesize\";s:6:\"174042\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.20.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.20.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b605d6a42e430660ef3418541d711c1cff11ac877bdbbb29fa9dba024871e3bc\";s:4:\"size\";s:12:\"174042221132\";s:8:\"filedate\";s:20:\"12718863061293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.19\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.19\";s:7:\"version\";s:8:\"6.x-1.19\";s:3:\"tag\";s:8:\"6.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/746888\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1268976904\";s:6:\"mdhash\";s:32:\"375c3b79e9e74fb636bf8a6d2fde87d6\";s:8:\"filesize\";s:6:\"173570\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.19.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.19.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"375c3b79e9e74fb636bf8a6d2fde87d6b9da9992305f2aa8e26bd9550c119189\";s:4:\"size\";s:12:\"173570220677\";s:8:\"filedate\";s:20:\"12689769041293230724\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.18\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:8:\"6.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/585982\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1253731829\";s:6:\"mdhash\";s:32:\"5f2b9e5f4b74beec35a1d1cff379ab5c\";s:8:\"filesize\";s:6:\"165785\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.18.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.18.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5f2b9e5f4b74beec35a1d1cff379ab5c2e2808ec65aaa44d23f2a96c6af8bfbb\";s:4:\"size\";s:12:\"165785216330\";s:8:\"filedate\";s:20:\"12537318291293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-1.17\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:8:\"6.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554032\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1250713853\";s:6:\"mdhash\";s:32:\"31b2cbea82226a729b11bbc91920a7cd\";s:8:\"filesize\";s:6:\"163024\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.17.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.17.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"31b2cbea82226a729b11bbc91920a7cd5e2a367f2e43c90de1e676e3037e1570\";s:4:\"size\";s:12:\"163024213291\";s:8:\"filedate\";s:20:\"12507138531293230731\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:8:\"6.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/430072\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1239375932\";s:6:\"mdhash\";s:32:\"6dc83de5de101460f8eee2db3ea4b7d9\";s:8:\"filesize\";s:6:\"163998\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.16.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.16.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6dc83de5de101460f8eee2db3ea4b7d965ad91bc0308b10a9d11107f2d35bc2f\";s:4:\"size\";s:12:\"163998215213\";s:8:\"filedate\";s:20:\"12393759321293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:8:\"6.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/419014\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1238471715\";s:6:\"mdhash\";s:32:\"e7cd175671ed62a95bab7093c636e663\";s:8:\"filesize\";s:6:\"163945\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.15.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e7cd175671ed62a95bab7093c636e663f0719bb64bdeb1d3c2f327457351b9d1\";s:4:\"size\";s:12:\"163945215342\";s:8:\"filedate\";s:20:\"12384717151293230731\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:8:\"6.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233610814\";s:6:\"mdhash\";s:32:\"11af2d7fa3050febfe3def770683f173\";s:8:\"filesize\";s:6:\"162780\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.14.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11af2d7fa3050febfe3def770683f173c691c6d03d1f605493807cf7dad7dce1\";s:4:\"size\";s:12:\"162780214014\";s:8:\"filedate\";s:20:\"12336108141293230725\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:8:\"6.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353382\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1230872109\";s:6:\"mdhash\";s:32:\"669870433908fccd31e7de9b57434c64\";s:8:\"filesize\";s:6:\"161893\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.13.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"669870433908fccd31e7de9b57434c6406ed93306fe8476af6aa62aac763afa4\";s:4:\"size\";s:12:\"161893212645\";s:8:\"filedate\";s:20:\"12308721091293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:8:\"6.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319216\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1223583012\";s:6:\"mdhash\";s:32:\"69b345c09ece34812b04e7ccbc2cdf23\";s:8:\"filesize\";s:6:\"146188\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.12.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"69b345c09ece34812b04e7ccbc2cdf238c66e91fc8c64388facf8e7e7054e58a\";s:4:\"size\";s:12:\"146188197116\";s:8:\"filedate\";s:20:\"12235830121293230726\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:8:\"6.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310335\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1221759046\";s:6:\"mdhash\";s:32:\"93bc2cc8da26d759e46b24f1b9d4e3e2\";s:8:\"filesize\";s:6:\"145693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.11.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"93bc2cc8da26d759e46b24f1b9d4e3e23c1063443d81927e3b90e129bc169a24\";s:4:\"size\";s:12:\"145693196477\";s:8:\"filedate\";s:20:\"12217590461293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283183\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1216171206\";s:6:\"mdhash\";s:32:\"688ed33b3a2a63bc1bce9da3c2d104de\";s:8:\"filesize\";s:6:\"145188\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"688ed33b3a2a63bc1bce9da3c2d104dec9e85aac38d3c2f18015c820ec325206\";s:4:\"size\";s:12:\"145188195931\";s:8:\"filedate\";s:20:\"12161712061293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270064\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1213331113\";s:6:\"mdhash\";s:32:\"8b88659f45e31d8c05fd6990c491ea2a\";s:8:\"filesize\";s:6:\"145153\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8b88659f45e31d8c05fd6990c491ea2a0d934dafa2cedd0d1bc5ec450cc9570f\";s:4:\"size\";s:12:\"145153195856\";s:8:\"filedate\";s:20:\"12133311131293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259615\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1211039106\";s:6:\"mdhash\";s:32:\"d8d8f4ee8dd61ccad625443ebafbe421\";s:8:\"filesize\";s:5:\"76796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8d8f4ee8dd61ccad625443ebafbe42172b3468d765e1f9e827d9399f2d7218c\";s:4:\"size\";s:10:\"7679692505\";s:8:\"filedate\";s:20:\"12110391061293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:19:{s:4:\"name\";s:13:\"devel 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237840\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1206300306\";s:6:\"mdhash\";s:32:\"b63eba9e1588baa2f8031589897eb376\";s:8:\"filesize\";s:5:\"72504\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b63eba9e1588baa2f8031589897eb3769e4711ebace4e7cf0d7dc4e4a1386be3\";s:4:\"size\";s:10:\"7250487847\";s:8:\"filedate\";s:20:\"12063003061293230726\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229249\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1204515005\";s:6:\"mdhash\";s:32:\"dc2fd4030922e17258a0fa886557aa9f\";s:8:\"filesize\";s:5:\"72109\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc2fd4030922e17258a0fa886557aa9f65cf489c56834571eaf43a30e87a25ef\";s:4:\"size\";s:10:\"7210987441\";s:8:\"filedate\";s:20:\"12045150051293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227742\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1204163705\";s:6:\"mdhash\";s:32:\"4755dc85712f86c24a7615c83bf2d587\";s:8:\"filesize\";s:5:\"72424\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4755dc85712f86c24a7615c83bf2d5873def5895dcd04439f2e7c69e33ae3ef7\";s:4:\"size\";s:10:\"7242487108\";s:8:\"filedate\";s:20:\"12041637051293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224889\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1203609008\";s:6:\"mdhash\";s:32:\"9361284333474368c49b807943e7eb09\";s:8:\"filesize\";s:5:\"72289\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9361284333474368c49b807943e7eb090ee1899e32edcdb56ac13b067c8bb2aa\";s:4:\"size\";s:10:\"7228986956\";s:8:\"filedate\";s:20:\"12036090081293230733\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223052\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1203291304\";s:6:\"mdhash\";s:32:\"5dbb78276404810a219395d790bb349d\";s:8:\"filesize\";s:5:\"72231\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5dbb78276404810a219395d790bb349d293c305a758cd84b1a5b1e0f56c6883f\";s:4:\"size\";s:10:\"7223186893\";s:8:\"filedate\";s:20:\"12032913041293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223032\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1203288005\";s:6:\"mdhash\";s:32:\"ec2d609a553289636f2388c54fc69e8b\";s:8:\"filesize\";s:5:\"72232\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ec2d609a553289636f2388c54fc69e8b5855930a3427fdc2c3449aebf8ad68f9\";s:4:\"size\";s:10:\"7223286895\";s:8:\"filedate\";s:20:\"12032880051293230730\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222919\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1203267606\";s:6:\"mdhash\";s:32:\"2d1065298518decda8eb0d0473851ed1\";s:8:\"filesize\";s:5:\"72225\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d1065298518decda8eb0d0473851ed1f72a6870d67d929970c78151f7737ebc\";s:4:\"size\";s:10:\"7222586896\";s:8:\"filedate\";s:20:\"12032676061293230733\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208665\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1200012604\";s:6:\"mdhash\";s:32:\"3dbd3cd4c15f001c1ac7067ca58c74ff\";s:8:\"filesize\";s:5:\"53802\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3dbd3cd4c15f001c1ac7067ca58c74ff10600179cfa8a301784839983fb49397\";s:4:\"size\";s:10:\"5380264756\";s:8:\"filedate\";s:20:\"12000126041293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"devel 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224617\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619108\";s:6:\"mdhash\";s:32:\"2248c89475e96f9a3e5c0f2afeec7c56\";s:8:\"filesize\";s:6:\"126701\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2248c89475e96f9a3e5c0f2afeec7c56dd0529a2d79beefc19804ecb6f8c83a2\";s:4:\"size\";s:12:\"126701167943\";s:8:\"filedate\";s:20:\"12986191081298619108\";s:0:\"\";s:0:\"\";}s:7:\"6.x-0.2\";a:17:{s:4:\"name\";s:13:\"devel 6.x-0.2\";s:7:\"version\";s:7:\"6.x-0.2\";s:3:\"tag\";s:7:\"6.x-0.2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1203287704\";s:6:\"mdhash\";s:32:\"a071278bf76df5acf5320086f80ff4f5\";s:8:\"filesize\";s:5:\"72235\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"a071278bf76df5acf5320086f80ff4f5\";s:4:\"size\";s:5:\"72235\";s:8:\"filedate\";s:10:\"1203287704\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:4:\"diff\";a:10:{s:5:\"title\";s:4:\"Diff\";s:10:\"short_name\";s:4:\"diff\";s:10:\"dc:creator\";s:5:\"yhahn\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/diff\";s:8:\"releases\";a:9:{s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"diff 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881484\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1281632190\";s:6:\"mdhash\";s:32:\"83f3bc87f3e01cb4fbb0d149c22ad9f6\";s:8:\"filesize\";s:5:\"32982\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"83f3bc87f3e01cb4fbb0d149c22ad9f624579f7183f2c99ca4cf5169fc73f532\";s:4:\"size\";s:10:\"3298243926\";s:8:\"filedate\";s:20:\"12816321901293230753\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.1-alpha3\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha3\";s:7:\"version\";s:14:\"6.x-2.1-alpha3\";s:3:\"tag\";s:14:\"6.x-2.1-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/637392\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.tar.gz\";s:4:\"date\";s:10:\"1258647966\";s:6:\"mdhash\";s:32:\"3b2749df1fa3e6688747852ba377f788\";s:8:\"filesize\";s:5:\"30015\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3b2749df1fa3e6688747852ba377f78879989d992162f83875f5653fb0874f82\";s:4:\"size\";s:10:\"3001539276\";s:8:\"filedate\";s:20:\"12586479661293230754\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-2.1-alpha2\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha2\";s:7:\"version\";s:14:\"6.x-2.1-alpha2\";s:3:\"tag\";s:14:\"6.x-2.1-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/515744\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.tar.gz\";s:4:\"date\";s:10:\"1247240136\";s:6:\"mdhash\";s:32:\"cf4e1aee3eb05c3dae4c016e60b23f56\";s:8:\"filesize\";s:5:\"29002\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cf4e1aee3eb05c3dae4c016e60b23f56bae378d30397c71ec863f08bec72b850\";s:4:\"size\";s:10:\"2900236826\";s:8:\"filedate\";s:20:\"12472401361293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.1-alpha1\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha1\";s:7:\"version\";s:14:\"6.x-2.1-alpha1\";s:3:\"tag\";s:14:\"6.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434438\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1239809777\";s:6:\"mdhash\";s:32:\"fe05661dcab512cbcbe958f23d6fdc89\";s:8:\"filesize\";s:5:\"27644\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fe05661dcab512cbcbe958f23d6fdc89c6d3a161380ca3fb99a286fc424239ec\";s:4:\"size\";s:10:\"2764432576\";s:8:\"filedate\";s:20:\"12398097771293230753\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"diff 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261645\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1211484008\";s:6:\"mdhash\";s:32:\"fda4c1999b4af18e7d6479f6b513b9a9\";s:8:\"filesize\";s:5:\"25486\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fda4c1999b4af18e7d6479f6b513b9a913731d8e88c7a8a55c4a07a152c424c9\";s:4:\"size\";s:10:\"2548630415\";s:8:\"filedate\";s:20:\"12114840081293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:16:\"diff 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230475\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204751406\";s:6:\"mdhash\";s:32:\"4425910ee9c41253f50a66842534f75a\";s:8:\"filesize\";s:5:\"25595\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4425910ee9c41253f50a66842534f75ac824c7910eaea2781bef55881fbb007a\";s:4:\"size\";s:10:\"2559529944\";s:8:\"filedate\";s:20:\"12047514061293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"diff 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230754\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619115\";s:6:\"mdhash\";s:32:\"03c3d227e442a520fdd427f2cfdd3568\";s:8:\"filesize\";s:5:\"26001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03c3d227e442a520fdd427f2cfdd3568ea6ab39e9819438302b9ff5d7f6f83c5\";s:4:\"size\";s:10:\"2600129278\";s:8:\"filedate\";s:20:\"12986191151298619115\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:12:\"diff 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226173\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1203881704\";s:6:\"mdhash\";s:32:\"ab8919758a10e110bfd6d5f74281144f\";s:8:\"filesize\";s:5:\"25281\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ab8919758a10e110bfd6d5f74281144f44e853c303f61f072f867ef438ea8b4c\";s:4:\"size\";s:10:\"2528129437\";s:8:\"filedate\";s:20:\"12038817041293230754\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"diff 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225337\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619114\";s:6:\"mdhash\";s:32:\"ca51a01ed23a7790c4db4107846235a0\";s:8:\"filesize\";s:5:\"22699\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ca51a01ed23a7790c4db4107846235a0307646a25f74f485bd83cd5f08cf3689\";s:4:\"size\";s:10:\"2269924936\";s:8:\"filedate\";s:20:\"12986191141298619114\";s:0:\"\";s:0:\"\";}}}s:10:\"fasttoggle\";a:10:{s:5:\"title\";s:10:\"Fasttoggle\";s:10:\"short_name\";s:10:\"fasttoggle\";s:10:\"dc:creator\";s:7:\"kkaefer\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/fasttoggle\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248707\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1208634010\";s:6:\"mdhash\";s:32:\"d48bc9570e6f3fa91c8aaeed24792aba\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d48bc9570e6f3fa91c8aaeed24792aba2f852e4f174fa42bb6a4412c748f4b57\";s:4:\"size\";s:10:\"1389916334\";s:8:\"filedate\";s:20:\"12086340101293231320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1206371706\";s:6:\"mdhash\";s:32:\"38e6b92dc5189e43a7bd7773e785aef1\";s:8:\"filesize\";s:5:\"13873\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38e6b92dc5189e43a7bd7773e785aef1bd60daf6871b733de4e8c669fb145fa6\";s:4:\"size\";s:10:\"1387316324\";s:8:\"filedate\";s:20:\"12063717061293231321\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238122\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1206369010\";s:6:\"mdhash\";s:32:\"aead42ac5c1fc2843b3ab833abe94f4c\";s:8:\"filesize\";s:5:\"13648\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aead42ac5c1fc2843b3ab833abe94f4c3f6df8b9fa0bfaf59eb9656bf5040039\";s:4:\"size\";s:10:\"1364816089\";s:8:\"filedate\";s:20:\"12063690101293231320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237548\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1206207307\";s:6:\"mdhash\";s:32:\"8be887e990848b3f68fb3e297ea92998\";s:8:\"filesize\";s:5:\"12653\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8be887e990848b3f68fb3e297ea92998d199304e55b90bbf3e13075a9c4cf719\";s:4:\"size\";s:10:\"1265314943\";s:8:\"filedate\";s:20:\"12062073071293231321\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:22:\"fasttoggle 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237527\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619228\";s:6:\"mdhash\";s:32:\"f78b0b139a98d419f68c70144432debd\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f78b0b139a98d419f68c70144432debd18a6c7e97bcaf8d0f7a42b1e792385fe\";s:4:\"size\";s:10:\"1532618279\";s:8:\"filedate\";s:20:\"12986192281298619228\";s:0:\"\";s:0:\"\";}}}s:9:\"filefield\";a:10:{s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:28:{s:7:\"6.x-3.9\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.9\";s:7:\"version\";s:7:\"6.x-3.9\";s:3:\"tag\";s:7:\"6.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/996442\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1292197564\";s:6:\"mdhash\";s:32:\"43aff980408beff7d8f5554282aad15b\";s:8:\"filesize\";s:6:\"101293\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.9.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"43aff980408beff7d8f5554282aad15b7ca69e53e3b2b16388bddf9c0c00faa8\";s:4:\"size\";s:12:\"101293147211\";s:8:\"filedate\";s:20:\"12921975641293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.8\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.8\";s:7:\"version\";s:7:\"6.x-3.8\";s:3:\"tag\";s:7:\"6.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/994994\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1292013340\";s:6:\"mdhash\";s:32:\"b4152a86957043de26cc2001a8d37593\";s:8:\"filesize\";s:6:\"101049\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.8.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b4152a86957043de26cc2001a8d37593f35c422b0878209594727155c8458917\";s:4:\"size\";s:12:\"101049147037\";s:8:\"filedate\";s:20:\"12920133401293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.7\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:7:\"6.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842206\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277943013\";s:6:\"mdhash\";s:32:\"a48dc8f803db538777cc3ba2764e7e17\";s:8:\"filesize\";s:5:\"98840\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a48dc8f803db538777cc3ba2764e7e17c016bded9ba52a1d2dee5ff9dcc52c69\";s:4:\"size\";s:11:\"98840145061\";s:8:\"filedate\";s:20:\"12779430131293231530\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.6\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:7:\"6.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841158\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870108\";s:6:\"mdhash\";s:32:\"8ca21de2ae336bd6fafbafddb3cf2ea9\";s:8:\"filesize\";s:5:\"98819\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8ca21de2ae336bd6fafbafddb3cf2ea93e41251d3fa95884e5fbabf6338db0b6\";s:4:\"size\";s:11:\"98819145057\";s:8:\"filedate\";s:20:\"12778701081293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:7:\"6.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/830742\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1276804208\";s:6:\"mdhash\";s:32:\"e4ba04b779224db4a190ace6188e5e08\";s:8:\"filesize\";s:5:\"98760\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e4ba04b779224db4a190ace6188e5e08d38261e08efafcabe38d8f289c682105\";s:4:\"size\";s:11:\"98760146146\";s:8:\"filedate\";s:20:\"12768042081293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:7:\"6.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829754\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1276734010\";s:6:\"mdhash\";s:32:\"bac8f7cdf325d83a13693508892c8db8\";s:8:\"filesize\";s:5:\"98649\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bac8f7cdf325d83a13693508892c8db8d8a77fcda52d80bc483402614dc47ef5\";s:4:\"size\";s:11:\"98649146086\";s:8:\"filedate\";s:20:\"12767340101293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:7:\"6.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791032\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102210\";s:6:\"mdhash\";s:32:\"f83dc6f4e69c6518a9f57622d5e5e4b7\";s:8:\"filesize\";s:5:\"92322\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f83dc6f4e69c6518a9f57622d5e5e4b7ee4596390c5bfb1eddd8d0cad52c57fc\";s:4:\"size\";s:11:\"92322136892\";s:8:\"filedate\";s:20:\"12731022101293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:7:\"6.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070656\";s:6:\"mdhash\";s:32:\"bd52f35628e2a5f12b7cde25e654d71e\";s:8:\"filesize\";s:5:\"81900\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bd52f35628e2a5f12b7cde25e654d71ef82fc44b30d8922bcd4c4417ce90286c\";s:4:\"size\";s:11:\"81900113042\";s:8:\"filedate\";s:20:\"12560706561293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.1\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:7:\"6.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef284d4c00c11a3a150950431268b76326279f30838dfd77ec3eef2be00f6b52\";s:4:\"size\";s:11:\"77310106847\";s:8:\"filedate\";s:20:\"12466659251293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ad963dc2c37c651c1b2565009ebd6333655b58f047db11bffa9538308bcf7a62\";s:4:\"size\";s:10:\"6667791672\";s:8:\"filedate\";s:20:\"12402726501293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"591ac9f233ca87f88ee81cef5f076055f47f047fc48318e0cb492126d7ba4093\";s:4:\"size\";s:10:\"5667779193\";s:8:\"filedate\";s:20:\"12386172541293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"654c7ad272808eaf641964b15ad0d85b3b35a1a84d2231ce67095483398aacda\";s:4:\"size\";s:10:\"4951973010\";s:8:\"filedate\";s:20:\"12375339211293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"09be0dbd401144a78ad77261c8ad155a15e1ad5ef52d6b081e9e2510de04965f\";s:4:\"size\";s:10:\"4643368034\";s:8:\"filedate\";s:20:\"12374355211293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d292c013882d570db8d76fa0dfaf1956a99ee11d59887c97fc1e73f43bf4b82a\";s:4:\"size\";s:10:\"4595067489\";s:8:\"filedate\";s:20:\"12371112491293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:14:\"6.x-3.0-alpha7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e90f5370ae92654f54c55a464ba1902dfd845ef3ea0b0b2595db60423a4babba\";s:4:\"size\";s:10:\"4242562325\";s:8:\"filedate\";s:20:\"12337434431293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:14:\"6.x-3.0-alpha6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7b0083a13ea5550fd4238e995d3cc3832c3ec5b990f813d636d0eb334b99daa8\";s:4:\"size\";s:10:\"4200361790\";s:8:\"filedate\";s:20:\"12318204181293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:14:\"6.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b7426b0dcf5d5b81d267d63508da7853520c3a2438efd6d03a6cbf391d12d0d5\";s:4:\"size\";s:10:\"3197643391\";s:8:\"filedate\";s:20:\"12234126451293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:14:\"6.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"efbc5f890b1517b346c9232f6ecae39093f75db8b835624c387cb5cf16e585db\";s:4:\"size\";s:10:\"3392446864\";s:8:\"filedate\";s:20:\"12198501171293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"12b651ba7344cf12df6d012bfad6bad97d764405941f7deafadeaeb4d28a4ac6\";s:4:\"size\";s:10:\"3382246725\";s:8:\"filedate\";s:20:\"12187626121293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"103b43ece002904b595292d43d3824cace1771650d4aaad68c50e9659aa7b918\";s:4:\"size\";s:10:\"3302245957\";s:8:\"filedate\";s:20:\"12182196141293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3baa71f7474c685981e4bb21dfea0f2f218cc5e75952b024346f9f74034238f7\";s:4:\"size\";s:10:\"3300145947\";s:8:\"filedate\";s:20:\"12175725201293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619257\";s:6:\"mdhash\";s:32:\"e9dab30e906cf1daa15a887effefeb85\";s:8:\"filesize\";s:5:\"55095\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e9dab30e906cf1daa15a887effefeb8560867745edc852722a4b3e591e6376cb\";s:4:\"size\";s:10:\"5509571194\";s:8:\"filedate\";s:20:\"12986192571298619258\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16d7dc669271b9ded8d709a03f46a12edba795c2420cf8ba3145781577d8c975\";s:4:\"size\";s:10:\"3653447710\";s:8:\"filedate\";s:20:\"12160527081293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"337a36de008d2adba4e241700dfc78357c31625f07129c0b1d3f86827632245f\";s:4:\"size\";s:10:\"3377145006\";s:8:\"filedate\";s:20:\"12147867091293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f55c8088212c8ef790128d672ea63d3c70d6fbde2cef47dc9e0f6d850b97ac3c\";s:4:\"size\";s:10:\"3022939591\";s:8:\"filedate\";s:20:\"12146463091293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35edea2e3c2d7586c9efe7bde7d898753231c8e2d7f892eea850ca602391d777\";s:4:\"size\";s:10:\"2840937483\";s:8:\"filedate\";s:20:\"12144843111293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fad99b3ccc10d1c7185e05190c18b2e2f6daebe74f0e1c6e8d8de8332b3b5d77\";s:4:\"size\";s:10:\"2768436884\";s:8:\"filedate\";s:20:\"12143532081293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"71cd35da51661f17a066f68dc47ab471079b2da68710b8213fafd75cfb671476\";s:4:\"size\";s:10:\"2617735314\";s:8:\"filedate\";s:20:\"12143205241293231530\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:4:\"flag\";a:10:{s:5:\"title\";s:4:\"Flag\";s:10:\"short_name\";s:4:\"flag\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/flag\";s:8:\"releases\";a:18:{s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1024120\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1294830679\";s:6:\"mdhash\";s:32:\"3019d0ad3346a605bd4ae6f154c94e06\";s:8:\"filesize\";s:6:\"117126\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3019d0ad3346a605bd4ae6f154c94e06180dc51d5c3a04798242062c26b316b6\";s:4:\"size\";s:12:\"117126136181\";s:8:\"filedate\";s:20:\"12948306791294830680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/981732\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1290699340\";s:6:\"mdhash\";s:32:\"ffc6a29ac852e7d73b6ed03a3923d461\";s:8:\"filesize\";s:6:\"114336\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ffc6a29ac852e7d73b6ed03a3923d461a2f3f29ff55922ab1fb06050c1639234\";s:4:\"size\";s:12:\"114336132424\";s:8:\"filedate\";s:20:\"12906993401293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793736\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1273366507\";s:6:\"mdhash\";s:32:\"223cddfe4a2b76d7d099a22889f079bc\";s:8:\"filesize\";s:6:\"112870\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"223cddfe4a2b76d7d099a22889f079bc7dfc3b3f3f27ab8d88f5f87da3f030c9\";s:4:\"size\";s:12:\"112870131050\";s:8:\"filedate\";s:20:\"12733665071293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678752\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1262928907\";s:6:\"mdhash\";s:32:\"9b6adf1559ea456548b1477a0c436f7e\";s:8:\"filesize\";s:6:\"111725\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9b6adf1559ea456548b1477a0c436f7e9de5620dd4261a6184f6c6fcd3092bd8\";s:4:\"size\";s:12:\"111725129903\";s:8:\"filedate\";s:20:\"12629289071293231592\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621650\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257218734\";s:6:\"mdhash\";s:32:\"bb94b2bfa1128bda085d096fb4d62ad1\";s:8:\"filesize\";s:6:\"111595\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb94b2bfa1128bda085d096fb4d62ad1dd2b1badf33f530802812903d01e7349\";s:4:\"size\";s:12:\"111595129765\";s:8:\"filedate\";s:20:\"12572187341293231594\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"flag 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/576390\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619270\";s:6:\"mdhash\";s:32:\"ddebc80444f5fa9251c3661d20272faf\";s:8:\"filesize\";s:5:\"78703\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddebc80444f5fa9251c3661d20272fafbe16e6536ce9a1491f50269456ba5d75\";s:4:\"size\";s:10:\"7870393057\";s:8:\"filedate\";s:20:\"12986192701298619270\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793740\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1273367107\";s:6:\"mdhash\";s:32:\"f15780bd11e4fd67684157b3cacb70ca\";s:8:\"filesize\";s:5:\"96085\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f15780bd11e4fd67684157b3cacb70ca7daa306ff3ba8aceb28eac841b80480c\";s:4:\"size\";s:11:\"96085110922\";s:8:\"filedate\";s:20:\"12733671071293231592\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678756\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1262929206\";s:6:\"mdhash\";s:32:\"cfc06b03832c311ec6706f1d3ee3a259\";s:8:\"filesize\";s:5:\"95936\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cfc06b03832c311ec6706f1d3ee3a259e33bbf4cf5822bda4b0e0df559c2b7b5\";s:4:\"size\";s:11:\"95936110761\";s:8:\"filedate\";s:20:\"12629292061293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:12:\"flag 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401856\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1237042847\";s:6:\"mdhash\";s:32:\"c58ecc64dddf77c016d3c86787fd8e93\";s:8:\"filesize\";s:5:\"70351\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c58ecc64dddf77c016d3c86787fd8e938b2a6607700fa0088165ae2babe4ab41\";s:4:\"size\";s:10:\"7035182688\";s:8:\"filedate\";s:20:\"12370428471293231590\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401652\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237012824\";s:6:\"mdhash\";s:32:\"a7256b3f2b067fe32ee8cbabfd0bb7da\";s:8:\"filesize\";s:5:\"70347\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a7256b3f2b067fe32ee8cbabfd0bb7da9f11b05774c79f3762224ee25819998b\";s:4:\"size\";s:10:\"7034782687\";s:8:\"filedate\";s:20:\"12370128241293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:16:\"flag 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379728\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1235273428\";s:6:\"mdhash\";s:32:\"ed0f5891e1ac40f2eef798d5e243ee71\";s:8:\"filesize\";s:5:\"65003\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ed0f5891e1ac40f2eef798d5e243ee7114871f6a56640091531a54ebe7740e3f\";s:4:\"size\";s:10:\"6500375731\";s:8:\"filedate\";s:20:\"12352734281293231594\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331619\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226097914\";s:6:\"mdhash\";s:32:\"60eb9f4042e03d509fb005330a71fb93\";s:8:\"filesize\";s:5:\"60763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"60eb9f4042e03d509fb005330a71fb93351fda34e5b8bfb8806a76c4eeaac7b9\";s:4:\"size\";s:10:\"6076371325\";s:8:\"filedate\";s:20:\"12260979141293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323433\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1224452114\";s:6:\"mdhash\";s:32:\"f7163770317e48f468da5741c3b43ad7\";s:8:\"filesize\";s:5:\"49796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f7163770317e48f468da5741c3b43ad750def6811f192c66e37c7b92875145e5\";s:4:\"size\";s:10:\"4979659840\";s:8:\"filedate\";s:20:\"12244521141293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308303\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1221405316\";s:6:\"mdhash\";s:32:\"55ff89e43364bece1b5791b68dca79c7\";s:8:\"filesize\";s:5:\"44113\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"55ff89e43364bece1b5791b68dca79c7483c59303917cb7ff1eab54f4d163bee\";s:4:\"size\";s:10:\"4411350852\";s:8:\"filedate\";s:20:\"12214053161293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278695\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1215209409\";s:6:\"mdhash\";s:32:\"47f728293b03127b712c7bbacd034536\";s:8:\"filesize\";s:5:\"31241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47f728293b03127b712c7bbacd0345365d7934b4a4de09cc062f593c138c59a2\";s:4:\"size\";s:10:\"3124135754\";s:8:\"filedate\";s:20:\"12152094091293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270894\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213563010\";s:6:\"mdhash\";s:32:\"5cbd84f38165dec7ec320d871a599784\";s:8:\"filesize\";s:5:\"30481\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5cbd84f38165dec7ec320d871a59978420c1231b6d9c85fd51d77a394e615a18\";s:4:\"size\";s:10:\"3048135088\";s:8:\"filedate\";s:20:\"12135630101293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270749\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1213525507\";s:6:\"mdhash\";s:32:\"52169131aa887462ee6ecaae1a879e75\";s:8:\"filesize\";s:5:\"30461\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52169131aa887462ee6ecaae1a879e7511d44cda8b95d7b860991cd30041d1b9\";s:4:\"size\";s:10:\"3046135082\";s:8:\"filedate\";s:20:\"12135255071293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"flag 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273641\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619273\";s:6:\"mdhash\";s:32:\"c820b6c8288feae64d333176adb097d9\";s:8:\"filesize\";s:5:\"58946\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c820b6c8288feae64d333176adb097d99443409fa7fd4809b3794f89a84e0a4d\";s:4:\"size\";s:10:\"5894670475\";s:8:\"filedate\";s:20:\"12986192731298619273\";s:0:\"\";s:0:\"\";}}}s:14:\"globalredirect\";a:10:{s:5:\"title\";s:15:\"Global Redirect\";s:10:\"short_name\";s:14:\"globalredirect\";s:10:\"dc:creator\";s:16:\"nicholasThompson\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/globalredirect\";s:8:\"releases\";a:5:{s:14:\"6.x-1.3-alpha1\";a:21:{s:4:\"name\";s:29:\"globalredirect 6.x-1.3-alpha1\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:3:\"tag\";s:14:\"6.x-1.3-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/852312\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1278982812\";s:6:\"mdhash\";s:32:\"23f5fad40b0e0647db7fa3db7317cfa2\";s:8:\"filesize\";s:5:\"19724\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"23f5fad40b0e0647db7fa3db7317cfa2ef5b866afcd06fdfd698829d77cbc84f\";s:4:\"size\";s:10:\"1972427968\";s:8:\"filedate\";s:20:\"12789828121293231974\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/350063\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1229943020\";s:6:\"mdhash\";s:32:\"cca649a0f5b07d83dc0c1ad3614b1598\";s:8:\"filesize\";s:5:\"10728\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cca649a0f5b07d83dc0c1ad3614b15981f0c81277bd29e254374b9d0540537a2\";s:4:\"size\";s:10:\"1072813398\";s:8:\"filedate\";s:20:\"12299430201293231975\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347569\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1229406320\";s:6:\"mdhash\";s:32:\"c1d33dfbc236e0e57650f14994b69ec2\";s:8:\"filesize\";s:5:\"10104\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c1d33dfbc236e0e57650f14994b69ec2dc629b87ec7532b7c5e1a5fe7cb75e7d\";s:4:\"size\";s:10:\"1010412340\";s:8:\"filedate\";s:20:\"12294063201293231973\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290943\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217861419\";s:6:\"mdhash\";s:32:\"b15f97b0686d890d7776d12f5027a55a\";s:8:\"filesize\";s:4:\"8511\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b15f97b0686d890d7776d12f5027a55a03a7774359190367efa58edabe75c44a\";s:4:\"size\";s:9:\"851110225\";s:8:\"filedate\";s:20:\"12178614191293231972\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:26:\"globalredirect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202035\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619340\";s:6:\"mdhash\";s:32:\"0fb5add8874b3b8f226ee610d727d311\";s:8:\"filesize\";s:5:\"14732\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0fb5add8874b3b8f226ee610d727d311f5b67166b7125302923e6ddc5141bd19\";s:4:\"size\";s:10:\"1473216868\";s:8:\"filedate\";s:20:\"12986193401298619340\";s:0:\"\";s:0:\"\";}}}s:8:\"imageapi\";a:10:{s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:13:{s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/944246\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1287340884\";s:6:\"mdhash\";s:32:\"5a924a73200f203b45b1b743ab5d7c15\";s:8:\"filesize\";s:5:\"32978\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5a924a73200f203b45b1b743ab5d7c151c3b63496f1b6196ed1d494a0331b57b\";s:4:\"size\";s:10:\"3297845527\";s:8:\"filedate\";s:20:\"12873408841293232230\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786824\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272675611\";s:6:\"mdhash\";s:32:\"94a681c95ad69160b6f10975b09bf2c1\";s:8:\"filesize\";s:5:\"32757\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"94a681c95ad69160b6f10975b09bf2c12e8ea58f38727da5400943148de751a8\";s:4:\"size\";s:10:\"3275745289\";s:8:\"filedate\";s:20:\"12726756111293232232\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786762\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1272667207\";s:6:\"mdhash\";s:32:\"19a84e16371e4db2873ca9b0af5308c7\";s:8:\"filesize\";s:5:\"30193\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"19a84e16371e4db2873ca9b0af5308c7ccc14aa3f34f2c7438ed8caa854a770a\";s:4:\"size\";s:10:\"3019343972\";s:8:\"filedate\";s:20:\"12726672071293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f37907f3b3189f8ed964ee2a16218f03a93daf5c238344efb85b096cb0abaebc\";s:4:\"size\";s:10:\"2376929507\";s:8:\"filedate\";s:20:\"12399922031293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0127a0556a4261f906538f4211b8650ed4f2728986abc71d12e5b9b89e5825f3\";s:4:\"size\";s:10:\"2381329597\";s:8:\"filedate\";s:20:\"12373713351293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cffb8c9b3de4bbae7860df1cbe1c55c748bbf31a127180c605a0d26bd2316fe3\";s:4:\"size\";s:10:\"2385029593\";s:8:\"filedate\";s:20:\"12367923281293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8f1ee8d4cf7ae9e590406dd209b3211712c3829f3eb24ff9022d7a8c6b049f68\";s:4:\"size\";s:10:\"2281628392\";s:8:\"filedate\";s:20:\"12339204291293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"41bf47a306b1cdf0a611800ba6f210cc9d44e296f1ded706755d09cb59a633e0\";s:4:\"size\";s:10:\"2275428278\";s:8:\"filedate\";s:20:\"12312156171293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:17:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:4:\"size\";s:5:\"22491\";s:8:\"filedate\";s:10:\"1226821512\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d2e6ecdfcda91ce87037899af1a42a480d8b67417575f82175a176ccf171bc1b\";s:4:\"size\";s:10:\"1884323416\";s:8:\"filedate\";s:20:\"12223782311293232229\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e5e1723c878b372e0f71a54deade27598ecf3e1f299029f0c179bdf26c373e01\";s:4:\"size\";s:10:\"1883223422\";s:8:\"filedate\";s:20:\"12182190191293232231\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35bc5ec06dbfa7cf88f55223b161e8d9003137c8e73c5518aca996606f714bc2\";s:4:\"size\";s:10:\"1681321069\";s:8:\"filedate\";s:20:\"12146109101293232230\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619411\";s:6:\"mdhash\";s:32:\"2d62652876d5bde2bbca3b9e41eb5075\";s:8:\"filesize\";s:5:\"20569\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d62652876d5bde2bbca3b9e41eb5075b50fc33787d05254b7d7c228ae5d1f69\";s:4:\"size\";s:10:\"2056924945\";s:8:\"filedate\";s:20:\"12986194111298619411\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagecache\";a:10:{s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:14:\"6.x-2.0-beta10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"70b0132f0f8506a42d7e4481802b87af7615233dfb0ee5910077061d58c5fa3e\";s:4:\"size\";s:10:\"6748277993\";s:8:\"filedate\";s:20:\"12507162811293232238\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:13:\"6.x-2.0-beta9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba1ff29cde2680fc4530ec03bb314f406bc63446ec85f00cd4cc91a44d48735c\";s:4:\"size\";s:10:\"6399972510\";s:8:\"filedate\";s:20:\"12399925071293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:13:\"6.x-2.0-beta8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"da2a33a8b515aa24a8968e8c900ede29f96a7856b9d8ff9c8cfb211bf1a15448\";s:4:\"size\";s:10:\"5786360756\";s:8:\"filedate\";s:20:\"12349080731293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:13:\"6.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2fc3ec524113c7f25f60343d80e9ef2c4e9135dc4fed9b989fb3b3416984a76c\";s:4:\"size\";s:10:\"5786860758\";s:8:\"filedate\";s:20:\"12349074411293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"37aeefc218c3c67f2669bb31ae70ec041493c7fc57d9500e524ef156c3eaa8e1\";s:4:\"size\";s:10:\"5628058476\";s:8:\"filedate\";s:20:\"12339216541293232238\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fec1fb74904033c1bfe296edfaeaf475cfc56e9f7e5cb455632f6b04d1c9481a\";s:4:\"size\";s:10:\"5624658466\";s:8:\"filedate\";s:20:\"12312714251293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"91a36885a8e13a6c2a33aa5ed351cddabe90eaf52fbac65e364cd4c906de0886\";s:4:\"size\";s:10:\"5623358439\";s:8:\"filedate\";s:20:\"12312150191293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1c7df03f8e9d6035550d08e6704823188610e930c101fa8b689d32f33a9aff7f\";s:4:\"size\";s:10:\"2977134718\";s:8:\"filedate\";s:20:\"12299073161293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38b7b964197263d2c23094ed0ce82e1db93eef93bc16875aac80cf26877de56f\";s:4:\"size\";s:10:\"2492028698\";s:8:\"filedate\";s:20:\"12253176231293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd23eb6c526a9c700218e9ee9f27837ef295d698d7c8e162df9b623fac786dc6\";s:4:\"size\";s:10:\"2491828682\";s:8:\"filedate\";s:20:\"12234303121293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619413\";s:6:\"mdhash\";s:32:\"7e523b988087ce42567927c062c8d6af\";s:8:\"filesize\";s:6:\"208367\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7e523b988087ce42567927c062c8d6af387beac035eb85007dc4f780fa7e8d1c\";s:4:\"size\";s:12:\"208367211734\";s:8:\"filedate\";s:20:\"12986194131298619413\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd6f9663370215c513f5f0f12dc9e0aaf9a83e2603c43cd4f12e85d6431f3311\";s:4:\"size\";s:10:\"2480628585\";s:8:\"filedate\";s:20:\"12182199141293232233\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"17e0a01b206046a1c84d3341797bcd40b2624347b13d2e7deba84454c2ce8450\";s:4:\"size\";s:10:\"2376527495\";s:8:\"filedate\";s:20:\"12146109101293232233\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagefield\";a:10:{s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:17:{s:7:\"6.x-3.9\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.9\";s:7:\"version\";s:7:\"6.x-3.9\";s:3:\"tag\";s:7:\"6.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/996440\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1292197242\";s:6:\"mdhash\";s:32:\"bb1d3304da0ee210949719bfa22b4cfb\";s:8:\"filesize\";s:5:\"36668\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.9.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb1d3304da0ee210949719bfa22b4cfba434ba4c1444384251ff3689fd31377c\";s:4:\"size\";s:10:\"3666857683\";s:8:\"filedate\";s:20:\"12921972421293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.8\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.8\";s:7:\"version\";s:7:\"6.x-3.8\";s:3:\"tag\";s:7:\"6.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/995024\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1292015770\";s:6:\"mdhash\";s:32:\"ac98cd9c15c314b744d4c7f901f018cf\";s:8:\"filesize\";s:5:\"36747\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.8.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ac98cd9c15c314b744d4c7f901f018cf5b07e8bd8e68222c365daa82087e0a64\";s:4:\"size\";s:10:\"3674757794\";s:8:\"filedate\";s:20:\"12920157701293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.7\";a:19:{s:4:\"name\";s:18:\"imagefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:7:\"6.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842202\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277942710\";s:6:\"mdhash\";s:32:\"3fe5ea1f1709775c4542871cb3b12c9a\";s:8:\"filesize\";s:5:\"36360\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3fe5ea1f1709775c4542871cb3b12c9a0a9517819c30a9164e0c13cde642f596\";s:4:\"size\";s:10:\"3636057444\";s:8:\"filedate\";s:20:\"12779427101293232259\";s:0:\"\";s:0:\"\";}s:7:\"6.x-3.6\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:7:\"6.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841160\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870109\";s:6:\"mdhash\";s:32:\"c53d67ca6a594c7b02a40581403d9dd1\";s:8:\"filesize\";s:5:\"36360\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c53d67ca6a594c7b02a40581403d9dd139f5827e630d9a1a0093d091ca4f031b\";s:4:\"size\";s:10:\"3636057444\";s:8:\"filedate\";s:20:\"12778701091293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:7:\"6.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791030\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102211\";s:6:\"mdhash\";s:32:\"c75dfd4912e569868a9bb8fef447f66a\";s:8:\"filesize\";s:5:\"35520\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c75dfd4912e569868a9bb8fef447f66a48c7d9d1bd82b6f52fc42394cd9a7faa\";s:4:\"size\";s:10:\"3552051974\";s:8:\"filedate\";s:20:\"12731022111293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:7:\"6.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609878\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070937\";s:6:\"mdhash\";s:32:\"6e5700f65209708913c389c075b0ebe7\";s:8:\"filesize\";s:5:\"30534\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6e5700f65209708913c389c075b0ebe7155212e4e1e48ee84d16d9a4a2e287fc\";s:4:\"size\";s:10:\"3053444990\";s:8:\"filedate\";s:20:\"12560709371293232259\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:7:\"6.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8aee5d27405bb818da9e53dff52fea0369103018bfb2caff7f5e585a291dbcd0\";s:4:\"size\";s:10:\"2725838862\";s:8:\"filedate\";s:20:\"12466656551293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"518413c94a2b60ebbee2527a175ce828819eda4d0b7e28e6860461aa5b457aff\";s:4:\"size\";s:10:\"2530936030\";s:8:\"filedate\";s:20:\"12402729341293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"408e3510544987622a38dcb5a9222a24ed74aeb395a4acd17a75a4c1a04b193f\";s:4:\"size\";s:10:\"2507635782\";s:8:\"filedate\";s:20:\"12386181521293232259\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dce14931da48a5db72e71e2a7239526a119118e18f85aafc0c561354efc983a7\";s:4:\"size\";s:10:\"2183931709\";s:8:\"filedate\";s:20:\"12375342511293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2ff6ec9186edba9705a06fb2e6c4d8683c084b2271f5a4d91de47c39f58f31e0\";s:4:\"size\";s:10:\"2193231845\";s:8:\"filedate\";s:20:\"12374352541293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ca7d8c0e59154d6c02a9b6e3451a4b3583158d804bfca19cd93502513980200\";s:4:\"size\";s:10:\"2165131453\";s:8:\"filedate\";s:20:\"12371121231293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:14:\"6.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d4e3efe3a2f1380880cb3581e39867d6d59dcccb5a4ab98f8596505b39d41f5\";s:4:\"size\";s:10:\"1937126757\";s:8:\"filedate\";s:20:\"12317160171293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c686ef38ac5754b448e0083e869b5df2c30395b1c6ae5cd5dba67de632b290c9\";s:4:\"size\";s:10:\"1916526559\";s:8:\"filedate\";s:20:\"12306291161293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"01a404bac9ad55f5cfff5312ac480a7728c0edad00a3ba47fb4a9f2e15beca36\";s:4:\"size\";s:10:\"1720521284\";s:8:\"filedate\";s:20:\"12198501221293232260\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ec96da0b37dc803e2bc9c49541b5617319ea9e1564a46174ed4b893ea25285b\";s:4:\"size\";s:10:\"1728621319\";s:8:\"filedate\";s:20:\"12182205141293232262\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619417\";s:6:\"mdhash\";s:32:\"79e162710e8505827a74cbfc03f008ec\";s:8:\"filesize\";s:5:\"19744\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"79e162710e8505827a74cbfc03f008ecf998536e09309e26f390e59aef9c2b00\";s:4:\"size\";s:10:\"1974423234\";s:8:\"filedate\";s:20:\"12986194171298619417\";s:0:\"\";s:0:\"\";}}}s:9:\"jquery_ui\";a:10:{s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/jquery_ui\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1284001910\";s:6:\"mdhash\";s:32:\"ce29e1092687c0dc0e18be3879d0bf15\";s:8:\"filesize\";s:5:\"10416\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ce29e1092687c0dc0e18be3879d0bf15bbd2c4068fb4e97d44312b403962a97f\";s:4:\"size\";s:10:\"1041612298\";s:8:\"filedate\";s:20:\"12840019101293232503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497608\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1245556234\";s:6:\"mdhash\";s:32:\"af80047e75e0b5e89c0d62a43e29e207\";s:8:\"filesize\";s:4:\"9001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"af80047e75e0b5e89c0d62a43e29e20760ded06d236ec8a7be06d44269a5c7da\";s:4:\"size\";s:9:\"900110653\";s:8:\"filedate\";s:20:\"12455562341293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274037\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1214264715\";s:6:\"mdhash\";s:32:\"996e5e48017bd0d1d80949100cf6494d\";s:8:\"filesize\";s:4:\"8605\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"996e5e48017bd0d1d80949100cf6494d8b92f665aa6dcf67311afc8dd54dadfd\";s:4:\"size\";s:9:\"860510106\";s:8:\"filedate\";s:20:\"12142647151293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263362\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211910015\";s:6:\"mdhash\";s:32:\"e3683abf5ea065988bdc090be3a0ae0f\";s:8:\"filesize\";s:4:\"8788\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e3683abf5ea065988bdc090be3a0ae0f96d2f8a4214320db8068b561b2234bfc\";s:4:\"size\";s:9:\"878810143\";s:8:\"filedate\";s:20:\"12119100151293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:17:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1211855711\";s:6:\"mdhash\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:8:\"filesize\";s:4:\"8765\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:4:\"size\";s:4:\"8765\";s:8:\"filedate\";s:10:\"1211855711\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:21:\"jquery_ui 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270704\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619505\";s:6:\"mdhash\";s:32:\"5ef4290cde468487c5bf9c48dc10b202\";s:8:\"filesize\";s:4:\"9554\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5ef4290cde468487c5bf9c48dc10b2025433da891e13c17d099372749172d74d\";s:4:\"size\";s:9:\"955410893\";s:8:\"filedate\";s:20:\"12986195051298619505\";s:0:\"\";s:0:\"\";}}}s:4:\"less\";a:10:{s:5:\"title\";s:21:\"LESS CSS Preprocessor\";s:10:\"short_name\";s:4:\"less\";s:10:\"dc:creator\";s:12:\"corey.aufang\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/less\";s:8:\"releases\";a:14:{s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:16:\"less 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/918870\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619543\";s:6:\"mdhash\";s:32:\"a7090b63f5da06fc62608c4810089878\";s:8:\"filesize\";s:5:\"26673\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a7090b63f5da06fc62608c48100898783ccf360532d6a6cdb69fc0d5dbd3822d\";s:4:\"size\";s:10:\"2667329293\";s:8:\"filedate\";s:20:\"12986195431298619543\";s:0:\"\";s:0:\"\";}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1048142\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1296605320\";s:6:\"mdhash\";s:32:\"62201d543058ab72499a9d9c84ff1ea3\";s:8:\"filesize\";s:5:\"31693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"62201d543058ab72499a9d9c84ff1ea3891ef01d6ee1b3a7927173ea18d9133f\";s:4:\"size\";s:10:\"3169333587\";s:8:\"filedate\";s:20:\"12966053201296605320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1033188\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1295477506\";s:6:\"mdhash\";s:32:\"5d6e0bd8012d5f6c4a9e15fea8b7cd1f\";s:8:\"filesize\";s:5:\"31460\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d6e0bd8012d5f6c4a9e15fea8b7cd1fb84e5ce6c168c9138cee718c36c9a238\";s:4:\"size\";s:10:\"3146033444\";s:8:\"filedate\";s:20:\"12954775061295477506\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/993168\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1291865139\";s:6:\"mdhash\";s:32:\"d8ffc32b58eeb79e433fe0226341635a\";s:8:\"filesize\";s:5:\"30392\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8ffc32b58eeb79e433fe0226341635a88cff8d8ef656ad73490db7e9a342deb\";s:4:\"size\";s:10:\"3039231738\";s:8:\"filedate\";s:20:\"12918651391293232617\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/960376\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1288728340\";s:6:\"mdhash\";s:32:\"f6cf6c364c475442bc5a342500d4a24c\";s:8:\"filesize\";s:5:\"28221\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6cf6c364c475442bc5a342500d4a24ce73db6f5214f1d26f293477166b54248\";s:4:\"size\";s:10:\"2822129425\";s:8:\"filedate\";s:20:\"12887283401293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907136\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1284075707\";s:6:\"mdhash\";s:32:\"287832fbadf05f0be504a60bcea48ff9\";s:8:\"filesize\";s:5:\"28215\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"287832fbadf05f0be504a60bcea48ff9bc5f2689969ad30626daeb58351edc15\";s:4:\"size\";s:10:\"2821529386\";s:8:\"filedate\";s:20:\"12840757071293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779026\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1271967609\";s:6:\"mdhash\";s:32:\"923dce68d965bb1cac89d027e3385747\";s:8:\"filesize\";s:5:\"28194\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"923dce68d965bb1cac89d027e338574711dbf889c89d380646accb7279464b77\";s:4:\"size\";s:10:\"2819429362\";s:8:\"filedate\";s:20:\"12719676091293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/758866\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1270074012\";s:6:\"mdhash\";s:32:\"15d74ce573722ac93817ee3d57843895\";s:8:\"filesize\";s:5:\"28086\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15d74ce573722ac93817ee3d57843895a8ff02f03afaf6513039485d8d5eab5e\";s:4:\"size\";s:10:\"2808629254\";s:8:\"filedate\";s:20:\"12700740121293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:16:\"less 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740134\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619543\";s:6:\"mdhash\";s:32:\"e6a25f6ea9e6d931b4df72fcad73c196\";s:8:\"filesize\";s:5:\"30357\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e6a25f6ea9e6d931b4df72fcad73c196649a27ab2529a0229edede08d8b0e163\";s:4:\"size\";s:10:\"3035733208\";s:8:\"filedate\";s:20:\"12986195431298619544\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/750108\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1269307810\";s:6:\"mdhash\";s:32:\"e058d07305fb70468e54b9b989f0ebd4\";s:8:\"filesize\";s:5:\"15179\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e058d07305fb70468e54b9b989f0ebd4a02cbce5339117984d1bdd3b72a3c3cc\";s:4:\"size\";s:10:\"1517916064\";s:8:\"filedate\";s:20:\"12693078101293232619\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740174\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1268355008\";s:6:\"mdhash\";s:32:\"7b29c9b6c8ae51522368d80c33b5b7d6\";s:8:\"filesize\";s:5:\"15023\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7b29c9b6c8ae51522368d80c33b5b7d6adfba592ed1638a189a1333f75fd5d00\";s:4:\"size\";s:10:\"1502315892\";s:8:\"filedate\";s:20:\"12683550081293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740112\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1268350506\";s:6:\"mdhash\";s:32:\"4119891b2cc620c3f44e5352f4699e06\";s:8:\"filesize\";s:5:\"15029\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4119891b2cc620c3f44e5352f4699e06f3b5b8dad76ab6c6f9a0a7fa52b04d62\";s:4:\"size\";s:10:\"1502915895\";s:8:\"filedate\";s:20:\"12683505061293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/733072\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1267738514\";s:6:\"mdhash\";s:32:\"1677e12ef709797fe7584fedafa42c97\";s:8:\"filesize\";s:5:\"14502\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1677e12ef709797fe7584fedafa42c978504f48b6ea14dcbf77f9361a814f157\";s:4:\"size\";s:10:\"1450215313\";s:8:\"filedate\";s:20:\"12677385141293232619\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"less 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732002\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619544\";s:6:\"mdhash\";s:32:\"7116c82fb4b9c5d8b2a634bb848a9f47\";s:8:\"filesize\";s:5:\"15148\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7116c82fb4b9c5d8b2a634bb848a9f474c41c1935a8fa23d0712ccdd26c3f851\";s:4:\"size\";s:10:\"1514815974\";s:8:\"filedate\";s:20:\"12986195441298619544\";s:0:\"\";s:0:\"\";}}}s:4:\"link\";a:10:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:18:{s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/827200\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1276539609\";s:6:\"mdhash\";s:32:\"4ded032cae71f43174f70f70ecd57471\";s:8:\"filesize\";s:5:\"40597\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4ded032cae71f43174f70f70ecd57471c7e38ec16194e3121352670f715ac71e\";s:4:\"size\";s:10:\"4059757572\";s:8:\"filedate\";s:20:\"12765396091293232641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623932\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1257394550\";s:6:\"mdhash\";s:32:\"54bf94310938c8000eb80c22464ba2d8\";s:8:\"filesize\";s:5:\"24911\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"54bf94310938c8000eb80c22464ba2d8df91dc6cf5bf83e91e21dd728f76dc9b\";s:4:\"size\";s:10:\"2491135180\";s:8:\"filedate\";s:20:\"12573945501293232639\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/620668\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257135943\";s:6:\"mdhash\";s:32:\"960d3e01365529c1fcae95039e9e7dc9\";s:8:\"filesize\";s:5:\"24902\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"960d3e01365529c1fcae95039e9e7dc924552e3a024aee4e02f56b56c20e247a\";s:4:\"size\";s:10:\"2490235177\";s:8:\"filedate\";s:20:\"12571359431293232641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e9dbc3209f93f78ec14dd8a48c5fb8d6a770f3694d6a42f70b30793e410118f2\";s:4:\"size\";s:10:\"2263030599\";s:8:\"filedate\";s:20:\"12469764711293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:13:\"6.x-2.6-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16ad8ed0d366777bbaf02195dee4f0104d1b70539d38904fe43cde887fe91f66\";s:4:\"size\";s:10:\"2263130605\";s:8:\"filedate\";s:20:\"12467349411293232642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:13:\"6.x-2.6-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"76db909e8b2621c9377bfd7060ba339ae2ec80a3b9d2a662387d986afe7af9b8\";s:4:\"size\";s:10:\"2369031368\";s:8:\"filedate\";s:20:\"12464883551293232637\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:13:\"6.x-2.6-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5c7795e16074a0368a50a454eba9ec7c9f3fff4e13f86172b8070996a5f1ec17\";s:4:\"size\";s:10:\"2211730003\";s:8:\"filedate\";s:20:\"12402015451293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"152beeb2451a532e2f7123ba10cb18661e56b435a5e27c91d497f3f45f5bb854\";s:4:\"size\";s:10:\"2625537043\";s:8:\"filedate\";s:20:\"12220620311293232637\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e038edae40617ed573c3cefb10caac3f474ec3172a76e53bb1364b711dfeb52c\";s:4:\"size\";s:10:\"2168229417\";s:8:\"filedate\";s:20:\"12220614351293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3fb0a05406086be6a1b65f320d431f347e163e6627ce422e477d233f1685814a\";s:4:\"size\";s:10:\"2049526258\";s:8:\"filedate\";s:20:\"12147777111293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:21:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:8:\"6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"51be611f4b6325f0e62ae8da61a22fbcca8b6a47450e7c5d053719a8e436ee46\";s:4:\"size\";s:10:\"2050026261\";s:8:\"filedate\";s:20:\"12164172101293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8856fc24bacd5198cffd46061541473becbe4bc7fc32affeeca9f3ca44c8c21f\";s:4:\"size\";s:10:\"1879223257\";s:8:\"filedate\";s:20:\"12127353171293232636\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:13:\"6.x-2.1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"87ffef5ddba6eb90f4fdd2d13539935839f46e0e9b1b428ade7224cc21e00110\";s:4:\"size\";s:10:\"1675020579\";s:8:\"filedate\";s:20:\"12087207131293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta3\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:13:\"6.x-2.1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"26cbeb74c30390dba9dd3c97cf83166ac9a3e01d5dab4c00462438dfce896d75\";s:4:\"size\";s:10:\"1677720618\";s:8:\"filedate\";s:20:\"12069525091293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:20:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:13:\"6.x-2.1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f34f19c3e9d862705d61e4cc1905ffd62c2e54c206a3304df41c9b21f0a4e5ca\";s:4:\"size\";s:10:\"1678620623\";s:8:\"filedate\";s:20:\"12069525091293232636\";s:0:\"\";s:0:\"\";}s:13:\"6.x-2.1-beta1\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:13:\"6.x-2.1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b2f0d3de0b8135053d8559d36dd41ff7e538bfb02894c6410f16a317929aa502\";s:4:\"size\";s:10:\"1677320625\";s:8:\"filedate\";s:20:\"12069468111293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619549\";s:6:\"mdhash\";s:32:\"9c6443c6f9f3343d21ec7e5b82efa213\";s:8:\"filesize\";s:5:\"28376\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9c6443c6f9f3343d21ec7e5b82efa21367bce2e68ccfb74fe6f40e0ca3121fe9\";s:4:\"size\";s:10:\"2837636051\";s:8:\"filedate\";s:20:\"12986195491298619549\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619549\";s:6:\"mdhash\";s:32:\"9cf1e2889b17134b6bdfeb65a33f564a\";s:8:\"filesize\";s:5:\"17079\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9cf1e2889b17134b6bdfeb65a33f564a4be7df492e3aa2c99d26eb0cebcb5359\";s:4:\"size\";s:10:\"1707919850\";s:8:\"filedate\";s:20:\"12986195491298619549\";s:0:\"\";s:0:\"\";}}}s:8:\"markdown\";a:10:{s:5:\"title\";s:15:\"Markdown filter\";s:10:\"short_name\";s:8:\"markdown\";s:10:\"dc:creator\";s:10:\"justin2pin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/markdown\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/784886\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1272513007\";s:6:\"mdhash\";s:32:\"509e1dea04e7aac87a440ce8bb172b35\";s:8:\"filesize\";s:5:\"34958\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"509e1dea04e7aac87a440ce8bb172b35adc2263bb5c1ef67bccd618b3faf2c8a\";s:4:\"size\";s:10:\"3495839727\";s:8:\"filedate\";s:20:\"12725130071293232815\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312929\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1222281324\";s:6:\"mdhash\";s:32:\"9489813c587abc4e1155479238cddd03\";s:8:\"filesize\";s:5:\"31965\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9489813c587abc4e1155479238cddd03d7230925787779e4a86367db8bb03c57\";s:4:\"size\";s:10:\"3196533438\";s:8:\"filedate\";s:20:\"12222813241293232816\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/265609\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212411626\";s:6:\"mdhash\";s:32:\"17db7d580eb6e2ca24297b00ff978d98\";s:8:\"filesize\";s:5:\"30986\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"17db7d580eb6e2ca24297b00ff978d98d5a0af08ed47fb76f33a3a2075e1ac30\";s:4:\"size\";s:10:\"3098632437\";s:8:\"filedate\";s:20:\"12124116261293232815\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:20:\"markdown 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/265610\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619607\";s:6:\"mdhash\";s:32:\"ef7564364b5d50bd1c1b11940286e091\";s:8:\"filesize\";s:5:\"32133\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef7564364b5d50bd1c1b11940286e091c3c9881dbe37f80d7141d61fe4900d32\";s:4:\"size\";s:10:\"3213333598\";s:8:\"filedate\";s:20:\"12986196071298619607\";s:0:\"\";s:0:\"\";}}}s:13:\"path_redirect\";a:10:{s:5:\"title\";s:13:\"Path redirect\";s:10:\"short_name\";s:13:\"path_redirect\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/path_redirect\";s:8:\"releases\";a:10:{s:11:\"6.x-1.0-rc2\";a:21:{s:4:\"name\";s:25:\"path_redirect 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:11:\"6.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/989846\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1291583783\";s:6:\"mdhash\";s:32:\"5eaa28c42c0a3cbdd8b102d48af06447\";s:8:\"filesize\";s:5:\"22753\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5eaa28c42c0a3cbdd8b102d48af0644771195cae2b8d049f894c07f60e6a6975\";s:4:\"size\";s:10:\"2275327360\";s:8:\"filedate\";s:20:\"12915837831293233756\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:25:\"path_redirect 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934786\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1286465476\";s:6:\"mdhash\";s:32:\"54af6044aa023e202198c333dff7fff8\";s:8:\"filesize\";s:5:\"22045\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"54af6044aa023e202198c333dff7fff8761a33c8ef354e3cf9c4f85281ccd2d8\";s:4:\"size\";s:10:\"2204526689\";s:8:\"filedate\";s:20:\"12864654761293233754\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:13:\"6.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/878494\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281416192\";s:6:\"mdhash\";s:32:\"6b4540e7f3607f20a0b818e8e8cfbe33\";s:8:\"filesize\";s:5:\"21976\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6b4540e7f3607f20a0b818e8e8cfbe338602e6b6483c80038f66ab58e06a7893\";s:4:\"size\";s:10:\"2197626598\";s:8:\"filedate\";s:20:\"12814161921293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648776\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1259754356\";s:6:\"mdhash\";s:32:\"a20dc7dfff62af01eea0456cb5e4fd70\";s:8:\"filesize\";s:5:\"23270\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a20dc7dfff62af01eea0456cb5e4fd700912df9eee9629611576836225a1570e\";s:4:\"size\";s:10:\"2327027676\";s:8:\"filedate\";s:20:\"12597543561293233756\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/644446\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1259302241\";s:6:\"mdhash\";s:32:\"94f88a568bb995695722e7545bd3f810\";s:8:\"filesize\";s:5:\"30639\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"94f88a568bb995695722e7545bd3f810cc42fe81cfa6f99e351e42e780ea5c86\";s:4:\"size\";s:10:\"3063943619\";s:8:\"filedate\";s:20:\"12593022411293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504200\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246142744\";s:6:\"mdhash\";s:32:\"d5f2683b2f0f65a84689913c5426a940\";s:8:\"filesize\";s:5:\"29665\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d5f2683b2f0f65a84689913c5426a940946e12ee5191ca68a734a401a8353ac6\";s:4:\"size\";s:10:\"2966542600\";s:8:\"filedate\";s:20:\"12461427441293233756\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/386380\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1235783128\";s:6:\"mdhash\";s:32:\"95af5b995034fa4de176add1e544a531\";s:8:\"filesize\";s:5:\"25777\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"95af5b995034fa4de176add1e544a53117c5319dc2f328dbb4a26046404986a4\";s:4:\"size\";s:10:\"2577738867\";s:8:\"filedate\";s:20:\"12357831281293233757\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/386362\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1235781633\";s:6:\"mdhash\";s:32:\"065c9073e5b344871bf00ad57278b2bd\";s:8:\"filesize\";s:5:\"23887\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"065c9073e5b344871bf00ad57278b2bdad8e309f4f6f260238822500f700dcde\";s:4:\"size\";s:10:\"2388732856\";s:8:\"filedate\";s:20:\"12357816331293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/365131\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1233085230\";s:6:\"mdhash\";s:32:\"4fe2c3973eb4e986b4a68319ddab3b5d\";s:8:\"filesize\";s:5:\"17569\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4fe2c3973eb4e986b4a68319ddab3b5d094e99d8a6b5259cc5ff5fe1da83255f\";s:4:\"size\";s:10:\"1756924413\";s:8:\"filedate\";s:20:\"12330852301293233756\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:25:\"path_redirect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/195055\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619896\";s:6:\"mdhash\";s:32:\"37fe39d2e1c792f9ef4867752d7e4a23\";s:8:\"filesize\";s:5:\"22617\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"37fe39d2e1c792f9ef4867752d7e4a23e3cb53346517a10ec63292b189cbccc1\";s:4:\"size\";s:10:\"2261726815\";s:8:\"filedate\";s:20:\"12986198961298619896\";s:0:\"\";s:0:\"\";}}}s:8:\"pathauto\";a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:8:\"releases\";a:10:{s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934884\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469073\";s:6:\"mdhash\";s:32:\"431754c96901d384b3db5f9bb7d14571\";s:8:\"filesize\";s:6:\"126032\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"431754c96901d384b3db5f9bb7d1457153f435a45ee5ac6dc2f05e284b468d68\";s:4:\"size\";s:12:\"126032156702\";s:8:\"filedate\";s:20:\"12864690731293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880472\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556293\";s:6:\"mdhash\";s:32:\"c73ec416aeca4aa828cbab2a7da6c720\";s:8:\"filesize\";s:6:\"128813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c73ec416aeca4aa828cbab2a7da6c720b70e54ece53e2b22fa219329e310f6a0\";s:4:\"size\";s:12:\"128813158862\";s:8:\"filedate\";s:20:\"12815562931293233739\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:20:\"pathauto 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710692\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370348\";s:6:\"mdhash\";s:32:\"984a63960b7b4e8458154710df300fee\";s:8:\"filesize\";s:5:\"40222\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"984a63960b7b4e8458154710df300fee1a11117353ce9352fffa9ed49652c624\";s:4:\"size\";s:10:\"4022245173\";s:8:\"filedate\";s:20:\"12993703481299370348\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934900\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1286469665\";s:6:\"mdhash\";s:32:\"bc18f8e88b71c55b130cc21fcfc4ce0e\";s:8:\"filesize\";s:6:\"141309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bc18f8e88b71c55b130cc21fcfc4ce0e642317e398790d9ca9c9f328b248a0f0\";s:4:\"size\";s:12:\"141309182445\";s:8:\"filedate\";s:20:\"12864696651293233736\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880464\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"0ea75c9934ca0ccc59ab978dd3087817\";s:8:\"filesize\";s:6:\"141086\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ea75c9934ca0ccc59ab978dd30878171b8f721a2c1c50831f97fc2530b2f733\";s:4:\"size\";s:12:\"141086182214\";s:8:\"filedate\";s:20:\"12815562941293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727806\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267299906\";s:6:\"mdhash\";s:32:\"9d612b248ba1de5887ee52b69cbd1ad3\";s:8:\"filesize\";s:6:\"138251\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d612b248ba1de5887ee52b69cbd1ad39b2e86730508818e49f4f0791964a342\";s:4:\"size\";s:12:\"138251178912\";s:8:\"filedate\";s:20:\"12672999061293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610622\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256137878\";s:6:\"mdhash\";s:32:\"e27d8578aa485a68e9cc48d150d24dcc\";s:8:\"filesize\";s:6:\"127507\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e27d8578aa485a68e9cc48d150d24dcc19907d05a5ce68969b3ac095f9bb52be\";s:4:\"size\";s:12:\"127507169755\";s:8:\"filedate\";s:20:\"12561378781293233740\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214487317\";s:6:\"mdhash\";s:32:\"1c6e0ef50e5cd3685bff7652c5cd4886\";s:8:\"filesize\";s:6:\"103474\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1c6e0ef50e5cd3685bff7652c5cd4886ace3ee76e3e590c3509977c252334498\";s:4:\"size\";s:12:\"103474132808\";s:8:\"filedate\";s:20:\"12144873171293233737\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/252930\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209519916\";s:6:\"mdhash\";s:32:\"c9355aae82a7547c1f601c93d4598732\";s:8:\"filesize\";s:5:\"63114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c9355aae82a7547c1f601c93d4598732b2467dd3291ae6e941795fc105c708bd\";s:4:\"size\";s:10:\"6311483015\";s:8:\"filedate\";s:20:\"12095199161293233740\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:20:\"pathauto 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95354\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370348\";s:6:\"mdhash\";s:32:\"2ca1fa1b37f08194944bb9f5221ddb86\";s:8:\"filesize\";s:5:\"39588\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2ca1fa1b37f08194944bb9f5221ddb863052c8dab78abd7857ccb166d7cf2dc1\";s:4:\"size\";s:10:\"3958845187\";s:8:\"filedate\";s:20:\"12993703481299370348\";s:0:\"\";s:0:\"\";}}}s:6:\"signup\";a:10:{s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:9:{s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620172\";s:6:\"mdhash\";s:32:\"5a08c8bb1dd5eefd33e9548864c40433\";s:8:\"filesize\";s:6:\"104207\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5a08c8bb1dd5eefd33e9548864c404339c95312070faae133fac1c290fdef649\";s:4:\"size\";s:12:\"104207144632\";s:8:\"filedate\";s:20:\"12986201721298620172\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:14:\"signup 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1020552\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294594326\";s:6:\"mdhash\";s:32:\"9366a8b95dfbee5a01ba8932feab3bf9\";s:8:\"filesize\";s:5:\"90060\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9366a8b95dfbee5a01ba8932feab3bf9c096ba37e882a12fa867abb7eff74caf\";s:4:\"size\";s:11:\"90060126464\";s:8:\"filedate\";s:20:\"12945943261294594326\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:11:\"6.x-1.0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"299018db93de5b045719999b635dd3886041c433f887f2560e38c5180130bb63\";s:4:\"size\";s:12:\"178490219970\";s:8:\"filedate\";s:20:\"12537753621293234489\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:11:\"6.x-1.0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"13eaa2a2822f6097d4f1cbf4aa1b155dfff66c3881930b7c2b3e03910057ed8e\";s:4:\"size\";s:12:\"177059218668\";s:8:\"filedate\";s:20:\"12510429561293234486\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:11:\"6.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"86bafe2568ab8f2be6bc4eb7f82e4cfd6b1720b0932c1acd359d403f215cb84c\";s:4:\"size\";s:12:\"175503216553\";s:8:\"filedate\";s:20:\"12487297281293234488\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:11:\"6.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c46677ff141ee0ae2056d6624a9f5e4d3cf2937a199c1f3af7045b50f97459be\";s:4:\"size\";s:12:\"121211156261\";s:8:\"filedate\";s:20:\"12298062621293234485\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:11:\"6.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bdad90f5082e298e0b5729a455c255ab03c4a6a92dde842595b3e65028c60677\";s:4:\"size\";s:12:\"116108149771\";s:8:\"filedate\";s:20:\"12281895291293234486\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"367f4dfad7ef3e814f59ef44a9448d0280f3686d0ffe9fc24e9426a738caf4be\";s:4:\"size\";s:11:\"99193131630\";s:8:\"filedate\";s:20:\"12267162261293234485\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620173\";s:6:\"mdhash\";s:32:\"90215446a0b23fb5d71aee301c830801\";s:8:\"filesize\";s:5:\"87425\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"90215446a0b23fb5d71aee301c83080126a0cf55db76702ef7e057747e8815b5\";s:4:\"size\";s:11:\"87425119894\";s:8:\"filedate\";s:20:\"12986201731298620173\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:5:\"skinr\";a:10:{s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:10:\"dc:creator\";s:6:\"Jacine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/skinr\";s:8:\"releases\";a:10:{s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:17:\"skinr 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687722\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620213\";s:6:\"mdhash\";s:32:\"02d317bcc8d4bacf22279d0834d94b89\";s:8:\"filesize\";s:5:\"73318\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"02d317bcc8d4bacf22279d0834d94b89e23e409288571091d9a9bcc9226f6d1f\";s:4:\"size\";s:10:\"7331888991\";s:8:\"filedate\";s:20:\"12986202131298620213\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/968218\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1289424666\";s:6:\"mdhash\";s:32:\"be28f4020dedc8f2a946c3fb70edb7e6\";s:8:\"filesize\";s:5:\"22949\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"be28f4020dedc8f2a946c3fb70edb7e6c1e895b9b0840eb7f26a0cd7b892cb4d\";s:4:\"size\";s:10:\"2294933444\";s:8:\"filedate\";s:20:\"12894246661293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723404\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1266950409\";s:6:\"mdhash\";s:32:\"e25f5d9ae1abe01dde2db91a433c1e6f\";s:8:\"filesize\";s:5:\"21242\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e25f5d9ae1abe01dde2db91a433c1e6f2343f6243ef608c64b5afdf0893a4792\";s:4:\"size\";s:10:\"2124230695\";s:8:\"filedate\";s:20:\"12669504091293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713066\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1266016209\";s:6:\"mdhash\";s:32:\"6ebe59df8c329d162b53a3f8ac19431d\";s:8:\"filesize\";s:5:\"21159\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6ebe59df8c329d162b53a3f8ac19431dd1640573dc639773cbb8f9f0c2501a6d\";s:4:\"size\";s:10:\"2115930593\";s:8:\"filedate\";s:20:\"12660162091293234561\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696430\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264565709\";s:6:\"mdhash\";s:32:\"793790a469ba82b4fe733e1f015eb709\";s:8:\"filesize\";s:5:\"21026\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"793790a469ba82b4fe733e1f015eb7094830422ad35fe03d49b2f21a273a08f2\";s:4:\"size\";s:10:\"2102630457\";s:8:\"filedate\";s:20:\"12645657091293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687076\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263695107\";s:6:\"mdhash\";s:32:\"5dd94577fa25a74eaf4a7ba3d920da54\";s:8:\"filesize\";s:5:\"20809\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5dd94577fa25a74eaf4a7ba3d920da541776de7af7aee5b0e34f6149bf06d537\";s:4:\"size\";s:10:\"2080930077\";s:8:\"filedate\";s:20:\"12636951071293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610850\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1256149074\";s:6:\"mdhash\";s:32:\"fb0f30e12baa940c981444a9b6a6a7c2\";s:8:\"filesize\";s:5:\"17562\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fb0f30e12baa940c981444a9b6a6a7c216cce98023491abc01d1d6e955dd0253\";s:4:\"size\";s:10:\"1756224741\";s:8:\"filedate\";s:20:\"12561490741293234561\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:13:\"skinr 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609126\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1256011296\";s:6:\"mdhash\";s:32:\"03d619cc4082701cb44f82ac1f7b8814\";s:8:\"filesize\";s:5:\"17513\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03d619cc4082701cb44f82ac1f7b88146930b2a148476b5c14d727063661c14d\";s:4:\"size\";s:10:\"1751324707\";s:8:\"filedate\";s:20:\"12560112961293234560\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:19:\"skinr 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488658\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1244726191\";s:6:\"mdhash\";s:32:\"e4ef9e960666fa9c14bb88cf1a32e278\";s:8:\"filesize\";s:5:\"16938\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e4ef9e960666fa9c14bb88cf1a32e27819f446005df9ee53655970606f085c89\";s:4:\"size\";s:10:\"1693823692\";s:8:\"filedate\";s:20:\"12447261911293234561\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"skinr 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488656\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620213\";s:6:\"mdhash\";s:32:\"a355c917544356dfe80d3146de703dda\";s:8:\"filesize\";s:5:\"20978\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a355c917544356dfe80d3146de703dda9893cc3e29f6950f3ed9fc0c02970e2f\";s:4:\"size\";s:10:\"2097829363\";s:8:\"filedate\";s:20:\"12986202131298620213\";s:0:\"\";s:0:\"\";}}}s:9:\"strongarm\";a:10:{s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/strongarm\";s:8:\"releases\";a:11:{s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:17:\"strongarm 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877896\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1281369974\";s:6:\"mdhash\";s:32:\"da6615c892dbe939a9b62bd2d40d132c\";s:8:\"filesize\";s:5:\"12786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"da6615c892dbe939a9b62bd2d40d132c61027528189863e259cbe8dc885c1014\";s:4:\"size\";s:10:\"1278614947\";s:8:\"filedate\";s:20:\"12813699741293234717\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:21:\"strongarm 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/874780\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1281019877\";s:6:\"mdhash\";s:32:\"8839ca398583c0cbc0a3c7210ca31f48\";s:8:\"filesize\";s:5:\"12786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8839ca398583c0cbc0a3c7210ca31f481c358ee4a6201a2fa08739e1377c8971\";s:4:\"size\";s:10:\"1278614950\";s:8:\"filedate\";s:20:\"12810198771293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:21:\"strongarm 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706942\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1265516406\";s:6:\"mdhash\";s:32:\"f2f5997b969c88ba6533b49bb0fa0892\";s:8:\"filesize\";s:5:\"11197\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f2f5997b969c88ba6533b49bb0fa0892bc1d1c420b1e86cedd1065bff4766f5b\";s:4:\"size\";s:10:\"1119713081\";s:8:\"filedate\";s:20:\"12655164061293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682952\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1263338106\";s:6:\"mdhash\";s:32:\"4be7ff72d4614deb301491993cbdaa60\";s:8:\"filesize\";s:5:\"11214\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4be7ff72d4614deb301491993cbdaa607e1dca47839424821e91207709ebbf66\";s:4:\"size\";s:10:\"1121413070\";s:8:\"filedate\";s:20:\"12633381061293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/662404\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1261072887\";s:6:\"mdhash\";s:32:\"9d26d3c3c42bee575a7f6b70d9a4c788\";s:8:\"filesize\";s:5:\"10898\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d26d3c3c42bee575a7f6b70d9a4c788874a34a833809b7f5d6a4823dc6e3d17\";s:4:\"size\";s:10:\"1089812720\";s:8:\"filedate\";s:20:\"12610728871293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1259791907\";s:6:\"mdhash\";s:32:\"0694ae9493af473bc5257b10f187ae08\";s:8:\"filesize\";s:4:\"8527\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0694ae9493af473bc5257b10f187ae088fb89e5e67f3fbf6a70cc7cff37805fa\";s:4:\"size\";s:8:\"85279841\";s:8:\"filedate\";s:20:\"12597919071293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:17:\"strongarm 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636474\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1258571187\";s:6:\"mdhash\";s:32:\"5b787ca7cba3854dcc99961ef14cd951\";s:8:\"filesize\";s:5:\"10456\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5b787ca7cba3854dcc99961ef14cd9519857955ec29a345d78593b99d10982aa\";s:4:\"size\";s:10:\"1045612474\";s:8:\"filedate\";s:20:\"12585711871293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:17:\"strongarm 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1253810169\";s:6:\"mdhash\";s:32:\"f247f64606e8b011581690dad8254c9e\";s:8:\"filesize\";s:5:\"10278\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f247f64606e8b011581690dad8254c9e02200b9979cc6f9f5054830d1faddaa2\";s:4:\"size\";s:10:\"1027812022\";s:8:\"filedate\";s:20:\"12538101691293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/546072\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1250002356\";s:6:\"mdhash\";s:32:\"1e897ab8b08bde653db00b69a8f5a008\";s:8:\"filesize\";s:5:\"10089\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1e897ab8b08bde653db00b69a8f5a008159a5b284a3001696ead87efc26bdeb4\";s:4:\"size\";s:10:\"1008911782\";s:8:\"filedate\";s:20:\"12500023561293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512552\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1246976512\";s:6:\"mdhash\";s:32:\"9d1ae657690ee10ca4838556bba9733c\";s:8:\"filesize\";s:4:\"8278\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d1ae657690ee10ca4838556bba9733ccfa2fa9f5ffcb2c9a364719e21987831\";s:4:\"size\";s:8:\"82789291\";s:8:\"filedate\";s:20:\"12469765121293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/455496\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241634205\";s:6:\"mdhash\";s:32:\"0df725ab41a7c23768f27979a9de1740\";s:8:\"filesize\";s:4:\"8209\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0df725ab41a7c23768f27979a9de17402804a438db3d24d5fb6ab796615950d6\";s:4:\"size\";s:8:\"82099273\";s:8:\"filedate\";s:20:\"12416342051293234718\";s:0:\"\";s:0:\"\";}}}s:5:\"token\";a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:7:{s:8:\"6.x-1.15\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:8:\"6.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934902\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1286469964\";s:6:\"mdhash\";s:32:\"65749e2a67c3a8725be611ea75244873\";s:8:\"filesize\";s:5:\"65153\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.15.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"65749e2a67c3a8725be611ea75244873f9c9c3674424ca1ab804530c38bfbe61\";s:4:\"size\";s:10:\"6515391885\";s:8:\"filedate\";s:20:\"12864699641293235015\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:8:\"6.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880346\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1281549693\";s:6:\"mdhash\";s:32:\"de3272270a3624be7fa9b8739ba86abd\";s:8:\"filesize\";s:5:\"64864\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"de3272270a3624be7fa9b8739ba86abd567cd9f532109218dd50e58692b5dc61\";s:4:\"size\";s:10:\"6486491385\";s:8:\"filedate\";s:20:\"12815496931293235014\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:8:\"6.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820600\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1275922818\";s:6:\"mdhash\";s:32:\"c640dd34d3d25c0f7079d959bea2a650\";s:8:\"filesize\";s:5:\"61986\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c640dd34d3d25c0f7079d959bea2a650b3b0a8660aecfdb0ab2e85b27f91549d\";s:4:\"size\";s:10:\"6198687731\";s:8:\"filedate\";s:20:\"12759228181293235014\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:8:\"6.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"413e7d796066118f9ba78aaaa2974d8089f0d5079182e04c4fb43dd58c6c11a9\";s:4:\"size\";s:10:\"4742768313\";s:8:\"filedate\";s:20:\"12438954981293235011\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:8:\"6.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9abb50dec933520496b549d6ef95c1d9033ec9290d13633feec3d1007c16986b\";s:4:\"size\";s:10:\"3315145227\";s:8:\"filedate\";s:20:\"12176982381293235013\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:19:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"262848c39c75a7f832856ba6bc4713ea2fb56148862cd4c5b0c20086b1e07435\";s:4:\"size\";s:10:\"1721921188\";s:8:\"filedate\";s:20:\"12037419111293235011\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620419\";s:6:\"mdhash\";s:32:\"ecfb3206c93bb2d3f2fd9941a0387f27\";s:8:\"filesize\";s:5:\"34936\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ecfb3206c93bb2d3f2fd9941a0387f274f6a755dc878c8e0b5a5b5a0a8e3ae01\";s:4:\"size\";s:10:\"3493642739\";s:8:\"filedate\";s:20:\"12986204191298620419\";s:0:\"\";s:0:\"\";}}}s:9:\"uc_signup\";a:10:{s:5:\"title\";s:31:\"Signup Integration for Ubercart\";s:10:\"short_name\";s:9:\"uc_signup\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/uc_signup\";s:8:\"releases\";a:8:{s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/961442\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1288812042\";s:6:\"mdhash\";s:32:\"36d76a0827dd290741855663410155ce\";s:8:\"filesize\";s:5:\"21911\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36d76a0827dd290741855663410155ce11cc7610c0f13fb1ca61b47df98b78d5\";s:4:\"size\";s:10:\"2191124291\";s:8:\"filedate\";s:20:\"12888120421293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844580\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1278219617\";s:6:\"mdhash\";s:32:\"a23fe69aaccf78240a696a827f70bdd4\";s:8:\"filesize\";s:5:\"21687\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a23fe69aaccf78240a696a827f70bdd4563e1ef05fbc1c85f89f15d689a63949\";s:4:\"size\";s:10:\"2168724073\";s:8:\"filedate\";s:20:\"12782196171293235391\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/572214\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1252468890\";s:6:\"mdhash\";s:32:\"3c29b046eeffc349c6fcbc71d7d890e5\";s:8:\"filesize\";s:5:\"20780\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3c29b046eeffc349c6fcbc71d7d890e588508121805ff6dfd1ad0f551d90023e\";s:4:\"size\";s:10:\"2078022980\";s:8:\"filedate\";s:20:\"12524688901293235392\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532716\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1248733571\";s:6:\"mdhash\";s:32:\"f2ecdaa05df7cc49a7ff9946b0a4157e\";s:8:\"filesize\";s:5:\"13434\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f2ecdaa05df7cc49a7ff9946b0a4157ea81489bdeb9e45c2c7f9b2b9bf0c229e\";s:4:\"size\";s:10:\"1343414770\";s:8:\"filedate\";s:20:\"12487335711293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527814\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1248289922\";s:6:\"mdhash\";s:32:\"4391bd81854da83a3d899155efaf55eb\";s:8:\"filesize\";s:5:\"13363\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4391bd81854da83a3d899155efaf55ebd1e1b33a1c7a234375e6d0a3dda04041\";s:4:\"size\";s:10:\"1336314699\";s:8:\"filedate\";s:20:\"12482899221293235391\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/521316\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1247758356\";s:6:\"mdhash\";s:32:\"f0f3b35fb1c2a1ed8b92734ac80161ec\";s:8:\"filesize\";s:5:\"13161\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f0f3b35fb1c2a1ed8b92734ac80161ecf695fc1e776bb06c4beefed0ee9f4300\";s:4:\"size\";s:10:\"1316114479\";s:8:\"filedate\";s:20:\"12477583561293235392\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:24:\"uc_signup 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509708\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1246655493\";s:6:\"mdhash\";s:32:\"aee44c69f92bd88534a2e6d3869a6074\";s:8:\"filesize\";s:5:\"12121\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aee44c69f92bd88534a2e6d3869a60740012cd286c0aca30123093eb449330ae\";s:4:\"size\";s:10:\"1212113990\";s:8:\"filedate\";s:20:\"12466554931293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:21:\"uc_signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/481322\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299111710\";s:6:\"mdhash\";s:32:\"b1bfda24530be64cb006ae28d1846fe7\";s:8:\"filesize\";s:5:\"24720\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1bfda24530be64cb006ae28d1846fe7cedc4bc69d6e6079520ece4ce67a1a51\";s:4:\"size\";s:10:\"2472026564\";s:8:\"filedate\";s:20:\"12991117101299111710\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:13:\"vertical_tabs\";a:10:{s:5:\"title\";s:13:\"Vertical Tabs\";s:10:\"short_name\";s:13:\"vertical_tabs\";s:10:\"dc:creator\";s:9:\"dmitrig01\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/vertical_tabs\";s:8:\"releases\";a:9:{s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:25:\"vertical_tabs 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/703822\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1265224224\";s:6:\"mdhash\";s:32:\"8eedce167488a875bcac8cdc0d2f8600\";s:8:\"filesize\";s:5:\"17012\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8eedce167488a875bcac8cdc0d2f8600f96f282818929c3a8749fddf59fb35d7\";s:4:\"size\";s:10:\"1701223060\";s:8:\"filedate\";s:20:\"12652242241293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:13:\"6.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/655024\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1260340567\";s:6:\"mdhash\";s:32:\"397fdd49e794e14b57631a02bb03d23f\";s:8:\"filesize\";s:5:\"16297\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"397fdd49e794e14b57631a02bb03d23f7b42b4db60d89a4f098b942b5decf1e8\";s:4:\"size\";s:10:\"1629722406\";s:8:\"filedate\";s:20:\"12603405671293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/650976\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1259905569\";s:6:\"mdhash\";s:32:\"c09e1a1502ad3bac89ae29f0542fd2cf\";s:8:\"filesize\";s:5:\"16414\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c09e1a1502ad3bac89ae29f0542fd2cfced860c4169a8253d9de1c8f97b7b290\";s:4:\"size\";s:10:\"1641422578\";s:8:\"filedate\";s:20:\"12599055691293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/625806\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1257552391\";s:6:\"mdhash\";s:32:\"9d76260fd2303b4c8309c38d684da457\";s:8:\"filesize\";s:5:\"15479\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d76260fd2303b4c8309c38d684da457610e1077af0764e7207c2ced56b21adf\";s:4:\"size\";s:10:\"1547921319\";s:8:\"filedate\";s:20:\"12575523911293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556964\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1251002152\";s:6:\"mdhash\";s:32:\"5cfab44d44258305b388fd61c2e72057\";s:8:\"filesize\";s:5:\"15200\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5cfab44d44258305b388fd61c2e72057a4827971f355c10707e70feef14cd3f0\";s:4:\"size\";s:10:\"1520021011\";s:8:\"filedate\";s:20:\"12510021521293235624\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468874\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242888070\";s:6:\"mdhash\";s:32:\"2f1ef8c5e5f83ec6704dfb316750aa9c\";s:8:\"filesize\";s:5:\"13311\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2f1ef8c5e5f83ec6704dfb316750aa9ce456a012bb9c124fb41e61cd60accbec\";s:4:\"size\";s:10:\"1331116210\";s:8:\"filedate\";s:20:\"12428880701293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422512\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238743568\";s:6:\"mdhash\";s:32:\"dc43b291d5aa8122b533e9f2a5e2793e\";s:8:\"filesize\";s:5:\"13355\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc43b291d5aa8122b533e9f2a5e2793ec794b0d7512db5bf97f3a56548e983e1\";s:4:\"size\";s:10:\"1335515976\";s:8:\"filedate\";s:20:\"12387435681293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354864\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231215039\";s:6:\"mdhash\";s:32:\"c5c1c7c12fd828ad4a7d76367ed8b671\";s:8:\"filesize\";s:5:\"12266\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c5c1c7c12fd828ad4a7d76367ed8b67170cf738f8eeebfd730a1fc51855820e3\";s:4:\"size\";s:10:\"1226614358\";s:8:\"filedate\";s:20:\"12312150391293235624\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:25:\"vertical_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296094\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620620\";s:6:\"mdhash\";s:32:\"069a8cf25a99c69247921f5a63edb5fc\";s:8:\"filesize\";s:5:\"15712\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"069a8cf25a99c69247921f5a63edb5fcabf6c8ce56b81adb103433834202d0cf\";s:4:\"size\";s:10:\"1571220841\";s:8:\"filedate\";s:20:\"12986206201298620620\";s:0:\"\";s:0:\"\";}}}s:5:\"views\";a:10:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:32:{s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765092\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270684212\";s:6:\"mdhash\";s:32:\"fe7b96742eb7d8f62f011f9106896256\";s:8:\"filesize\";s:7:\"1639781\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fe7b96742eb7d8f62f011f9106896256437509c636388918615f0ae7d9a6bc06\";s:4:\"size\";s:14:\"16397811826176\";s:8:\"filedate\";s:20:\"12706842121293229055\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/695302\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1264463413\";s:6:\"mdhash\";s:32:\"6549c80d447a4fa7f8071dfe69fed6fd\";s:8:\"filesize\";s:7:\"1584488\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6549c80d447a4fa7f8071dfe69fed6fd017c4fa11bde8d45b20064fc0ade01fc\";s:4:\"size\";s:14:\"15844881760044\";s:8:\"filedate\";s:20:\"12644634131293229051\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629202\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1257895600\";s:6:\"mdhash\";s:32:\"0cb60791933141335a7f5032de687004\";s:8:\"filesize\";s:7:\"1552538\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0cb60791933141335a7f5032de68700485b6a98e4945100c3187c877402abe6a\";s:4:\"size\";s:14:\"15525381715724\";s:8:\"filedate\";s:20:\"12578956001293229048\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:20:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299284744\";s:6:\"mdhash\";s:32:\"9819f2fddd4a27a1aa113a48372be95f\";s:8:\"filesize\";s:7:\"1329865\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9819f2fddd4a27a1aa113a48372be95f7c71a3aecbaa4334a6147fc1e791e716\";s:4:\"size\";s:14:\"13298651510774\";s:8:\"filedate\";s:20:\"12992847441299284744\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.12\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:8:\"6.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/999386\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1292446274\";s:6:\"mdhash\";s:32:\"2b666d68e8566f14b85cf546d643e3e5\";s:8:\"filesize\";s:7:\"1662696\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.12.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2b666d68e8566f14b85cf546d643e3e52816cbd1d3e70a77a48af89b58ccdf56\";s:4:\"size\";s:14:\"16626961831338\";s:8:\"filedate\";s:20:\"12924462741293229060\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-2.11\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:8:\"6.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829846\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1276743616\";s:6:\"mdhash\";s:32:\"ea5ef15e0d03c03627f7c5ea2350d78d\";s:8:\"filesize\";s:7:\"1662750\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ea5ef15e0d03c03627f7c5ea2350d78d3f66c6707e1d1513f6447e9469875d70\";s:4:\"size\";s:14:\"16627501831331\";s:8:\"filedate\";s:20:\"12767436161293229058\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-2.10\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:8:\"6.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766164\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1270766109\";s:6:\"mdhash\";s:32:\"a5868e2316ed2b920d621602b0ee78b3\";s:8:\"filesize\";s:7:\"1655007\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a5868e2316ed2b920d621602b0ee78b397f7c56f826f85e72cc5bfda10a4c2b0\";s:4:\"size\";s:14:\"16550071823593\";s:8:\"filedate\";s:20:\"12707661091293229056\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765088\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1270683914\";s:6:\"mdhash\";s:32:\"81534c4df203820488063ddba3892886\";s:8:\"filesize\";s:7:\"1654130\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"81534c4df203820488063ddba3892886304d5acceb8381f10b8e8219845b2f1b\";s:4:\"size\";s:14:\"16541301823014\";s:8:\"filedate\";s:20:\"12706839141293229052\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1259799378\";s:6:\"mdhash\";s:32:\"70c2e02d6f7288e3979108ab96966ef6\";s:8:\"filesize\";s:7:\"1553915\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"70c2e02d6f7288e3979108ab96966ef677e7d4e1a1a76f39e8130cd18abcabd0\";s:4:\"size\";s:14:\"15539151718572\";s:8:\"filedate\";s:20:\"12597993781293229049\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621428\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257197511\";s:6:\"mdhash\";s:32:\"993a4ce82f5eb6f3f2166de7aa5edbce\";s:8:\"filesize\";s:7:\"1551476\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"993a4ce82f5eb6f3f2166de7aa5edbce391b6108f3e1d20b54500a09a5ab0c5f\";s:4:\"size\";s:14:\"15514761716247\";s:8:\"filedate\";s:20:\"12571975111293229047\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a39827a5430373ab8508f2773b0bc6eaa114fe7417ddea08b0c81eac860afe20\";s:4:\"size\";s:14:\"15341981696007\";s:8:\"filedate\";s:20:\"12446719161293229044\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2098b66ccb996c38463bc1f276e2c5e4894bc955a58d350423e254988589d1bb\";s:4:\"size\";s:14:\"14210051569640\";s:8:\"filedate\";s:20:\"12394783651293229042\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7da75bea2204e45cc1c31379ed8c10acfb33f3ccc3c8d50f578a41da048904f5\";s:4:\"size\";s:14:\"14195701567611\";s:8:\"filedate\";s:20:\"12391473551293229040\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"582bde5b7a68357c026a2bee689fe3cb9a6164de134d739f8ad8ade8b4dcc5b7\";s:4:\"size\";s:14:\"13658831505942\";s:8:\"filedate\";s:20:\"12339813511293229039\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"71a5f10609c8cce32bae5a09a2913ba5b7040507e0b4b12652dc0093718a9974\";s:4:\"size\";s:14:\"13159211449378\";s:8:\"filedate\";s:20:\"12294552431293229038\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"46b80d1acfdd785720de91330c7709807699c07236fa9750e8174ffb0ccc7045\";s:4:\"size\";s:14:\"13046641436903\";s:8:\"filedate\";s:20:\"12245388291293229036\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"879ac52df90bf18d1c9d3d454febf6094070ba53f7b9f6be9caf9422aa2782d8\";s:4:\"size\";s:14:\"13045121436092\";s:8:\"filedate\";s:20:\"12242808281293229035\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f425efe6979c32e7de3cfdc5c6f01a28b42bcaa44d7939db1426cc86c5b27dee\";s:4:\"size\";s:14:\"13031381434528\";s:8:\"filedate\";s:20:\"12235077241293229032\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11e1fae3b6ec5b05abdf7bd3f41486281ad45cabf2bd0908080882766dd93567\";s:4:\"size\";s:14:\"13012411433044\";s:8:\"filedate\";s:20:\"12228195231293229030\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f80c1846f8b53961b940c75cb2e19cdcabd978653ca111483fa57d74973229d4\";s:4:\"size\";s:14:\"12926521418663\";s:8:\"filedate\";s:20:\"12216021251293229029\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e6abdee467e234d63fcb815c3156ee4c502f8f86ac82332ce865b146e8df2aec\";s:4:\"size\";s:14:\"13249611451807\";s:8:\"filedate\";s:20:\"12211734271293229028\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7968787a990c56061aa99ec08231f5430390e30be6f930fa59c1b9d8f5a20cc5\";s:4:\"size\";s:14:\"27966612848168\";s:8:\"filedate\";s:20:\"12150303451293229027\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7c69feceffdef7e12ca42a479335f2bcdfbc981f2fa7f12b7e0187650d258f3f\";s:4:\"size\";s:14:\"27626952812833\";s:8:\"filedate\";s:20:\"12133845351293229024\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cb558adc81c9e823c10bd19f7f32680d6ecfa50af8a14971775d227ca9c861c5\";s:4:\"size\";s:12:\"246695289400\";s:8:\"filedate\";s:20:\"12112479181293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f11cc711db983d6b8be55df473f3e4405b4a6b7df0ddea7040f69db4d6311815\";s:4:\"size\";s:12:\"226958265801\";s:8:\"filedate\";s:20:\"12091677131293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"abf2a3fc0ec77ed4ca641bfbcd0a577a4529bb8dad1745f20257ea8ff2759398\";s:4:\"size\";s:12:\"216246254220\";s:8:\"filedate\";s:20:\"12090768391293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:14:\"6.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a0ab2a45188bb205a69d7319bfa0103b55126a9c06125041e9c3d9c6954b6c8\";s:4:\"size\";s:12:\"293424328971\";s:8:\"filedate\";s:20:\"12080505141293229021\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:14:\"6.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3b60a384ff4bf4559e15530e4b68728d07dcaee0bdf90ef3f7f8bebb3a51afe2\";s:4:\"size\";s:12:\"259834285148\";s:8:\"filedate\";s:20:\"12067536121293229021\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"378cf25063ed356d973612ffb16c06ba0cf0b34ceb2519dc29307a41427b2ced\";s:4:\"size\";s:12:\"233853258992\";s:8:\"filedate\";s:20:\"12056325111293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"168b56a4ae8de81460ff5b9cc48a223369e4effae513c3d3418dd497f41c4f25\";s:4:\"size\";s:12:\"196366216486\";s:8:\"filedate\";s:20:\"12033165081293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f836b5c79c2ad78cac252135febffdabf2a9d78231855f533a2aa9b9fbe620a8\";s:4:\"size\";s:12:\"195064215123\";s:8:\"filedate\";s:20:\"12032220091293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298722513\";s:6:\"mdhash\";s:32:\"ddc26937bcade560968155a815a1b081\";s:8:\"filesize\";s:7:\"1265393\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddc26937bcade560968155a815a1b08181bf5517d72b568db767c45443f338a2\";s:4:\"size\";s:14:\"12653931411242\";s:8:\"filedate\";s:20:\"12987225131298722514\";s:0:\"\";s:0:\"\";}}}s:21:\"views_bulk_operations\";a:10:{s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:10:\"short_name\";s:21:\"views_bulk_operations\";s:10:\"dc:creator\";s:10:\"infojunkie\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"http://drupal.org/project/views_bulk_operations\";s:8:\"releases\";a:16:{s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:33:\"views_bulk_operations 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/705744\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620642\";s:6:\"mdhash\";s:32:\"47fe4a9f329bd55aeeb9c8338b8569cc\";s:8:\"filesize\";s:5:\"36367\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:151:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47fe4a9f329bd55aeeb9c8338b8569cc81b588bd12e20a6c7fab189cdfcb297b\";s:4:\"size\";s:10:\"3636746351\";s:8:\"filedate\";s:20:\"12986206421298620642\";s:0:\"\";s:0:\"\";}s:8:\"6.x-1.10\";a:20:{s:4:\"name\";s:30:\"views_bulk_operations 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/933596\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1286380268\";s:6:\"mdhash\";s:32:\"dbe3f88c08acdbb50fda331e496bfc3e\";s:8:\"filesize\";s:5:\"52148\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:145:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dbe3f88c08acdbb50fda331e496bfc3e6c0886aacd9886a128e4988be493732f\";s:4:\"size\";s:10:\"5214866865\";s:8:\"filedate\";s:20:\"12863802681293235679\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-1.10-beta3\";a:20:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta3\";s:7:\"version\";s:14:\"6.x-1.10-beta3\";s:3:\"tag\";s:14:\"6.x-1.10-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/926744\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.tar.gz\";s:4:\"date\";s:10:\"1285788964\";s:6:\"mdhash\";s:32:\"e939ffe1be980e1b851fb4cc92b3c77c\";s:8:\"filesize\";s:5:\"52012\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e939ffe1be980e1b851fb4cc92b3c77c1d0269841ee12c25cfbabc02b612ca34\";s:4:\"size\";s:10:\"5201266718\";s:8:\"filedate\";s:20:\"12857889641293235681\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.10-beta2\";a:21:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta2\";s:7:\"version\";s:14:\"6.x-1.10-beta2\";s:3:\"tag\";s:14:\"6.x-1.10-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/896982\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.tar.gz\";s:4:\"date\";s:10:\"1283128910\";s:6:\"mdhash\";s:32:\"744d206d88b60ae91cbb66bb8947376f\";s:8:\"filesize\";s:5:\"51956\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"744d206d88b60ae91cbb66bb8947376fe19fa295cd89d60178ee3f580e78cd0e\";s:4:\"size\";s:10:\"5195666662\";s:8:\"filedate\";s:20:\"12831289101293235682\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.10-beta1\";a:21:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta1\";s:7:\"version\";s:14:\"6.x-1.10-beta1\";s:3:\"tag\";s:14:\"6.x-1.10-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/894428\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1282845719\";s:6:\"mdhash\";s:32:\"a71be58e7cddd79f500b7b6202b9575a\";s:8:\"filesize\";s:5:\"51860\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a71be58e7cddd79f500b7b6202b9575a205c789d1ade3237b9416d0085bb2a70\";s:4:\"size\";s:10:\"5186066574\";s:8:\"filedate\";s:20:\"12828457191293235680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704134\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1265245814\";s:6:\"mdhash\";s:32:\"4f5e1a46648d22241a16eeeda5c1d8ae\";s:8:\"filesize\";s:5:\"41384\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4f5e1a46648d22241a16eeeda5c1d8ae72f030a57179faaf8fdd6405770b3bac\";s:4:\"size\";s:10:\"4138453706\";s:8:\"filedate\";s:20:\"12652458141293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/573318\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1252556168\";s:6:\"mdhash\";s:32:\"f63816b17ea62832c9c36fa6176138d8\";s:8:\"filesize\";s:5:\"35423\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f63816b17ea62832c9c36fa6176138d81a570129598f84be60ccd56abc0e733f\";s:4:\"size\";s:10:\"3542345707\";s:8:\"filedate\";s:20:\"12525561681293235678\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468366\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242845770\";s:6:\"mdhash\";s:32:\"7f416fe95d84c693d0bd8bab4d1138f8\";s:8:\"filesize\";s:5:\"29357\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7f416fe95d84c693d0bd8bab4d1138f8057f40a8869ec0365b890dc15db43031\";s:4:\"size\";s:10:\"2935736850\";s:8:\"filedate\";s:20:\"12428457701293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456994\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241746598\";s:6:\"mdhash\";s:32:\"56676bfc273d20ffd6d9b93b5901a414\";s:8:\"filesize\";s:5:\"28317\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"56676bfc273d20ffd6d9b93b5901a414e099c147a950dff683bf44cc41a4caac\";s:4:\"size\";s:10:\"2831735826\";s:8:\"filedate\";s:20:\"12417465981293235678\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385040\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1235685696\";s:6:\"mdhash\";s:32:\"823836a57b015cbdaf308d212e3609b0\";s:8:\"filesize\";s:5:\"19583\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"823836a57b015cbdaf308d212e3609b08aebadbc9a8cc0a24af6e2a8bcae8fc9\";s:4:\"size\";s:10:\"1958324018\";s:8:\"filedate\";s:20:\"12356856961293235680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369243\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1233774350\";s:6:\"mdhash\";s:32:\"dcab763ae8e027e4297435fbcc1bb97f\";s:8:\"filesize\";s:5:\"17772\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dcab763ae8e027e4297435fbcc1bb97f5024301652a9844fa1371a00681e856e\";s:4:\"size\";s:10:\"1777221359\";s:8:\"filedate\";s:20:\"12337743501293235678\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353139\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1230812434\";s:6:\"mdhash\";s:32:\"47a327267976a872ec61441d1c424a20\";s:8:\"filesize\";s:5:\"17416\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47a327267976a872ec61441d1c424a205c52b3fa053bb6bd7988e2e9644c7fc7\";s:4:\"size\";s:10:\"1741620897\";s:8:\"filedate\";s:20:\"12308124341293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319383\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223611236\";s:6:\"mdhash\";s:32:\"c73b2af02669b02cd5b0e59b51cec9a6\";s:8:\"filesize\";s:5:\"14784\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c73b2af02669b02cd5b0e59b51cec9a65239221e2e1d4ae5efa0cc17709ade52\";s:4:\"size\";s:10:\"1478417911\";s:8:\"filedate\";s:20:\"12236112361293235679\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316955\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223088323\";s:6:\"mdhash\";s:32:\"e58bc2c0a9cac134c0d1acefd08892bd\";s:8:\"filesize\";s:5:\"14659\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e58bc2c0a9cac134c0d1acefd08892bd7e260380fba8f9fb7199ce7ca9680bb3\";s:4:\"size\";s:10:\"1465917853\";s:8:\"filedate\";s:20:\"12230883231293235680\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305205\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220814320\";s:6:\"mdhash\";s:32:\"e743364599f81ce7776964e1fe17e65b\";s:8:\"filesize\";s:5:\"13399\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e743364599f81ce7776964e1fe17e65b40d8021747f9320852395038513f2f6d\";s:4:\"size\";s:10:\"1339915785\";s:8:\"filedate\";s:20:\"12208143201293235682\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:33:\"views_bulk_operations 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286876\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299111775\";s:6:\"mdhash\";s:32:\"52c50875b3e9bc1277f899c5b100b6b9\";s:8:\"filesize\";s:5:\"47918\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:151:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52c50875b3e9bc1277f899c5b100b6b949b933aad9380618609f0771488d985b\";s:4:\"size\";s:10:\"4791859131\";s:8:\"filedate\";s:20:\"12991117751299111775\";s:0:\"\";s:0:\"\";}}}s:14:\"acquia_prosper\";a:10:{s:5:\"title\";s:14:\"Acquia Prosper\";s:10:\"short_name\";s:14:\"acquia_prosper\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/acquia_prosper\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915226\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1284760859\";s:6:\"mdhash\";s:32:\"ffe6f282492dcccf02bac73686063823\";s:8:\"filesize\";s:6:\"319629\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ffe6f282492dcccf02bac73686063823a57355e12d5455a65fb41f2b10449f5d\";s:4:\"size\";s:12:\"319629422975\";s:8:\"filedate\";s:20:\"12847608591293229460\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915208\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1284759658\";s:6:\"mdhash\";s:32:\"38a4b961ee2bd2ef2961bfd8a0ffa955\";s:8:\"filesize\";s:5:\"74075\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38a4b961ee2bd2ef2961bfd8a0ffa95524cd8b5a9803bfe371e3738cb36d53ba\";s:4:\"size\";s:11:\"74075180282\";s:8:\"filedate\";s:20:\"12847596581293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168904\";s:6:\"mdhash\";s:32:\"dce14a079d4cae10a8d1c0303b296b4a\";s:8:\"filesize\";s:5:\"74067\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dce14a079d4cae10a8d1c0303b296b4a2e4c82ed9f22c4926b646cdafc769052\";s:4:\"size\";s:11:\"74067180327\";s:8:\"filedate\";s:20:\"12631689041293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648430\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718003\";s:6:\"mdhash\";s:32:\"e8f9ccd6994604980aec1b773492c628\";s:8:\"filesize\";s:5:\"40756\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e8f9ccd6994604980aec1b773492c6283085da4ba74b3155c5499823106fdc63\";s:4:\"size\";s:10:\"4075678192\";s:8:\"filedate\";s:20:\"12597180031293229460\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629446\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257918004\";s:6:\"mdhash\";s:32:\"ba75af9ef3eb237b8acc1123b3de9b6a\";s:8:\"filesize\";s:5:\"40581\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba75af9ef3eb237b8acc1123b3de9b6a6cb617e45812545f06293994c9645fb1\";s:4:\"size\";s:10:\"4058178271\";s:8:\"filedate\";s:20:\"12579180041293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623930\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257394203\";s:6:\"mdhash\";s:32:\"9dfb3d424626a03cfff6bec10c1b31c0\";s:8:\"filesize\";s:5:\"40527\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9dfb3d424626a03cfff6bec10c1b31c0f6421c3facf7b24741634984319fdf3d\";s:4:\"size\";s:10:\"4052777952\";s:8:\"filedate\";s:20:\"12573942031293229462\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:26:\"acquia_prosper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618788\";s:6:\"mdhash\";s:32:\"34411b252d804326560b502252cd9335\";s:8:\"filesize\";s:5:\"74586\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"34411b252d804326560b502252cd93352f38eed0afe0ff781d1d4971b3afd90e\";s:4:\"size\";s:11:\"74586179440\";s:8:\"filedate\";s:20:\"12986187881298618788\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}}',1299686468,1299600068,NULL,1);
INSERT INTO `cache_update` VALUES ('update_project_data','a:35:{s:5:\"admin\";a:23:{s:4:\"name\";s:5:\"admin\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Admin\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:5:\"admin\";s:9:\"datestamp\";s:10:\"1282226188\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1282226188\";s:8:\"includes\";a:1:{s:5:\"admin\";s:5:\"Admin\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Admin\";s:10:\"short_name\";s:5:\"admin\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/admin\";s:8:\"releases\";a:25:{s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:13:\"admin 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/887926\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1282226188\";s:6:\"mdhash\";s:32:\"40356646d09a8cd907c1b5d221a991cc\";s:8:\"filesize\";s:5:\"51575\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"40356646d09a8cd907c1b5d221a991cc6e2d31795349489f991158926ffb0441\";s:4:\"size\";s:10:\"5157561574\";s:8:\"filedate\";s:20:\"12822261881293229538\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:17:\"admin 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881546\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1281636689\";s:6:\"mdhash\";s:32:\"2e950743ac535e7560eeef9d960c8351\";s:8:\"filesize\";s:5:\"51575\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2e950743ac535e7560eeef9d960c83513bad38762c3423fdeccbf8ffa245e159\";s:4:\"size\";s:10:\"5157561577\";s:8:\"filedate\";s:20:\"12816366891293229534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877890\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1281369672\";s:6:\"mdhash\";s:32:\"80750eeb24e921635226042baa03d672\";s:8:\"filesize\";s:5:\"51568\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"80750eeb24e921635226042baa03d672fbcb8480730f451e66411fc40561887b\";s:4:\"size\";s:10:\"5156861571\";s:8:\"filedate\";s:20:\"12813696721293229536\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/871726\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280766371\";s:6:\"mdhash\";s:32:\"088401c8d0631c22c52ab8cfe997f3a3\";s:8:\"filesize\";s:5:\"51366\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"088401c8d0631c22c52ab8cfe997f3a367f1f4db5750a778ddf1db5602592372\";s:4:\"size\";s:10:\"5136661361\";s:8:\"filedate\";s:20:\"12807663711293229538\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/835870\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1277312104\";s:6:\"mdhash\";s:32:\"f17c671d38edf088cf5fa4866b72eba9\";s:8:\"filesize\";s:5:\"50062\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f17c671d38edf088cf5fa4866b72eba9f1c185bdd53f3a4b7e7ba8bd01054d8a\";s:4:\"size\";s:10:\"5006259915\";s:8:\"filedate\";s:20:\"12773121041293229538\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/781252\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1272216904\";s:6:\"mdhash\";s:32:\"05ac61653778a45554e13f3d9fc60a55\";s:8:\"filesize\";s:5:\"49808\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"05ac61653778a45554e13f3d9fc60a55a1b96a608ba7652965e9a07ab9dcb7c9\";s:4:\"size\";s:10:\"4980859614\";s:8:\"filedate\";s:20:\"12722169041293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/724606\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1267036803\";s:6:\"mdhash\";s:32:\"bd583e0bcf16df36703a817cc521cb9a\";s:8:\"filesize\";s:5:\"48602\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bd583e0bcf16df36703a817cc521cb9a89e37b8f214d7c1b567003372c3a0e85\";s:4:\"size\";s:10:\"4860258304\";s:8:\"filedate\";s:20:\"12670368031293229536\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:19:\"admin 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713096\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1266018604\";s:6:\"mdhash\";s:32:\"3cc7625a928cf813db4bf9a8beb75497\";s:8:\"filesize\";s:5:\"48159\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3cc7625a928cf813db4bf9a8beb75497d890e582de094128dc83e6fb252a69c7\";s:4:\"size\";s:10:\"4815957598\";s:8:\"filedate\";s:20:\"12660186041293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:14:\"6.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682822\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1263332105\";s:6:\"mdhash\";s:32:\"12c8d9ee4ef657410cf9d7b59de4b155\";s:8:\"filesize\";s:5:\"40051\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"12c8d9ee4ef657410cf9d7b59de4b15541330fb15e822065d7e7672f2fed1171\";s:4:\"size\";s:10:\"4005148560\";s:8:\"filedate\";s:20:\"12633321051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:14:\"6.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/676198\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1262806505\";s:6:\"mdhash\";s:32:\"a8a8ed14601249c99b890a7741ba16ad\";s:8:\"filesize\";s:5:\"38894\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a8a8ed14601249c99b890a7741ba16ade2b79635f0b7d87135c92b2171786d28\";s:4:\"size\";s:10:\"3889447143\";s:8:\"filedate\";s:20:\"12628065051293229537\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/666166\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1261526406\";s:6:\"mdhash\";s:32:\"4e1091b2c2edad0854faac6d8cc05657\";s:8:\"filesize\";s:5:\"38763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4e1091b2c2edad0854faac6d8cc056575c06fb9808c8140b440f2e81700dd133\";s:4:\"size\";s:10:\"3876347038\";s:8:\"filedate\";s:20:\"12615264061293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/657792\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1260579902\";s:6:\"mdhash\";s:32:\"500193484357601a9a1b9865315d17bd\";s:8:\"filesize\";s:5:\"38726\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"500193484357601a9a1b9865315d17bd8c96d60663fbcddf1fdcd52679df3641\";s:4:\"size\";s:10:\"3872646964\";s:8:\"filedate\";s:20:\"12605799021293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:20:{s:4:\"name\";s:20:\"admin 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/637984\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1258687812\";s:6:\"mdhash\";s:32:\"535d7f61af84c8ccd586ddc8fc2b7466\";s:8:\"filesize\";s:5:\"37419\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"535d7f61af84c8ccd586ddc8fc2b74662ee4b754e911ab3b555e4308c9f210ae\";s:4:\"size\";s:10:\"3741945547\";s:8:\"filedate\";s:20:\"12586878121293229537\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:17:\"admin 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/641746\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298764878\";s:6:\"mdhash\";s:32:\"80e9457ebdf87d7a048bfa5feef56ced\";s:8:\"filesize\";s:5:\"48921\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"80e9457ebdf87d7a048bfa5feef56cedcfc89b849a5da356e7ffeb9a9dc3610f\";s:4:\"size\";s:10:\"4892155404\";s:8:\"filedate\";s:20:\"12987648781298764878\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:20:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/864178\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1280073616\";s:6:\"mdhash\";s:32:\"a0b39f8f1ac1962163b134adf0f34996\";s:8:\"filesize\";s:6:\"144657\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a0b39f8f1ac1962163b134adf0f34996128c42d5a64aad23bca173310f5a2f74\";s:4:\"size\";s:12:\"144657154167\";s:8:\"filedate\";s:20:\"12800736161293229534\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/855616\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1279227004\";s:6:\"mdhash\";s:32:\"1b215e545bee5245bd0716dedb5c0bab\";s:8:\"filesize\";s:6:\"143950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1b215e545bee5245bd0716dedb5c0bab3b5bf237876505e45193658e38edbb3f\";s:4:\"size\";s:12:\"143950152899\";s:8:\"filedate\";s:20:\"12792270041293229536\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/535652\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1248966920\";s:6:\"mdhash\";s:32:\"dc26a800033c96f56a6f18ab9927d604\";s:8:\"filesize\";s:6:\"142560\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc26a800033c96f56a6f18ab9927d604317a229426297b3fa5c2a40698c262a1\";s:4:\"size\";s:12:\"142560151588\";s:8:\"filedate\";s:20:\"12489669201293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/513888\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1247075705\";s:6:\"mdhash\";s:32:\"363ace914055fea80a9f904dfff285fb\";s:8:\"filesize\";s:6:\"116138\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"363ace914055fea80a9f904dfff285fb15a88526fd35e9ae20fd92173a58bb50\";s:4:\"size\";s:12:\"116138123781\";s:8:\"filedate\";s:20:\"12470757051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:19:\"admin 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497880\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1245595203\";s:6:\"mdhash\";s:32:\"162309e02f923248384861ff90f1dd93\";s:8:\"filesize\";s:6:\"115039\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"162309e02f923248384861ff90f1dd934f2e86f2b7ea95e1091f9b1fc6155f79\";s:4:\"size\";s:12:\"115039121152\";s:8:\"filedate\";s:20:\"12455952031293229537\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:21:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:14:\"6.x-1.0-alpha5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/491832\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1245043203\";s:6:\"mdhash\";s:32:\"3e287a771cb2b9e2a800b8a96b3650ab\";s:8:\"filesize\";s:6:\"113263\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3e287a771cb2b9e2a800b8a96b3650ab327f06f11eaeefcd6aa7a7d358a124c3\";s:4:\"size\";s:12:\"113263118915\";s:8:\"filedate\";s:20:\"12450432031293229533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:21:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:14:\"6.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/491814\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1245041405\";s:6:\"mdhash\";s:32:\"5d6beac48af3ed045c761fa55e6fb38a\";s:8:\"filesize\";s:6:\"113301\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d6beac48af3ed045c761fa55e6fb38aa0fd55a2c8a740fdee5dd749a284afc2\";s:4:\"size\";s:12:\"113301118985\";s:8:\"filedate\";s:20:\"12450414051293229535\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487018\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1244596510\";s:6:\"mdhash\";s:32:\"f11e19bb79c1a891511a297d6350b598\";s:8:\"filesize\";s:6:\"113013\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f11e19bb79c1a891511a297d6350b598bfc905204920584067018f2fa3271f44\";s:4:\"size\";s:12:\"113013119100\";s:8:\"filedate\";s:20:\"12445965101293229537\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482756\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1244186705\";s:6:\"mdhash\";s:32:\"3a73c15280f29fa8033225f4b0650143\";s:8:\"filesize\";s:6:\"110886\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3a73c15280f29fa8033225f4b065014367a2cb5c5816386a8c3cf44c082a4991\";s:4:\"size\";s:12:\"110886116481\";s:8:\"filedate\";s:20:\"12441867051293229534\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:20:\"admin 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/480740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1244031306\";s:6:\"mdhash\";s:32:\"5edbbef4c8854a01f22238ab971c543a\";s:8:\"filesize\";s:6:\"111233\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5edbbef4c8854a01f22238ab971c543a225e7de9222568205afc30731193b43d\";s:4:\"size\";s:12:\"111233116906\";s:8:\"filedate\";s:20:\"12440313061293229536\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"admin 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/480738\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618799\";s:6:\"mdhash\";s:32:\"aaceba61630a577e43886daba4ee800f\";s:8:\"filesize\";s:6:\"141121\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/admin-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aaceba61630a577e43886daba4ee800f0002698aa9bf6bdd548cd3fddf1a4584\";s:4:\"size\";s:12:\"141121148315\";s:8:\"filedate\";s:20:\"12986187991298618799\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:14:\"auto_nodetitle\";a:23:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:5:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1249042505\";s:16:\"_info_file_ctime\";i:1298269814;}s:9:\"datestamp\";s:10:\"1249042505\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Automatic Nodetitles\";s:10:\"short_name\";s:14:\"auto_nodetitle\";s:10:\"dc:creator\";s:4:\"fago\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/auto_nodetitle\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/536510\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1249042505\";s:6:\"mdhash\";s:32:\"2d64b4c8e5a23faec1a553919731d6a8\";s:8:\"filesize\";s:5:\"12266\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d64b4c8e5a23faec1a553919731d6a805ad36ba81d1c0075ca6635ac9735af3\";s:4:\"size\";s:10:\"1226615619\";s:8:\"filedate\";s:20:\"12490425051293229853\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372053\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1234262403\";s:6:\"mdhash\";s:32:\"083f269e7db0b3fd18d66b2428f26b27\";s:8:\"filesize\";s:5:\"12088\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"083f269e7db0b3fd18d66b2428f26b27666aca734fc63d79a4a810407cc0dbdc\";s:4:\"size\";s:10:\"1208815372\";s:8:\"filedate\";s:20:\"12342624031293229853\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:22:\"auto_nodetitle 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280242\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1215588002\";s:6:\"mdhash\";s:32:\"2731c681657f4925cf9efcdee76c5122\";s:8:\"filesize\";s:4:\"9952\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2731c681657f4925cf9efcdee76c512255c13db43c526b6961265d3138925c68\";s:4:\"size\";s:9:\"995211679\";s:8:\"filedate\";s:20:\"12155880021293229854\";s:0:\"\";s:0:\"\";}s:12:\"6.x-1.0-beta\";a:20:{s:4:\"name\";s:27:\"auto_nodetitle 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:12:\"6.x-1.0-beta\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268126\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212934802\";s:6:\"mdhash\";s:32:\"7ac927e896f4d875efaef8328b63fffb\";s:8:\"filesize\";s:4:\"9952\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ac927e896f4d875efaef8328b63fffb6c4ad26e987ce56bfce64cb714453187\";s:4:\"size\";s:9:\"995211681\";s:8:\"filedate\";s:20:\"12129348021293229853\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:26:\"auto_nodetitle 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/191268\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618867\";s:6:\"mdhash\";s:32:\"92872ff6467abb9674335ef0f4c76099\";s:8:\"filesize\";s:4:\"9665\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/auto_nodetitle-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"92872ff6467abb9674335ef0f4c76099162d09d6ded7289bc0e5dfd0c96bd5f4\";s:4:\"size\";s:9:\"966510787\";s:8:\"filedate\";s:20:\"12986188671298618867\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:6:\"drupal\";a:23:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:16:\"_info_file_ctime\";i:1298269838;}s:9:\"datestamp\";s:10:\"1292447788\";s:8:\"includes\";a:17:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:4:\"path\";s:4:\"Path\";s:7:\"profile\";s:7:\"Profile\";s:6:\"search\";s:6:\"Search\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:4:\"6.20\";s:14:\"existing_major\";s:1:\"6\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:30:{s:4:\"6.20\";a:20:{s:4:\"name\";s:11:\"drupal 6.20\";s:7:\"version\";s:4:\"6.20\";s:3:\"tag\";s:4:\"6.20\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/999422\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.20.tar.gz\";s:4:\"date\";s:10:\"1292447789\";s:6:\"mdhash\";s:32:\"a4f59401fbb3e20e3a03ac5fc11bd27c\";s:8:\"filesize\";s:7:\"1100246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.20.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.20.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a4f59401fbb3e20e3a03ac5fc11bd27c06114b337ba9d682f44fa13d98ecfa46\";s:4:\"size\";s:14:\"11002461285970\";s:8:\"filedate\";s:20:\"12924477891293228545\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.19\";a:20:{s:4:\"name\";s:11:\"drupal 6.19\";s:7:\"version\";s:4:\"6.19\";s:3:\"tag\";s:4:\"6.19\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880546\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gz\";s:4:\"date\";s:10:\"1281559293\";s:6:\"mdhash\";s:32:\"f47f77f4cfb41b1c3847ff4a64ee9279\";s:8:\"filesize\";s:7:\"1095592\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.19.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.19.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f47f77f4cfb41b1c3847ff4a64ee9279f4dc22902fd07577858f1fc02d116654\";s:4:\"size\";s:14:\"10955921281776\";s:8:\"filedate\";s:20:\"12815592931293228532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.18\";a:20:{s:4:\"name\";s:11:\"drupal 6.18\";s:7:\"version\";s:4:\"6.18\";s:3:\"tag\";s:4:\"6.18\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880514\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gz\";s:4:\"date\";s:10:\"1281558394\";s:6:\"mdhash\";s:32:\"313b0f1d8a08b74ee6269cee250bd45d\";s:8:\"filesize\";s:7:\"1094576\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.18.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.18.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"313b0f1d8a08b74ee6269cee250bd45dfe43f76b368bbffdffb0178454cc86ac\";s:4:\"size\";s:14:\"10945761279937\";s:8:\"filedate\";s:20:\"12815583941293228532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:4:\"6.17\";a:20:{s:4:\"name\";s:11:\"drupal 6.17\";s:7:\"version\";s:4:\"6.17\";s:3:\"tag\";s:4:\"6.17\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/816290\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gz\";s:4:\"date\";s:10:\"1275505219\";s:6:\"mdhash\";s:32:\"14f936496d1f927d9b65e3849d7274f4\";s:8:\"filesize\";s:7:\"1093157\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.17.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.17.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"14f936496d1f927d9b65e3849d7274f4a1ef1541afc0a667d2246444432f4c0b\";s:4:\"size\";s:14:\"10931571278058\";s:8:\"filedate\";s:20:\"12755052191293228529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:4:\"6.16\";a:20:{s:4:\"name\";s:11:\"drupal 6.16\";s:7:\"version\";s:4:\"6.16\";s:3:\"tag\";s:4:\"6.16\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732000\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gz\";s:4:\"date\";s:10:\"1267662009\";s:6:\"mdhash\";s:32:\"bb27c1f90680b86df2c535b2d52e8021\";s:8:\"filesize\";s:7:\"1090616\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.16.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.16.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb27c1f90680b86df2c535b2d52e80210ce2cd42371625d69642f043525c1cb7\";s:4:\"size\";s:14:\"10906161276202\";s:8:\"filedate\";s:20:\"12676620091293228523\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.15\";a:20:{s:4:\"name\";s:11:\"drupal 6.15\";s:7:\"version\";s:4:\"6.15\";s:3:\"tag\";s:4:\"6.15\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/661600\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gz\";s:4:\"date\";s:10:\"1260996917\";s:6:\"mdhash\";s:32:\"43c60bde08d6ea67682a998c2804c357\";s:8:\"filesize\";s:7:\"1085634\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.15.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"43c60bde08d6ea67682a998c2804c357dd9cf1190b35b76b4097bd63c8ee9ae6\";s:4:\"size\";s:14:\"10856341270939\";s:8:\"filedate\";s:20:\"12609969171293228520\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.14\";a:20:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:4:\"6.14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"014bb453a8d0adb0233c763e40d63859b5620f4312af800fb28c42a78052929d\";s:4:\"size\";s:14:\"10826871268596\";s:8:\"filedate\";s:20:\"12531300281293228518\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.13\";a:20:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:4:\"6.13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"76dcb6e311fbb98ca3322fd1413f4a04677156d6363ff37282e637b03d4873e2\";s:4:\"size\";s:14:\"10803731266315\";s:8:\"filedate\";s:20:\"12464817201293228516\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.12\";a:20:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:4:\"6.12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"82e2517f175320cffe20997333b3a33ab396f2a25dc447a15bb6d9d3296ecfb9\";s:4:\"size\";s:14:\"10792511264433\";s:8:\"filedate\";s:20:\"12422439551293228515\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.11\";a:20:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:4:\"6.11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6a341807b83c4e48f50ce7921562402c36b5d5788a8ea32e6a3fc018d41c415d\";s:4:\"size\";s:14:\"10789661264134\";s:8:\"filedate\";s:20:\"12410508421293228514\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:4:\"6.10\";a:20:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:4:\"6.10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8f222c260556b5d7c3ff41bdd251b3cb87597c62db72090fa655669a7b3a788\";s:4:\"size\";s:14:\"10764041261236\";s:8:\"filedate\";s:20:\"12355962191293228513\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.9\";a:20:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:3:\"6.9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5c682a4709f4632febbe7617a784a01a92314f5cbb6116247dd5f287905ac898\";s:4:\"size\";s:14:\"10755581259604\";s:8:\"filedate\";s:20:\"12319764141293228512\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:20:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:3:\"6.8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"561f281b2dbee8310293a61443bdfbc7bc548c4fbcd19a402b0b22b85c8fe394\";s:4:\"size\";s:14:\"10742941258790\";s:8:\"filedate\";s:20:\"12290184291293228511\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:20:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:3:\"6.7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c9e8e5a9892538d355c62bd17b95b3a96263e37876670c5631701c42aad90ea7\";s:4:\"size\";s:14:\"10743001258853\";s:8:\"filedate\";s:20:\"12289485121293228509\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:20:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:3:\"6.6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"caaa55d1990b34dee48f5047ce98e2bb28f2fbb871aa1e023c4377ba6ee8fbb1\";s:4:\"size\";s:14:\"10715071256040\";s:8:\"filedate\";s:20:\"12247038171293228508\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:20:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:3:\"6.5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a88c561f0e61168b6ac710de55b6f91f6640c92ae16ab0b0e9010e33c183478e\";s:4:\"size\";s:14:\"10710361255575\";s:8:\"filedate\";s:20:\"12234972111293228508\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:20:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:3:\"6.4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"497b537285ad5847c1d3cb2f98ccf88c29c29d2a7725d439e58633217601da91\";s:4:\"size\";s:14:\"10684731252876\";s:8:\"filedate\";s:20:\"12186726111293228506\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:20:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:3:\"6.3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6a23149b906048d8a2dce1bad0e11a7efae0b161c31394650f5db12d4fce379\";s:4:\"size\";s:14:\"10616531246901\";s:8:\"filedate\";s:20:\"12156405101293228504\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:20:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:3:\"6.2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4c5af590b42b5a8e826177119c7e73b3c80271af1f940e82fc6cd3c03aaeee15\";s:4:\"size\";s:14:\"10585501244261\";s:8:\"filedate\";s:20:\"12077760091293228503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:20:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:3:\"6.1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"32bfd0b3a8a48e3f631e0a396ec96f68e1b3988d8643aedeecb241050ecbb80c\";s:4:\"size\";s:14:\"10572131242704\";s:8:\"filedate\";s:20:\"12041421091293228503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:20:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:3:\"6.0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:105:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2138bd9f79906bd39c5dcc5289446c017615502856425485a94900b65edf2423\";s:4:\"size\";s:14:\"10571661242711\";s:8:\"filedate\";s:20:\"12029130081293228502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:8:\"6.0-rc-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35f04f54be270cfe55ea19b249c40c366811988d6bf497e398d593afcecda1d7\";s:4:\"size\";s:14:\"10572361246778\";s:8:\"filedate\";s:20:\"12025119081293228500\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:8:\"6.0-rc-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c7deaf2f7d3a4d89cf2413fcc5bb728a7577d67eab50ffcb4d7ec05b8c4ba36e\";s:4:\"size\";s:14:\"10529261243258\";s:8:\"filedate\";s:20:\"12017334061293228500\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:8:\"6.0-rc-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"75962b1deeac60d12c2ba03a04e588c95b11958db52e7954661d2b7ef58b5d8e\";s:4:\"size\";s:14:\"10468451236140\";s:8:\"filedate\";s:20:\"12000057051293228498\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:21:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:8:\"6.0-rc-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36102983c0be837ee4b15090557efbcc344b74f87f0b6cbee0166e2b48e11203\";s:4:\"size\";s:14:\"10406541229640\";s:8:\"filedate\";s:20:\"11981913081293228497\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:10:\"6.0-beta-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0747d613bb08471285da71fd5e8eb0d4c6acab3fd11dc73cde87ed235319d188\";s:4:\"size\";s:14:\"10257601219689\";s:8:\"filedate\";s:20:\"11968899061293228495\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:10:\"6.0-beta-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2af78e20c98c2425ec71dcead90359d737c14b5340e40fa44ce80de2443b899d\";s:4:\"size\";s:14:\"10102221199740\";s:8:\"filedate\";s:20:\"11956848041293228493\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:10:\"6.0-beta-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc95c3ffa6739273e34194a5be240738074160733897b64cbbf129b69b01010f\";s:4:\"size\";s:13:\"9917981172758\";s:8:\"filedate\";s:20:\"11926581041293228493\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:21:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:10:\"6.0-beta-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a50471f2a835bcbd8324ef4d642019871ef12a6cb945f3ff9631715b49930825\";s:4:\"size\";s:13:\"9579461139005\";s:8:\"filedate\";s:20:\"11898408041293228491\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:20:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:3:\"6.x\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619139\";s:6:\"mdhash\";s:32:\"296d24f2fc32626280533225c39bf227\";s:8:\"filesize\";s:7:\"1097847\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/drupal-6.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"296d24f2fc32626280533225c39bf227844c99781c424902a8ebc847a9f10ef4\";s:4:\"size\";s:14:\"10978471271469\";s:8:\"filedate\";s:20:\"12986191391298619140\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:4:\"6.20\";s:11:\"recommended\";s:4:\"6.20\";s:6:\"status\";i:5;}s:8:\"ubercart\";a:23:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Conditional Actions\";s:7:\"package\";s:15:\"Ubercart - core\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1281551792\";s:8:\"includes\";a:8:{s:2:\"ca\";s:19:\"Conditional Actions\";s:7:\"uc_cart\";s:4:\"Cart\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:10:\"uc_product\";s:7:\"Product\";s:8:\"uc_roles\";s:5:\"Roles\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Ubercart\";s:10:\"short_name\";s:8:\"ubercart\";s:10:\"dc:creator\";s:9:\"Andy_Lowe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/ubercart\";s:8:\"releases\";a:19:{s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880390\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1281551794\";s:6:\"mdhash\";s:32:\"fac900cac0c05249ccf32f50e7e34b2a\";s:8:\"filesize\";s:6:\"860799\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fac900cac0c05249ccf32f50e7e34b2a0aa99fa68712ba3813ffb547803a1805\";s:4:\"size\";s:13:\"8607991081418\";s:8:\"filedate\";s:20:\"12815517941293235141\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/856578\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1279304413\";s:6:\"mdhash\";s:32:\"d1feb080c90beccda2653df20cfe8b96\";s:8:\"filesize\";s:6:\"860550\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d1feb080c90beccda2653df20cfe8b961fd8e9c07a8e0c4bcabf4556fa045abd\";s:4:\"size\";s:13:\"8605501081001\";s:8:\"filedate\";s:20:\"12793044131293235144\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636690\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1258583494\";s:6:\"mdhash\";s:32:\"f006942e9ffc7458163cdb3119c601cc\";s:8:\"filesize\";s:6:\"553137\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f006942e9ffc7458163cdb3119c601cc6ea435a75fda7849ae5c3b69ef93d574\";s:4:\"size\";s:12:\"553137724402\";s:8:\"filedate\";s:20:\"12585834941293235145\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636616\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1258579298\";s:6:\"mdhash\";s:32:\"bf547e82173214ec9e4a545f4654b3aa\";s:8:\"filesize\";s:6:\"553146\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bf547e82173214ec9e4a545f4654b3aac63645f04fd0bd17a500a6be33100348\";s:4:\"size\";s:12:\"553146724400\";s:8:\"filedate\";s:20:\"12585792981293235119\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:16:\"ubercart 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610966\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1256155367\";s:6:\"mdhash\";s:32:\"ba24cb237d060b851c6648b981197cd0\";s:8:\"filesize\";s:6:\"552939\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba24cb237d060b851c6648b981197cd00cf9db86f8d28832e13f43bc39d7e6bc\";s:4:\"size\";s:12:\"552939722953\";s:8:\"filedate\";s:20:\"12561553671293235146\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:11:\"6.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586082\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1253738491\";s:6:\"mdhash\";s:32:\"52128b95f607aab99ca53b1babddd188\";s:8:\"filesize\";s:6:\"551608\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52128b95f607aab99ca53b1babddd188d94694461dd977185934d6681922b74c\";s:4:\"size\";s:12:\"551608720851\";s:8:\"filedate\";s:20:\"12537384911293235120\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555276\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1250812047\";s:6:\"mdhash\";s:32:\"ce2d860a6931c7f35d33c3f091351e08\";s:8:\"filesize\";s:6:\"544196\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ce2d860a6931c7f35d33c3f091351e087dfa9313721edbb7c2a978bb532d7c7f\";s:4:\"size\";s:12:\"544196714351\";s:8:\"filedate\";s:20:\"12508120471293235107\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552588\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1250615552\";s:6:\"mdhash\";s:32:\"3d09684121f830588e9cfc6c33aa8d9a\";s:8:\"filesize\";s:6:\"544049\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3d09684121f830588e9cfc6c33aa8d9a6bd9259fa214b4670121495d7fc8f549\";s:4:\"size\";s:12:\"544049714228\";s:8:\"filedate\";s:20:\"12506155521293235122\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/551974\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1250564521\";s:6:\"mdhash\";s:32:\"3948e2b7793303f5f6a221a8c65858b7\";s:8:\"filesize\";s:6:\"543991\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3948e2b7793303f5f6a221a8c65858b75ac07c82cdfc266239c332105ac5a6b5\";s:4:\"size\";s:12:\"543991714153\";s:8:\"filedate\";s:20:\"12505645211293235135\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456790\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1241730176\";s:6:\"mdhash\";s:32:\"6225a88b672a9e80d3b5ee64d38bdbbe\";s:8:\"filesize\";s:6:\"520168\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6225a88b672a9e80d3b5ee64d38bdbbe82f865b9b4ece8e2e0ebb4ee33d4d5e2\";s:4:\"size\";s:12:\"520168660206\";s:8:\"filedate\";s:20:\"12417301761293235108\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447736\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1240953119\";s:6:\"mdhash\";s:32:\"b470ce19b33a8970913c25bb1d6d1216\";s:8:\"filesize\";s:6:\"519675\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b470ce19b33a8970913c25bb1d6d121629b01463c479db094b2a25a8400d6117\";s:4:\"size\";s:12:\"519675659601\";s:8:\"filedate\";s:20:\"12409531191293235123\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:20:\"ubercart 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/437374\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1240040172\";s:6:\"mdhash\";s:32:\"1701539cb94eff327c085282eea985ec\";s:8:\"filesize\";s:6:\"531931\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1701539cb94eff327c085282eea985eccd10520a7d31eb0c52500b4ebd91c5f6\";s:4:\"size\";s:12:\"531931677056\";s:8:\"filedate\";s:20:\"12400401721293235136\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433408\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1239721942\";s:6:\"mdhash\";s:32:\"fb6627508a6a2c64ccbe99ea850a2fac\";s:8:\"filesize\";s:6:\"521131\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fb6627508a6a2c64ccbe99ea850a2fac65309f8044ebaff9fc77719d317e0404\";s:4:\"size\";s:12:\"521131663839\";s:8:\"filedate\";s:20:\"12397219421293235110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/388686\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1236011768\";s:6:\"mdhash\";s:32:\"af9b5048a39c4b84dea768fa29b91c20\";s:8:\"filesize\";s:6:\"515286\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"af9b5048a39c4b84dea768fa29b91c204bf367c5eb1e6c0c62eab8c290adca00\";s:4:\"size\";s:12:\"515286657155\";s:8:\"filedate\";s:20:\"12360117681293235124\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/374187\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1234563353\";s:6:\"mdhash\";s:32:\"2dde0529159bbc11cfa881257853a866\";s:8:\"filesize\";s:6:\"608826\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2dde0529159bbc11cfa881257853a86625df1a3a1ea9e25cb46796fe453ce640\";s:4:\"size\";s:12:\"608826789513\";s:8:\"filedate\";s:20:\"12345633531293235137\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/361191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1232398253\";s:6:\"mdhash\";s:32:\"d0f720cfb3657b6bafefb32ab6207658\";s:8:\"filesize\";s:6:\"600705\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d0f720cfb3657b6bafefb32ab6207658547c08b65846eb04c6e18b31b5ebac8e\";s:4:\"size\";s:12:\"600705781168\";s:8:\"filedate\";s:20:\"12323982531293235111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353626\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1230928847\";s:6:\"mdhash\";s:32:\"222ce34cfa335a3d64d797fffec0e197\";s:8:\"filesize\";s:6:\"623225\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"222ce34cfa335a3d64d797fffec0e197614208783ccfafb193e98a80ad35fa07\";s:4:\"size\";s:12:\"623225797336\";s:8:\"filedate\";s:20:\"12309288471293235138\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:22:\"ubercart 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345802\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1229013342\";s:6:\"mdhash\";s:32:\"048070a34f76ffea0cbc254de086a5ff\";s:8:\"filesize\";s:6:\"619950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"048070a34f76ffea0cbc254de086a5ffd746df24f68ef6329bfc8df636ebfe9b\";s:4:\"size\";s:12:\"619950793861\";s:8:\"filedate\";s:20:\"12290133421293235112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:20:\"ubercart 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280820\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370748\";s:6:\"mdhash\";s:32:\"b1c4e179bf832f394488ccc4989a635e\";s:8:\"filesize\";s:6:\"568165\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/ubercart-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1c4e179bf832f394488ccc4989a635ec8d1a6837dbdb5ad6b76333f38ba3913\";s:4:\"size\";s:12:\"568165734708\";s:8:\"filedate\";s:20:\"12993707481299370748\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.4\";s:11:\"recommended\";s:7:\"6.x-2.4\";s:6:\"status\";i:5;}s:17:\"checkbox_validate\";a:23:{s:4:\"name\";s:17:\"checkbox_validate\";s:4:\"info\";a:5:{s:4:\"name\";s:17:\"Checkbox Validate\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:17:\"checkbox_validate\";s:9:\"datestamp\";s:10:\"1268089206\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1268089206\";s:8:\"includes\";a:1:{s:17:\"checkbox_validate\";s:17:\"Checkbox Validate\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Checkbox Validate\";s:10:\"short_name\";s:17:\"checkbox_validate\";s:10:\"dc:creator\";s:14:\"Robert Castelo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:43:\"http://drupal.org/project/checkbox_validate\";s:8:\"releases\";a:4:{s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:25:\"checkbox_validate 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/736570\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1268089207\";s:6:\"mdhash\";s:32:\"d743e04edaa9ef738228f945625b98cf\";s:8:\"filesize\";s:4:\"7486\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d743e04edaa9ef738228f945625b98cf88e40bbafc80b8324fd08976b5b8a3d1\";s:4:\"size\";s:8:\"74868297\";s:8:\"filedate\";s:20:\"12680892071293230221\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:25:\"checkbox_validate 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/734626\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1267898102\";s:6:\"mdhash\";s:32:\"1615ed47f75ea4ead9eb636735906976\";s:8:\"filesize\";s:4:\"7498\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1615ed47f75ea4ead9eb6367359069769a4881c17e81b0f79aa1ed22bf7666f8\";s:4:\"size\";s:8:\"74988322\";s:8:\"filedate\";s:20:\"12678981021293230221\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:25:\"checkbox_validate 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264174\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1212071414\";s:6:\"mdhash\";s:32:\"f13f959ca23e13b19e9f1d80ce71db4c\";s:8:\"filesize\";s:4:\"7557\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f13f959ca23e13b19e9f1d80ce71db4c1c46f7aa2603a7f4c6ff51d243f18780\";s:4:\"size\";s:8:\"75578361\";s:8:\"filedate\";s:20:\"12120714141293230221\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:25:\"checkbox_validate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262500\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1211725805\";s:6:\"mdhash\";s:32:\"1d4bfca6bf23a48f8e78b760a88c8f22\";s:8:\"filesize\";s:4:\"7340\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/checkbox_validate-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1d4bfca6bf23a48f8e78b760a88c8f227390cd0e583df484a09011a5d3a38e06\";s:4:\"size\";s:8:\"73408126\";s:8:\"filedate\";s:20:\"12117258051293230221\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:6:\"status\";i:5;}s:11:\"cod_support\";a:23:{s:4:\"name\";s:11:\"cod_support\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:16:\"_info_file_ctime\";i:1298269817;}s:9:\"datestamp\";s:10:\"1296190003\";s:8:\"includes\";a:7:{s:8:\"cod_base\";s:8:\"COD Base\";s:13:\"cod_community\";s:13:\"COD Community\";s:10:\"cod_events\";s:10:\"COD Events\";s:14:\"cod_front_page\";s:14:\"COD Front Page\";s:8:\"cod_news\";s:8:\"COD News\";s:11:\"cod_session\";s:11:\"COD Session\";s:12:\"cod_sponsors\";s:12:\"COD Sponsors\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"6.x-1.0-alpha3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:50:\"Conference Organizing Distribution Support Modules\";s:10:\"short_name\";s:11:\"cod_support\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/cod_support\";s:8:\"releases\";a:4:{s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1043110\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1296190003\";s:6:\"mdhash\";s:32:\"11305b865081977716ae0646f926b8f3\";s:8:\"filesize\";s:5:\"37341\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11305b865081977716ae0646f926b8f36fe9fbade2ff619c004bcfcf83be9079\";s:4:\"size\";s:10:\"3734160339\";s:8:\"filedate\";s:20:\"12961900031296190003\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/961466\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1288813238\";s:6:\"mdhash\";s:32:\"55f943963da4abe693dce67ed0e94c5c\";s:8:\"filesize\";s:5:\"29446\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"55f943963da4abe693dce67ed0e94c5c966eaf4bcb3331a9697adbea55d00401\";s:4:\"size\";s:10:\"2944646106\";s:8:\"filedate\";s:20:\"12888132381293230305\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:26:\"cod_support 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/872120\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1280793677\";s:6:\"mdhash\";s:32:\"2946daa863bdb79d5b700f03c9ca5c00\";s:8:\"filesize\";s:5:\"18793\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2946daa863bdb79d5b700f03c9ca5c002ccd1e2a7edaa91e2fda89d6ae962ffe\";s:4:\"size\";s:10:\"1879331190\";s:8:\"filedate\";s:20:\"12807936771293230304\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:23:\"cod_support 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/794262\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618992\";s:6:\"mdhash\";s:32:\"701f0a2df589fa789224ac6485149b9e\";s:8:\"filesize\";s:5:\"37174\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cod_support-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"701f0a2df589fa789224ac6485149b9e72c6c2b27128a8e343fb57ae7e12b753\";s:4:\"size\";s:10:\"3717459018\";s:8:\"filedate\";s:20:\"12986189921298618992\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:14:\"6.x-1.0-alpha3\";s:11:\"recommended\";s:14:\"6.x-1.0-alpha3\";s:6:\"status\";i:5;}s:14:\"comment_notify\";a:23:{s:4:\"name\";s:14:\"comment_notify\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment Notify\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:14:\"comment_notify\";s:9:\"datestamp\";s:10:\"1286827567\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1286827567\";s:8:\"includes\";a:1:{s:14:\"comment_notify\";s:14:\"Comment Notify\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Comment Notify\";s:10:\"short_name\";s:14:\"comment_notify\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/comment_notify\";s:8:\"releases\";a:7:{s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/938578\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1286827567\";s:6:\"mdhash\";s:32:\"ef856b5a54b98e95cfdb47ab30351136\";s:8:\"filesize\";s:5:\"47609\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef856b5a54b98e95cfdb47ab3035113657fa7fe7bfea91bd86ab3acced4aa102\";s:4:\"size\";s:10:\"4760972443\";s:8:\"filedate\";s:20:\"12868275671293230338\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/738862\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1268261106\";s:6:\"mdhash\";s:32:\"4e0a81eecfcd3e666928a5f606191052\";s:8:\"filesize\";s:5:\"47511\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4e0a81eecfcd3e666928a5f6061910524cadd9a78ac690f13f1a46a193cbc1a3\";s:4:\"size\";s:10:\"4751172368\";s:8:\"filedate\";s:20:\"12682611061293230337\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/635346\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1258483533\";s:6:\"mdhash\";s:32:\"41eda8f865c3ed98f29d13723094b3e4\";s:8:\"filesize\";s:5:\"43324\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"41eda8f865c3ed98f29d13723094b3e4d60ac8416c3e7e3cdeada6b293cd69ef\";s:4:\"size\";s:10:\"4332464357\";s:8:\"filedate\";s:20:\"12584835331293230338\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/395304\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236534911\";s:6:\"mdhash\";s:32:\"49f7ae44724f4ce77d7fa133a5dd9923\";s:8:\"filesize\";s:5:\"25228\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"49f7ae44724f4ce77d7fa133a5dd992305ced0956d8a5f0cbb593f831d8c2cfc\";s:4:\"size\";s:10:\"2522832773\";s:8:\"filedate\";s:20:\"12365349111293230337\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"comment_notify 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320097\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223771408\";s:6:\"mdhash\";s:32:\"c0a7d7b251ddbb9e3790e6dc71ebeed1\";s:8:\"filesize\";s:5:\"13170\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c0a7d7b251ddbb9e3790e6dc71ebeed1e860fd952e626216403a06814429fb20\";s:4:\"size\";s:10:\"1317014683\";s:8:\"filedate\";s:20:\"12237714081293230339\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:22:\"comment_notify 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307730\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221256211\";s:6:\"mdhash\";s:32:\"67d54f6de8c173dd8fcb532e0ac9b124\";s:8:\"filesize\";s:5:\"12622\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"67d54f6de8c173dd8fcb532e0ac9b12427ca3f16954ae03527269d3c8707e912\";s:4:\"size\";s:10:\"1262214031\";s:8:\"filedate\";s:20:\"12212562111293230338\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:26:\"comment_notify 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/642620\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619003\";s:6:\"mdhash\";s:32:\"7ef6719ee1001cbed2e16073de58dfd2\";s:8:\"filesize\";s:5:\"19252\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/comment_notify-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ef6719ee1001cbed2e16073de58dfd26ea53a532fd1a4705e1440456fa9c7da\";s:4:\"size\";s:10:\"1925221690\";s:8:\"filedate\";s:20:\"12986190031298619003\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:3:\"cck\";a:24:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Content\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:16:\"_info_file_ctime\";i:1298269817;}s:9:\"datestamp\";s:10:\"1294407979\";s:8:\"includes\";a:8:{s:7:\"content\";s:7:\"Content\";s:19:\"content_permissions\";s:19:\"Content Permissions\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:6:\"number\";s:6:\"Number\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:26:{s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:18:\"cck 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1055034\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1297180599\";s:6:\"mdhash\";s:32:\"d95232f4c2ea4047333faf1c7051dbde\";s:8:\"filesize\";s:6:\"454763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d95232f4c2ea4047333faf1c7051dbdef1e80ba5b7e05ce0146fe5b9532010e7\";s:4:\"size\";s:12:\"454763611483\";s:8:\"filedate\";s:20:\"12971805991297180599\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618941\";s:6:\"mdhash\";s:32:\"7c46ae15d0355a4e162b4bee7e2dfaed\";s:8:\"filesize\";s:6:\"214581\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7c46ae15d0355a4e162b4bee7e2dfaed16e2073e112e8e642dc9674d69a040e7\";s:4:\"size\";s:12:\"214581268152\";s:8:\"filedate\";s:20:\"12986189411298618941\";s:0:\"\";s:0:\"\";}s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1018510\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1294407980\";s:6:\"mdhash\";s:32:\"9e30f22592b7ecf08d020e0c626efc5b\";s:8:\"filesize\";s:6:\"441545\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9e30f22592b7ecf08d020e0c626efc5bce84d2d96542c8554439161e45e106bd\";s:4:\"size\";s:12:\"441545585902\";s:8:\"filedate\";s:20:\"12944079801294407980\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880732\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1281570989\";s:6:\"mdhash\";s:32:\"b4ee90587dacefcb290f7f9bbf49ea40\";s:8:\"filesize\";s:6:\"440596\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b4ee90587dacefcb290f7f9bbf49ea40304db4d4bc6e15fe5e603829cdbb2323\";s:4:\"size\";s:12:\"440596579999\";s:8:\"filedate\";s:20:\"12815709891293229119\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/828988\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1276685406\";s:6:\"mdhash\";s:32:\"79e7f184ba68f5bf09eb8fde872572b8\";s:8:\"filesize\";s:6:\"440542\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"79e7f184ba68f5bf09eb8fde872572b802e56e18d0bd6ce2f07dbfaca85381f1\";s:4:\"size\";s:12:\"440542579983\";s:8:\"filedate\";s:20:\"12766854061293229118\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/624868\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1257464737\";s:6:\"mdhash\";s:32:\"3e719a786f7fed2c6e7bd341a508ca60\";s:8:\"filesize\";s:6:\"423510\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3e719a786f7fed2c6e7bd341a508ca6076f78cfd69809ec64cbb00d58b314735\";s:4:\"size\";s:12:\"423510560805\";s:8:\"filedate\";s:20:\"12574647371293229117\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d20669111ff3e528a233a14247df42de81d5a959321c0bc605e5d4741d5c1767\";s:4:\"size\";s:12:\"417417554916\";s:8:\"filedate\";s:20:\"12493344291293229117\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e37388bf9061fa24df62e269a5c64fed6238875ef46f0323189a23fbd693cac7\";s:4:\"size\";s:12:\"412002550173\";s:8:\"filedate\";s:20:\"12452376211293229116\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7f60a6bbaba40059562a87fb33203197d615a00c4c3b2ca4fa39c8d40342fd87\";s:4:\"size\";s:12:\"410591543639\";s:8:\"filedate\";s:20:\"12441636431293229116\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0fe5f8e6d1292fcfe98530a3dea0a1a1694bcea4e48b943f998860483c4e67dc\";s:4:\"size\";s:12:\"357660464715\";s:8:\"filedate\";s:20:\"12374106151293229115\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6036acde1dbc0bad62681de5f94bc91219c4b8ed8e7cb54c728525a12ccc237d\";s:4:\"size\";s:12:\"318865423531\";s:8:\"filedate\";s:20:\"12264492041293229115\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:107:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ea2a47052833892030541464ad6609a93d77606337a3a356dae3ba2d7e349921\";s:4:\"size\";s:12:\"318588423248\";s:8:\"filedate\";s:20:\"12259143041293229114\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:21:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:12:\"6.x-2.0-rc10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1fbf5c09c881fe44ec09fff61d26aef9f056fe0d422689ded2015caf36f8dbdb\";s:4:\"size\";s:12:\"248939332125\";s:8:\"filedate\";s:20:\"12234888061293229114\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:11:\"6.x-2.0-rc9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9beefdfbf85f8a5e8b73235574d636a881718ec7ea039267697e3a4cd8f00820\";s:4:\"size\";s:12:\"227274303566\";s:8:\"filedate\";s:20:\"12233256041293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:11:\"6.x-2.0-rc8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd633f983e4a43bb9da7bd40e1d81682c39b083b93610ab8e72b5c1f7fcd7c19\";s:4:\"size\";s:12:\"226701302375\";s:8:\"filedate\";s:20:\"12229584081293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:11:\"6.x-2.0-rc7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1024f15ca41f0cac9c521ba81fcb1ff1a52b1cd80d42a624ebe2bb3672aee6b\";s:4:\"size\";s:12:\"210995283045\";s:8:\"filedate\";s:20:\"12210036051293229113\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddcc92a076b4aacbf97f4b11ba58f2aa122804e54319b2934a3c4597121aa04c\";s:4:\"size\";s:12:\"206891279423\";s:8:\"filedate\";s:20:\"12188097041293229112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"05c3d43fcf0e64c4277cf162693b19349bc16d497fb768183c076e791bc9a45e\";s:4:\"size\";s:12:\"206821279333\";s:8:\"filedate\";s:20:\"12187353061293229112\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b0805a344cdee93fa0d9388160c5fac2183aec2744d7d7ebd1b59c98e0282dbd\";s:4:\"size\";s:12:\"189040262757\";s:8:\"filedate\";s:20:\"12156948061293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"564f1bd699786d73710078ec45ffa70b6cee524b7558e9ff167906bcd0a76a16\";s:4:\"size\";s:12:\"180693253566\";s:8:\"filedate\";s:20:\"12151173051293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c0a8c02429c603a29efb08e497a9e3f7efadfc0eb1a9cf925bb246455fe59b89\";s:4:\"size\";s:12:\"168747232380\";s:8:\"filedate\";s:20:\"12150357051293229111\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bf8b7810e31d7dff3261125d64ef1c001f0fa5f2c3cb13c6bb406d765096cb29\";s:4:\"size\";s:12:\"168714232360\";s:8:\"filedate\";s:20:\"12150336031293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:21:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:12:\"6.x-2.0-beta\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"28c5e224ea6b5bce864f315e07e788b26b4c9b4218cd6675d6fba99b27c305c8\";s:4:\"size\";s:12:\"145561203405\";s:8:\"filedate\";s:20:\"12125049041293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618940\";s:6:\"mdhash\";s:32:\"00baeabeecabd1ddd26646bcdc8f8344\";s:8:\"filesize\";s:6:\"192365\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"00baeabeecabd1ddd26646bcdc8f83445757e130c4d8c6782c6bcbcafaaed14f\";s:4:\"size\";s:12:\"192365240543\";s:8:\"filedate\";s:20:\"12986189401298618940\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:21:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:13:\"6.x-1.0-alpha\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d5924ab9cbf5d7b9a0ed4b405659c4450f8bf0db6dbd247e5902a32db7dd0d7\";s:4:\"size\";s:12:\"132004177185\";s:8:\"filedate\";s:20:\"12090897051293229110\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618940\";s:6:\"mdhash\";s:32:\"311a722b3be13454e588bca6305276f7\";s:8:\"filesize\";s:5:\"92816\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"311a722b3be13454e588bca6305276f72f8550a16ed68945573cc2a59fdc5fa6\";s:4:\"size\";s:11:\"92816120201\";s:8:\"filedate\";s:20:\"12986189401298618940\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:4:\"also\";a:1:{i:3;s:14:\"6.x-3.0-alpha1\";}s:14:\"latest_version\";s:7:\"6.x-2.9\";s:11:\"recommended\";s:7:\"6.x-2.9\";s:6:\"status\";i:5;}s:7:\"context\";a:23:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1282588006\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"Context\";s:10:\"short_name\";s:7:\"context\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/context\";s:8:\"releases\";a:35:{s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:15:\"context 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/891228\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1282588007\";s:6:\"mdhash\";s:32:\"490be212e04fcfbd7164eb70bda29566\";s:8:\"filesize\";s:5:\"63421\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"490be212e04fcfbd7164eb70bda2956674e821c6c27c49007fe60433b364a63c\";s:4:\"size\";s:10:\"6342186404\";s:8:\"filedate\";s:20:\"12825880071293230422\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc2\";a:21:{s:4:\"name\";s:19:\"context 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:11:\"6.x-3.0-rc2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/887990\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1282229791\";s:6:\"mdhash\";s:32:\"c10091a18c2a7f3f3e2a518af289803a\";s:8:\"filesize\";s:5:\"63112\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c10091a18c2a7f3f3e2a518af289803a9fbd0e4756bcaa51af93fc0ba511ca42\";s:4:\"size\";s:10:\"6311286034\";s:8:\"filedate\";s:20:\"12822297911293230424\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:19:\"context 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880206\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1281543091\";s:6:\"mdhash\";s:32:\"a23d2c20c07349c65628c12dc6ec0bbe\";s:8:\"filesize\";s:5:\"62990\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a23d2c20c07349c65628c12dc6ec0bbe84a501c5c0b1d6f07d365d2282a3043b\";s:4:\"size\";s:10:\"6299085870\";s:8:\"filedate\";s:20:\"12815430911293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta8\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta8\";s:7:\"version\";s:13:\"6.x-3.0-beta8\";s:3:\"tag\";s:13:\"6.x-3.0-beta8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877876\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1281369373\";s:6:\"mdhash\";s:32:\"f435f202b63dce0f8abdecb7ca55aadc\";s:8:\"filesize\";s:5:\"62964\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f435f202b63dce0f8abdecb7ca55aadcccb1020a05c37f4dc44594309831090d\";s:4:\"size\";s:10:\"6296485852\";s:8:\"filedate\";s:20:\"12813693731293230422\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta7\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta7\";s:7:\"version\";s:13:\"6.x-3.0-beta7\";s:3:\"tag\";s:13:\"6.x-3.0-beta7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/870606\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1280634673\";s:6:\"mdhash\";s:32:\"922a4e0c5b0a3170652835282a68e1f4\";s:8:\"filesize\";s:5:\"63446\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"922a4e0c5b0a3170652835282a68e1f4b01ced6c45746ce334cfd45d53ec4830\";s:4:\"size\";s:10:\"6344685622\";s:8:\"filedate\";s:20:\"12806346731293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta6\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta6\";s:7:\"version\";s:13:\"6.x-3.0-beta6\";s:3:\"tag\";s:13:\"6.x-3.0-beta6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/869866\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1280518873\";s:6:\"mdhash\";s:32:\"df90d83aa3822f6e77cb5f94ccf0549c\";s:8:\"filesize\";s:5:\"60656\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"df90d83aa3822f6e77cb5f94ccf0549cd9f5ae9069ef82b22ea221c622eea0af\";s:4:\"size\";s:10:\"6065682193\";s:8:\"filedate\";s:20:\"12805188731293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta5\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta5\";s:7:\"version\";s:13:\"6.x-3.0-beta5\";s:3:\"tag\";s:13:\"6.x-3.0-beta5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/809330\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1274830805\";s:6:\"mdhash\";s:32:\"892c0a2cd84fa9bcd3fe6f29140905c4\";s:8:\"filesize\";s:5:\"53461\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"892c0a2cd84fa9bcd3fe6f29140905c4df23ef850f8e212fa17d12dceae79f09\";s:4:\"size\";s:10:\"5346175491\";s:8:\"filedate\";s:20:\"12748308051293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:13:\"6.x-3.0-beta4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/731748\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1267646710\";s:6:\"mdhash\";s:32:\"9cec80b557beb84fbad584d78c7ccb98\";s:8:\"filesize\";s:5:\"52796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9cec80b557beb84fbad584d78c7ccb9842a26af9682a2343c7ae3f04a7acb536\";s:4:\"size\";s:10:\"5279674790\";s:8:\"filedate\";s:20:\"12676467101293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723250\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1266940821\";s:6:\"mdhash\";s:32:\"043eecbbc4d302ba1dec14a36ea0f11f\";s:8:\"filesize\";s:5:\"52551\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"043eecbbc4d302ba1dec14a36ea0f11fd23a784396731bdc099bcb4c93060566\";s:4:\"size\";s:10:\"5255174604\";s:8:\"filedate\";s:20:\"12669408211293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/717232\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1266432010\";s:6:\"mdhash\";s:32:\"02917090b4a408a38624c32b4a835830\";s:8:\"filesize\";s:5:\"52428\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"02917090b4a408a38624c32b4a8358303a30fbc3bd9829e91837f3119280a031\";s:4:\"size\";s:10:\"5242874530\";s:8:\"filedate\";s:20:\"12664320101293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:21:\"context 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710786\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1265840708\";s:6:\"mdhash\";s:32:\"e3d5067e4196c736e6728ba407199c6a\";s:8:\"filesize\";s:5:\"52196\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e3d5067e4196c736e6728ba407199c6a7cd0f899dec2c049ee8a749a6bc2166c\";s:4:\"size\";s:10:\"5219674223\";s:8:\"filedate\";s:20:\"12658407081293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:22:\"context 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682960\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1263338404\";s:6:\"mdhash\";s:32:\"4a699ab5b2b355cdd3c8e2259967e84e\";s:8:\"filesize\";s:5:\"44564\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a699ab5b2b355cdd3c8e2259967e84e65f99e2a232412170b268dbf42cb2c7f\";s:4:\"size\";s:10:\"4456464743\";s:8:\"filedate\";s:20:\"12633384041293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/666032\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1261515314\";s:6:\"mdhash\";s:32:\"b78fadf18abc21e1d754adf893d326ee\";s:8:\"filesize\";s:5:\"43722\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b78fadf18abc21e1d754adf893d326ee94c4322e0c35b09fbaaf8bbe3c8a986e\";s:4:\"size\";s:10:\"4372263428\";s:8:\"filedate\";s:20:\"12615153141293230421\";s:0:\"\";s:0:\"\";}s:11:\"6.x-3.x-dev\";a:20:{s:4:\"name\";s:19:\"context 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/834650\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"7a7640152f1e96d1ea7952b00e949a56\";s:8:\"filesize\";s:5:\"62201\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7a7640152f1e96d1ea7952b00e949a56ae81e83bad8be50d5606ee9a174fe21e\";s:4:\"size\";s:10:\"6220184044\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:15:\"context 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1007072\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1293239524\";s:6:\"mdhash\";s:32:\"03ae20ef9c2d54f1c3fb4da652bb3296\";s:8:\"filesize\";s:5:\"49114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03ae20ef9c2d54f1c3fb4da652bb329627f2a199117efc6df3e34fa43ffd3c21\";s:4:\"size\";s:10:\"4911464501\";s:8:\"filedate\";s:20:\"12932395241293239524\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:15:\"context 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815360\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/context-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1275426609\";s:6:\"mdhash\";s:32:\"57d756cc3a87ad29caf1eb0fbc0eacce\";s:8:\"filesize\";s:5:\"48942\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:115:\"http://ftp.drupal.org/files/projects/context-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"57d756cc3a87ad29caf1eb0fbc0eaccee3ca08adf75f83b7cb5813669a7b0dd7\";s:4:\"size\";s:10:\"4894263649\";s:8:\"filedate\";s:20:\"12754266091293230422\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795118\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1273517107\";s:6:\"mdhash\";s:32:\"a64f91dd8481329ec808f38e9469b836\";s:8:\"filesize\";s:5:\"48887\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a64f91dd8481329ec808f38e9469b836d1b7868beedf0dc08369de205c3212de\";s:4:\"size\";s:10:\"4888763595\";s:8:\"filedate\";s:20:\"12735171071293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/785996\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1272607809\";s:6:\"mdhash\";s:32:\"f6ce42bdbff3b3113f976d59a53f9952\";s:8:\"filesize\";s:5:\"48814\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6ce42bdbff3b3113f976d59a53f99522a4863f252ad4b04d8f4fc3a6bea0e2e\";s:4:\"size\";s:10:\"4881463548\";s:8:\"filedate\";s:20:\"12726078091293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/778898\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1271961012\";s:6:\"mdhash\";s:32:\"e5678a96c12a5ac600c8666148421204\";s:8:\"filesize\";s:5:\"40329\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e5678a96c12a5ac600c8666148421204b29402ba2f28dc6e39f223527cf49257\";s:4:\"size\";s:10:\"4032950243\";s:8:\"filedate\";s:20:\"12719610121293230425\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:19:\"context 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/777822\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1271876108\";s:6:\"mdhash\";s:32:\"737e488ee519e54141729641c947307c\";s:8:\"filesize\";s:5:\"40323\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"737e488ee519e54141729641c947307c4815d031afb1604440dd109338a572f4\";s:4:\"size\";s:10:\"4032350244\";s:8:\"filedate\";s:20:\"12718761081293230427\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:13:\"6.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/564958\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1251772813\";s:6:\"mdhash\";s:32:\"bb59a70b888bd973ab376b0de58caca0\";s:8:\"filesize\";s:5:\"34863\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb59a70b888bd973ab376b0de58caca054b2caf9f4e1c028f9088f874e65003d\";s:4:\"size\";s:10:\"3486342152\";s:8:\"filedate\";s:20:\"12517728131293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560538\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1251326423\";s:6:\"mdhash\";s:32:\"b6e6a07861e6a7c460086d91d85fc032\";s:8:\"filesize\";s:5:\"34744\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b6e6a07861e6a7c460086d91d85fc032d3e7206963f439a39ad92c0ea37c45bf\";s:4:\"size\";s:10:\"3474441777\";s:8:\"filedate\";s:20:\"12513264231293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/529420\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1248402920\";s:6:\"mdhash\";s:32:\"9720b7228bb1da13113b6c49cd7d4fbb\";s:8:\"filesize\";s:5:\"35766\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9720b7228bb1da13113b6c49cd7d4fbb15c504720068625e1c10783616866364\";s:4:\"size\";s:10:\"3576643164\";s:8:\"filedate\";s:20:\"12484029201293230421\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517808\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247496329\";s:6:\"mdhash\";s:32:\"6116deecbf58fab61634d1bfbb3797dc\";s:8:\"filesize\";s:5:\"35731\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6116deecbf58fab61634d1bfbb3797dc050f60f4f8391b3eb91f3a965c5ffaec\";s:4:\"size\";s:10:\"3573142952\";s:8:\"filedate\";s:20:\"12474963291293230423\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/515696\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1247237721\";s:6:\"mdhash\";s:32:\"7993a58fcb055b400c64a8926a4d5542\";s:8:\"filesize\";s:5:\"35708\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7993a58fcb055b400c64a8926a4d55426ff8a24aeabf353824f3ac0471f5fec4\";s:4:\"size\";s:10:\"3570842928\";s:8:\"filedate\";s:20:\"12472377211293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:21:\"context 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483314\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244234116\";s:6:\"mdhash\";s:32:\"60123b7df8f7d6d57076d8ffbbdd391a\";s:8:\"filesize\";s:5:\"36464\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"60123b7df8f7d6d57076d8ffbbdd391a74ac97bb329bd898a046cc008f5c27ec\";s:4:\"size\";s:10:\"3646444132\";s:8:\"filedate\";s:20:\"12442341161293230421\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:20:{s:4:\"name\";s:21:\"context 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/440936\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1240350915\";s:6:\"mdhash\";s:32:\"36190789297e6bd330bfdb96f6438f33\";s:8:\"filesize\";s:5:\"35552\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36190789297e6bd330bfdb96f6438f332e31a6165865679489ac4b6562ea1e0f\";s:4:\"size\";s:10:\"3555243079\";s:8:\"filedate\";s:20:\"12403509151293230424\";s:0:\"\";s:0:\"\";}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:22:\"context 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434366\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1239804329\";s:6:\"mdhash\";s:32:\"5462875e3f107bc594bff71d3ece0eed\";s:8:\"filesize\";s:5:\"35555\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5462875e3f107bc594bff71d3ece0eed172e9b8f6a6757ec60a8261bdbfc58fa\";s:4:\"size\";s:10:\"3555543082\";s:8:\"filedate\";s:20:\"12398043291293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425438\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1239042659\";s:6:\"mdhash\";s:32:\"59bb735af39e5e7169d4447468900d55\";s:8:\"filesize\";s:5:\"35537\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"59bb735af39e5e7169d4447468900d55b8155ab61d4530195d14e6150f1797b2\";s:4:\"size\";s:10:\"3553743062\";s:8:\"filedate\";s:20:\"12390426591293230421\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:19:\"context 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/795092\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"cfa8022679231fec4fa68180d16d0613\";s:8:\"filesize\";s:5:\"42076\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cfa8022679231fec4fa68180d16d0613642844d7da445fbed50fbd893238039e\";s:4:\"size\";s:10:\"4207652220\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha4\";a:21:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:14:\"6.x-1.0-alpha4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/394022\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1236435910\";s:6:\"mdhash\";s:32:\"75eb55b2699f0c118a12e2d23c2c45fc\";s:8:\"filesize\";s:5:\"44061\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"75eb55b2699f0c118a12e2d23c2c45fcfaad68e2027c46cc90c864875c48c778\";s:4:\"size\";s:10:\"4406152225\";s:8:\"filedate\";s:20:\"12364359101293230424\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354066\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1231047607\";s:6:\"mdhash\";s:32:\"089ee4e1cf2aa607907ad3b2a0164c71\";s:8:\"filesize\";s:5:\"42082\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"089ee4e1cf2aa607907ad3b2a0164c71af9a440ab59d9cc304f8693cdbaff2cc\";s:4:\"size\";s:10:\"4208249378\";s:8:\"filedate\";s:20:\"12310476071293230426\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:20:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/344153\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1228709107\";s:6:\"mdhash\";s:32:\"8844f43a41a0de12fcde4a1b4cdeb147\";s:8:\"filesize\";s:5:\"38969\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8844f43a41a0de12fcde4a1b4cdeb1472256ee3732c76e6aa2295b7bec3bb4e7\";s:4:\"size\";s:10:\"3896945588\";s:8:\"filedate\";s:20:\"12287091071293230422\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha1\";a:20:{s:4:\"name\";s:22:\"context 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331275\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1226043904\";s:6:\"mdhash\";s:32:\"9ffd5f0ff0380abfc86ecc755dc137b2\";s:8:\"filesize\";s:5:\"37972\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9ffd5f0ff0380abfc86ecc755dc137b2da67f158fcbd945c9c29e9d5c8cd6966\";s:4:\"size\";s:10:\"3797244650\";s:8:\"filedate\";s:20:\"12260439041293230424\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:19:\"context 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304959\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/context-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619025\";s:6:\"mdhash\";s:32:\"aba8edb1554d0458c11f7c6d11a8c32f\";s:8:\"filesize\";s:5:\"76721\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/context-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/context-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aba8edb1554d0458c11f7c6d11a8c32f38bacc23c9f3377dbc86d1918963d8c5\";s:4:\"size\";s:11:\"76721100847\";s:8:\"filedate\";s:20:\"12986190251298619025\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-3.0\";s:11:\"recommended\";s:7:\"6.x-3.0\";s:6:\"status\";i:5;}s:6:\"ctools\";a:23:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:16:\"_info_file_ctime\";i:1298269818;}s:9:\"datestamp\";s:10:\"1280189115\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:18:{s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/957370\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1288393845\";s:6:\"mdhash\";s:32:\"d05eae72c6c93a9e8a4aeba9da5c20c6\";s:8:\"filesize\";s:6:\"500762\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d05eae72c6c93a9e8a4aeba9da5c20c691418ed976664dddfc94baa8afeb6045\";s:4:\"size\";s:12:\"500762721594\";s:8:\"filedate\";s:20:\"12883938451293230544\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/865580\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1280189116\";s:6:\"mdhash\";s:32:\"33e01a3ea69f3529b25bd89bbb71b6b5\";s:8:\"filesize\";s:6:\"465667\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"33e01a3ea69f3529b25bd89bbb71b6b5325416099eae37f8c6cb655866ac43c2\";s:4:\"size\";s:12:\"465667684055\";s:8:\"filedate\";s:20:\"12801891161293230541\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/815542\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1275441008\";s:6:\"mdhash\";s:32:\"e66289bd55a88f6613520a1c5c19b110\";s:8:\"filesize\";s:6:\"411831\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e66289bd55a88f6613520a1c5c19b1100f5fe79dc1b3791e2ff410b3593b1bfc\";s:4:\"size\";s:12:\"411831606566\";s:8:\"filedate\";s:20:\"12754410081293230545\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/812450\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1275094506\";s:6:\"mdhash\";s:32:\"15e0cd9559927280b5a5f9fc4a659e32\";s:8:\"filesize\";s:6:\"411611\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15e0cd9559927280b5a5f9fc4a659e32edea3b122496b55cc4c7355ae2d85d72\";s:4:\"size\";s:12:\"411611606251\";s:8:\"filedate\";s:20:\"12750945061293230547\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/803912\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1274320505\";s:6:\"mdhash\";s:32:\"48733a28fdb6745d597b8fece736b5b0\";s:8:\"filesize\";s:6:\"411312\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"48733a28fdb6745d597b8fece736b5b064cd442e13014136d1206fdf63666d92\";s:4:\"size\";s:12:\"411312605966\";s:8:\"filedate\";s:20:\"12743205051293230542\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:19:{s:4:\"name\";s:14:\"ctools 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/701808\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1265065810\";s:6:\"mdhash\";s:32:\"f3cfab0b951c6e63b8b1d31e969518b7\";s:8:\"filesize\";s:6:\"382191\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f3cfab0b951c6e63b8b1d31e969518b773692480f5c3b0863ffaa2c677a6ee05\";s:4:\"size\";s:12:\"382191568232\";s:8:\"filedate\";s:20:\"12650658101293230545\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.2\";a:19:{s:4:\"name\";s:14:\"ctools 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/611098\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256162716\";s:6:\"mdhash\";s:32:\"96c17a48adf85b4ddc704dbc6e1978d5\";s:8:\"filesize\";s:6:\"306141\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"96c17a48adf85b4ddc704dbc6e1978d583ef792b5300fcbb0fb5d64a75ec2581\";s:4:\"size\";s:12:\"306141462610\";s:8:\"filedate\";s:20:\"12561627161293230548\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/605838\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1255638634\";s:6:\"mdhash\";s:32:\"396e10932942e3b72b140787f8e588ff\";s:8:\"filesize\";s:6:\"305914\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"396e10932942e3b72b140787f8e588ffb97e071d16a1ca063c92ee66796e73e2\";s:4:\"size\";s:12:\"305914462345\";s:8:\"filedate\";s:20:\"12556386341293230542\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4332c9a6d9b7d3b4068c594f8068c8db54ce0e62911e4bec7397c531860cf420\";s:4:\"size\";s:12:\"318156458855\";s:8:\"filedate\";s:20:\"12507246321293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"442ac724b717d2fb8daf3b9209f729339b7ed842d52ddc10c86d78874115f3a4\";s:4:\"size\";s:12:\"216456324417\";s:8:\"filedate\";s:20:\"12483090351293230548\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"725b6b5964e80e1f2e5c352ce634d5f4aeaeb67d339b8d27ce8fd178f126a069\";s:4:\"size\";s:12:\"209089309452\";s:8:\"filedate\";s:20:\"12474240211293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"90ecfe732ba5f27dd45564d310feadd194f0cc518f0bdb3fd03e2a0258362432\";s:4:\"size\";s:12:\"198268294639\";s:8:\"filedate\";s:20:\"12428631241293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a033a5d775e651a311fbe8751b47910b3c3dfde331fff71ba7b3c7f8fb97d57\";s:4:\"size\";s:12:\"192866288304\";s:8:\"filedate\";s:20:\"12417996441293230548\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2329348c4925d41855bcf2b397ca13077878aefff6d53b34855194fd2770253e\";s:4:\"size\";s:12:\"190957284967\";s:8:\"filedate\";s:20:\"12411399201293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6555ee952901ef8728f19a0b5b80b8b4e5f06d7fae42608dc83730abab771c82\";s:4:\"size\";s:12:\"135311187323\";s:8:\"filedate\";s:20:\"12384444211293230546\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"684b6aaf8b522f9e43222972846a9611b8d2c6710bd3e7f7638b2646380c5538\";s:4:\"size\";s:12:\"130835179332\";s:8:\"filedate\";s:20:\"12332706251293230549\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5abae4dc22c8d7dea17d34d0260b791631b94727f5ef6f73342d32f099315fc1\";s:4:\"size\";s:12:\"115136156951\";s:8:\"filedate\";s:20:\"12306630181293230543\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299197032\";s:6:\"mdhash\";s:32:\"4a8aab8418444e4a98f44323ca43c270\";s:8:\"filesize\";s:6:\"375309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a8aab8418444e4a98f44323ca43c27037b949f7649c2d2e133bc393fe726bdf\";s:4:\"size\";s:12:\"375309550827\";s:8:\"filedate\";s:20:\"12991970321299197032\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-1.8\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:4;}s:4:\"date\";a:23:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1294059080\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:13:\"date_timezone\";s:13:\"Date Timezone\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:21:{s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1013338\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1294059081\";s:6:\"mdhash\";s:32:\"114cffb62ab2e09cf2bebad22b08a927\";s:8:\"filesize\";s:6:\"459819\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"114cffb62ab2e09cf2bebad22b08a92744fdd6acd6e75e2b1bc317b2e2416b9f\";s:4:\"size\";s:12:\"459819600602\";s:8:\"filedate\";s:20:\"12940590811294059082\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/883044\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1281786991\";s:6:\"mdhash\";s:32:\"0eb695b005c74f8070c0b39bc6c330f2\";s:8:\"filesize\";s:6:\"671779\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0eb695b005c74f8070c0b39bc6c330f2f9facc7122935552544c47447567ddb9\";s:4:\"size\";s:12:\"671779807227\";s:8:\"filedate\";s:20:\"12817869911293230632\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882556\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1281726391\";s:6:\"mdhash\";s:32:\"78a6da666eaf17f09fcf2e29da4d9210\";s:8:\"filesize\";s:6:\"671751\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"78a6da666eaf17f09fcf2e29da4d9210bd0620bd5df18cc5952cdf0ab9d71998\";s:4:\"size\";s:12:\"671751807244\";s:8:\"filedate\";s:20:\"12817263911293230638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7ec77ca6e2c706e527424aeb1b1eb27928e4ca7128678086dc8d013bbd207ad7\";s:4:\"size\";s:12:\"606282728778\";s:8:\"filedate\";s:20:\"12531033201293230643\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ac902e259782eeb6f097ce7e9c943efa7242985b09885367e278c13128d2a41e\";s:4:\"size\";s:12:\"593145707502\";s:8:\"filedate\";s:20:\"12488670561293230639\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5e946982ceb4ed5f57a06dcb38bd774170ebaf99fb0eca6084181a3379621514\";s:4:\"size\";s:12:\"564912679043\";s:8:\"filedate\";s:20:\"12423213271293230644\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"eefb11d745b1c162cc2aebdda8c5e0cfecb40a9bee60355c7e2193580258b09c\";s:4:\"size\";s:12:\"538903613867\";s:8:\"filedate\";s:20:\"12379962321293230628\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a29680f845bfba84806e864dd2152fd70926ae47a43989e948231e8f1aa9c838\";s:4:\"size\";s:12:\"528905594160\";s:8:\"filedate\";s:20:\"12357564251293230634\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:11:\"6.x-2.0-rc6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ca98e7f5b479b4befbe1239ff04d1fa9a74f6d6e7f1187aa33bd18c62d112c30\";s:4:\"size\";s:12:\"225884269500\";s:8:\"filedate\";s:20:\"12282474101293230629\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52a61f4461ae725dae74ca604747d302c3ab5f30f82babef7e4c0b91cd3fc15f\";s:4:\"size\";s:12:\"230243274730\";s:8:\"filedate\";s:20:\"12273048131293230640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2a99c428d39b85b5fad27754a15928572de8b1af7690fb65988909b982e546bf\";s:4:\"size\";s:12:\"217947258979\";s:8:\"filedate\";s:20:\"12240849121293230629\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cf04e42a17d12bf6b90851eb8c1556f510899890edb0c12d057e4cbee0857d83\";s:4:\"size\";s:12:\"211853251428\";s:8:\"filedate\";s:20:\"12215280201293230635\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e1df1d46018f98129b00d364df705ed71b79d8b7ffd75ea3e6e9b4ce4971c703\";s:4:\"size\";s:12:\"188723218868\";s:8:\"filedate\";s:20:\"12193161071293230630\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aca2d58f3aff128e84e4890eda0b0a57f1b0670d8bdd02349de7b140953d9050\";s:4:\"size\";s:12:\"190373221035\";s:8:\"filedate\";s:20:\"12186513211293230641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a3042319edfe76b800bcbdff2f3ecf8db77d434dfce9688026c9b966d8d186d6\";s:4:\"size\";s:12:\"189019219681\";s:8:\"filedate\";s:20:\"12178479061293230642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f1e2f5166931aaa709e71bcb950c19fa4eba0f9d35f64653b40127113ba874f6\";s:4:\"size\";s:12:\"168363198124\";s:8:\"filedate\";s:20:\"12133773061293230631\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3a1f59dadb87a774e63f626ab529719edc3a6b27c268b012abbb92434ad73e39\";s:4:\"size\";s:12:\"166748195856\";s:8:\"filedate\";s:20:\"12131874131293230636\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:21:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:12:\"6.x-2.0-beta\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f78e5e0d13eb84bb80fa0bca9965ebc6a1f5c352742b134c365339c5e5e83e8c\";s:4:\"size\";s:12:\"162114190488\";s:8:\"filedate\";s:20:\"12115668071293230642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299456254\";s:6:\"mdhash\";s:32:\"16988e0d368aeb1db9a25695dc705c7e\";s:8:\"filesize\";s:6:\"258660\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16988e0d368aeb1db9a25695dc705c7eed86ba4004e97e7d21290965e02f1361\";s:4:\"size\";s:12:\"258660301952\";s:8:\"filedate\";s:20:\"12994562541299456254\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:21:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:12:\"6.x-1.0-beta\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-1.0-beta.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"14857ac4b25a006fa5f79f8594793178794e8a690bd96b834e246bd023253ee1\";s:4:\"size\";s:12:\"160241187259\";s:8:\"filedate\";s:20:\"12089973071293230631\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619086\";s:6:\"mdhash\";s:32:\"eb7aaeb40c9f5b35b399bd58b3aa7894\";s:8:\"filesize\";s:6:\"164606\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/date-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"eb7aaeb40c9f5b35b399bd58b3aa789456517cd896c9c3cb262526d49eaad6a4\";s:4:\"size\";s:12:\"164606190937\";s:8:\"filedate\";s:20:\"12986190861298619086\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.7\";s:11:\"recommended\";s:7:\"6.x-2.7\";s:6:\"status\";i:5;}s:5:\"devel\";a:23:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:16:\"_info_file_ctime\";i:1299600028;}s:9:\"datestamp\";s:10:\"1291650062\";s:8:\"includes\";a:1:{s:5:\"devel\";s:5:\"Devel\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.23\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Devel\";s:10:\"short_name\";s:5:\"devel\";s:10:\"dc:creator\";s:14:\"moshe weitzman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/devel\";s:8:\"releases\";a:26:{s:8:\"6.x-1.23\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.23\";s:7:\"version\";s:8:\"6.x-1.23\";s:3:\"tag\";s:8:\"6.x-1.23\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/990464\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1291650063\";s:6:\"mdhash\";s:32:\"07251c1cd56daf7d402fb5aea7dcfe48\";s:8:\"filesize\";s:6:\"172845\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.23.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.23.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"07251c1cd56daf7d402fb5aea7dcfe48086412aa4c02ced793455486b48261e9\";s:4:\"size\";s:12:\"172845219993\";s:8:\"filedate\";s:20:\"12916500631293230730\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.22\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.22\";s:7:\"version\";s:8:\"6.x-1.22\";s:3:\"tag\";s:8:\"6.x-1.22\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/882460\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1281718291\";s:6:\"mdhash\";s:32:\"a8a87cae8f101c4aad46688524ab7583\";s:8:\"filesize\";s:6:\"175140\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.22.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.22.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a8a87cae8f101c4aad46688524ab7583cc207ab34421975216e6ee424c595001\";s:4:\"size\";s:12:\"175140222352\";s:8:\"filedate\";s:20:\"12817182911293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.21\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.21\";s:7:\"version\";s:8:\"6.x-1.21\";s:3:\"tag\";s:8:\"6.x-1.21\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/874116\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1280961079\";s:6:\"mdhash\";s:32:\"15bf95b8c3fbe3f570f3f7b590f52ded\";s:8:\"filesize\";s:6:\"175008\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.21.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.21.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15bf95b8c3fbe3f570f3f7b590f52dedf19fe1188a2774b383f146aee228a083\";s:4:\"size\";s:12:\"175008222217\";s:8:\"filedate\";s:20:\"12809610791293230734\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-1.20\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.20\";s:7:\"version\";s:8:\"6.x-1.20\";s:3:\"tag\";s:8:\"6.x-1.20\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/777998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1271886306\";s:6:\"mdhash\";s:32:\"b605d6a42e430660ef3418541d711c1c\";s:8:\"filesize\";s:6:\"174042\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.20.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.20.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b605d6a42e430660ef3418541d711c1cff11ac877bdbbb29fa9dba024871e3bc\";s:4:\"size\";s:12:\"174042221132\";s:8:\"filedate\";s:20:\"12718863061293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.19\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.19\";s:7:\"version\";s:8:\"6.x-1.19\";s:3:\"tag\";s:8:\"6.x-1.19\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/746888\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1268976904\";s:6:\"mdhash\";s:32:\"375c3b79e9e74fb636bf8a6d2fde87d6\";s:8:\"filesize\";s:6:\"173570\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.19.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.19.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"375c3b79e9e74fb636bf8a6d2fde87d6b9da9992305f2aa8e26bd9550c119189\";s:4:\"size\";s:12:\"173570220677\";s:8:\"filedate\";s:20:\"12689769041293230724\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.18\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:8:\"6.x-1.18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/585982\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1253731829\";s:6:\"mdhash\";s:32:\"5f2b9e5f4b74beec35a1d1cff379ab5c\";s:8:\"filesize\";s:6:\"165785\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.18.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.18.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5f2b9e5f4b74beec35a1d1cff379ab5c2e2808ec65aaa44d23f2a96c6af8bfbb\";s:4:\"size\";s:12:\"165785216330\";s:8:\"filedate\";s:20:\"12537318291293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-1.17\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:8:\"6.x-1.17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554032\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1250713853\";s:6:\"mdhash\";s:32:\"31b2cbea82226a729b11bbc91920a7cd\";s:8:\"filesize\";s:6:\"163024\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.17.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.17.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"31b2cbea82226a729b11bbc91920a7cd5e2a367f2e43c90de1e676e3037e1570\";s:4:\"size\";s:12:\"163024213291\";s:8:\"filedate\";s:20:\"12507138531293230731\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:8:\"6.x-1.16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/430072\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1239375932\";s:6:\"mdhash\";s:32:\"6dc83de5de101460f8eee2db3ea4b7d9\";s:8:\"filesize\";s:6:\"163998\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.16.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.16.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6dc83de5de101460f8eee2db3ea4b7d965ad91bc0308b10a9d11107f2d35bc2f\";s:4:\"size\";s:12:\"163998215213\";s:8:\"filedate\";s:20:\"12393759321293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:8:\"6.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/419014\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1238471715\";s:6:\"mdhash\";s:32:\"e7cd175671ed62a95bab7093c636e663\";s:8:\"filesize\";s:6:\"163945\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.15.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e7cd175671ed62a95bab7093c636e663f0719bb64bdeb1d3c2f327457351b9d1\";s:4:\"size\";s:12:\"163945215342\";s:8:\"filedate\";s:20:\"12384717151293230731\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:8:\"6.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233610814\";s:6:\"mdhash\";s:32:\"11af2d7fa3050febfe3def770683f173\";s:8:\"filesize\";s:6:\"162780\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.14.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11af2d7fa3050febfe3def770683f173c691c6d03d1f605493807cf7dad7dce1\";s:4:\"size\";s:12:\"162780214014\";s:8:\"filedate\";s:20:\"12336108141293230725\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:8:\"6.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353382\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1230872109\";s:6:\"mdhash\";s:32:\"669870433908fccd31e7de9b57434c64\";s:8:\"filesize\";s:6:\"161893\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.13.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"669870433908fccd31e7de9b57434c6406ed93306fe8476af6aa62aac763afa4\";s:4:\"size\";s:12:\"161893212645\";s:8:\"filedate\";s:20:\"12308721091293230728\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:8:\"6.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319216\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1223583012\";s:6:\"mdhash\";s:32:\"69b345c09ece34812b04e7ccbc2cdf23\";s:8:\"filesize\";s:6:\"146188\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.12.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"69b345c09ece34812b04e7ccbc2cdf238c66e91fc8c64388facf8e7e7054e58a\";s:4:\"size\";s:12:\"146188197116\";s:8:\"filedate\";s:20:\"12235830121293230726\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:8:\"6.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310335\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1221759046\";s:6:\"mdhash\";s:32:\"93bc2cc8da26d759e46b24f1b9d4e3e2\";s:8:\"filesize\";s:6:\"145693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.11.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"93bc2cc8da26d759e46b24f1b9d4e3e23c1063443d81927e3b90e129bc169a24\";s:4:\"size\";s:12:\"145693196477\";s:8:\"filedate\";s:20:\"12217590461293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:20:{s:4:\"name\";s:14:\"devel 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283183\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/devel-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1216171206\";s:6:\"mdhash\";s:32:\"688ed33b3a2a63bc1bce9da3c2d104de\";s:8:\"filesize\";s:6:\"145188\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/devel-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"688ed33b3a2a63bc1bce9da3c2d104dec9e85aac38d3c2f18015c820ec325206\";s:4:\"size\";s:12:\"145188195931\";s:8:\"filedate\";s:20:\"12161712061293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270064\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1213331113\";s:6:\"mdhash\";s:32:\"8b88659f45e31d8c05fd6990c491ea2a\";s:8:\"filesize\";s:6:\"145153\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8b88659f45e31d8c05fd6990c491ea2a0d934dafa2cedd0d1bc5ec450cc9570f\";s:4:\"size\";s:12:\"145153195856\";s:8:\"filedate\";s:20:\"12133311131293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259615\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1211039106\";s:6:\"mdhash\";s:32:\"d8d8f4ee8dd61ccad625443ebafbe421\";s:8:\"filesize\";s:5:\"76796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8d8f4ee8dd61ccad625443ebafbe42172b3468d765e1f9e827d9399f2d7218c\";s:4:\"size\";s:10:\"7679692505\";s:8:\"filedate\";s:20:\"12110391061293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:19:{s:4:\"name\";s:13:\"devel 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237840\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1206300306\";s:6:\"mdhash\";s:32:\"b63eba9e1588baa2f8031589897eb376\";s:8:\"filesize\";s:5:\"72504\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b63eba9e1588baa2f8031589897eb3769e4711ebace4e7cf0d7dc4e4a1386be3\";s:4:\"size\";s:10:\"7250487847\";s:8:\"filedate\";s:20:\"12063003061293230726\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229249\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1204515005\";s:6:\"mdhash\";s:32:\"dc2fd4030922e17258a0fa886557aa9f\";s:8:\"filesize\";s:5:\"72109\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc2fd4030922e17258a0fa886557aa9f65cf489c56834571eaf43a30e87a25ef\";s:4:\"size\";s:10:\"7210987441\";s:8:\"filedate\";s:20:\"12045150051293230732\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227742\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1204163705\";s:6:\"mdhash\";s:32:\"4755dc85712f86c24a7615c83bf2d587\";s:8:\"filesize\";s:5:\"72424\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4755dc85712f86c24a7615c83bf2d5873def5895dcd04439f2e7c69e33ae3ef7\";s:4:\"size\";s:10:\"7242487108\";s:8:\"filedate\";s:20:\"12041637051293230729\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224889\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1203609008\";s:6:\"mdhash\";s:32:\"9361284333474368c49b807943e7eb09\";s:8:\"filesize\";s:5:\"72289\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9361284333474368c49b807943e7eb090ee1899e32edcdb56ac13b067c8bb2aa\";s:4:\"size\";s:10:\"7228986956\";s:8:\"filedate\";s:20:\"12036090081293230733\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223052\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1203291304\";s:6:\"mdhash\";s:32:\"5dbb78276404810a219395d790bb349d\";s:8:\"filesize\";s:5:\"72231\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5dbb78276404810a219395d790bb349d293c305a758cd84b1a5b1e0f56c6883f\";s:4:\"size\";s:10:\"7223186893\";s:8:\"filedate\";s:20:\"12032913041293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223032\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1203288005\";s:6:\"mdhash\";s:32:\"ec2d609a553289636f2388c54fc69e8b\";s:8:\"filesize\";s:5:\"72232\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ec2d609a553289636f2388c54fc69e8b5855930a3427fdc2c3449aebf8ad68f9\";s:4:\"size\";s:10:\"7223286895\";s:8:\"filedate\";s:20:\"12032880051293230730\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222919\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1203267606\";s:6:\"mdhash\";s:32:\"2d1065298518decda8eb0d0473851ed1\";s:8:\"filesize\";s:5:\"72225\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d1065298518decda8eb0d0473851ed1f72a6870d67d929970c78151f7737ebc\";s:4:\"size\";s:10:\"7222586896\";s:8:\"filedate\";s:20:\"12032676061293230733\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:13:\"devel 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208665\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/devel-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1200012604\";s:6:\"mdhash\";s:32:\"3dbd3cd4c15f001c1ac7067ca58c74ff\";s:8:\"filesize\";s:5:\"53802\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/devel-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3dbd3cd4c15f001c1ac7067ca58c74ff10600179cfa8a301784839983fb49397\";s:4:\"size\";s:10:\"5380264756\";s:8:\"filedate\";s:20:\"12000126041293230727\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"devel 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224617\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619108\";s:6:\"mdhash\";s:32:\"2248c89475e96f9a3e5c0f2afeec7c56\";s:8:\"filesize\";s:6:\"126701\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/devel-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2248c89475e96f9a3e5c0f2afeec7c56dd0529a2d79beefc19804ecb6f8c83a2\";s:4:\"size\";s:12:\"126701167943\";s:8:\"filedate\";s:20:\"12986191081298619108\";s:0:\"\";s:0:\"\";}s:7:\"6.x-0.2\";a:17:{s:4:\"name\";s:13:\"devel 6.x-0.2\";s:7:\"version\";s:7:\"6.x-0.2\";s:3:\"tag\";s:7:\"6.x-0.2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1203287704\";s:6:\"mdhash\";s:32:\"a071278bf76df5acf5320086f80ff4f5\";s:8:\"filesize\";s:5:\"72235\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"a071278bf76df5acf5320086f80ff4f5\";s:4:\"size\";s:5:\"72235\";s:8:\"filedate\";s:10:\"1203287704\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:8:\"6.x-1.23\";s:11:\"recommended\";s:8:\"6.x-1.23\";s:6:\"status\";i:5;}s:4:\"diff\";a:23:{s:4:\"name\";s:4:\"diff\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Diff\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1281632190\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1281632190\";s:8:\"includes\";a:1:{s:4:\"diff\";s:4:\"Diff\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Diff\";s:10:\"short_name\";s:4:\"diff\";s:10:\"dc:creator\";s:5:\"yhahn\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/diff\";s:8:\"releases\";a:9:{s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"diff 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/881484\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1281632190\";s:6:\"mdhash\";s:32:\"83f3bc87f3e01cb4fbb0d149c22ad9f6\";s:8:\"filesize\";s:5:\"32982\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"83f3bc87f3e01cb4fbb0d149c22ad9f624579f7183f2c99ca4cf5169fc73f532\";s:4:\"size\";s:10:\"3298243926\";s:8:\"filedate\";s:20:\"12816321901293230753\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.1-alpha3\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha3\";s:7:\"version\";s:14:\"6.x-2.1-alpha3\";s:3:\"tag\";s:14:\"6.x-2.1-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/637392\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.tar.gz\";s:4:\"date\";s:10:\"1258647966\";s:6:\"mdhash\";s:32:\"3b2749df1fa3e6688747852ba377f788\";s:8:\"filesize\";s:5:\"30015\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3b2749df1fa3e6688747852ba377f78879989d992162f83875f5653fb0874f82\";s:4:\"size\";s:10:\"3001539276\";s:8:\"filedate\";s:20:\"12586479661293230754\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-2.1-alpha2\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha2\";s:7:\"version\";s:14:\"6.x-2.1-alpha2\";s:3:\"tag\";s:14:\"6.x-2.1-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/515744\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.tar.gz\";s:4:\"date\";s:10:\"1247240136\";s:6:\"mdhash\";s:32:\"cf4e1aee3eb05c3dae4c016e60b23f56\";s:8:\"filesize\";s:5:\"29002\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cf4e1aee3eb05c3dae4c016e60b23f56bae378d30397c71ec863f08bec72b850\";s:4:\"size\";s:10:\"2900236826\";s:8:\"filedate\";s:20:\"12472401361293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.1-alpha1\";a:21:{s:4:\"name\";s:19:\"diff 6.x-2.1-alpha1\";s:7:\"version\";s:14:\"6.x-2.1-alpha1\";s:3:\"tag\";s:14:\"6.x-2.1-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434438\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1239809777\";s:6:\"mdhash\";s:32:\"fe05661dcab512cbcbe958f23d6fdc89\";s:8:\"filesize\";s:5:\"27644\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.1-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fe05661dcab512cbcbe958f23d6fdc89c6d3a161380ca3fb99a286fc424239ec\";s:4:\"size\";s:10:\"2764432576\";s:8:\"filedate\";s:20:\"12398097771293230753\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"diff 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261645\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1211484008\";s:6:\"mdhash\";s:32:\"fda4c1999b4af18e7d6479f6b513b9a9\";s:8:\"filesize\";s:5:\"25486\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fda4c1999b4af18e7d6479f6b513b9a913731d8e88c7a8a55c4a07a152c424c9\";s:4:\"size\";s:10:\"2548630415\";s:8:\"filedate\";s:20:\"12114840081293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:16:\"diff 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230475\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204751406\";s:6:\"mdhash\";s:32:\"4425910ee9c41253f50a66842534f75a\";s:8:\"filesize\";s:5:\"25595\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4425910ee9c41253f50a66842534f75ac824c7910eaea2781bef55881fbb007a\";s:4:\"size\";s:10:\"2559529944\";s:8:\"filedate\";s:20:\"12047514061293230755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"diff 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/230754\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619115\";s:6:\"mdhash\";s:32:\"03c3d227e442a520fdd427f2cfdd3568\";s:8:\"filesize\";s:5:\"26001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03c3d227e442a520fdd427f2cfdd3568ea6ab39e9819438302b9ff5d7f6f83c5\";s:4:\"size\";s:10:\"2600129278\";s:8:\"filedate\";s:20:\"12986191151298619115\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:12:\"diff 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226173\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/diff-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1203881704\";s:6:\"mdhash\";s:32:\"ab8919758a10e110bfd6d5f74281144f\";s:8:\"filesize\";s:5:\"25281\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/diff-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ab8919758a10e110bfd6d5f74281144f44e853c303f61f072f867ef438ea8b4c\";s:4:\"size\";s:10:\"2528129437\";s:8:\"filedate\";s:20:\"12038817041293230754\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"diff 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225337\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619114\";s:6:\"mdhash\";s:32:\"ca51a01ed23a7790c4db4107846235a0\";s:8:\"filesize\";s:5:\"22699\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/diff-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ca51a01ed23a7790c4db4107846235a0307646a25f74f485bd83cd5f08cf3689\";s:4:\"size\";s:10:\"2269924936\";s:8:\"filedate\";s:20:\"12986191141298619114\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:6:\"status\";i:5;}s:10:\"fasttoggle\";a:23:{s:4:\"name\";s:10:\"fasttoggle\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Fasttoggle\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"fasttoggle\";s:9:\"datestamp\";s:10:\"1208634010\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1208634010\";s:8:\"includes\";a:1:{s:10:\"fasttoggle\";s:10:\"Fasttoggle\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Fasttoggle\";s:10:\"short_name\";s:10:\"fasttoggle\";s:10:\"dc:creator\";s:7:\"kkaefer\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/fasttoggle\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248707\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1208634010\";s:6:\"mdhash\";s:32:\"d48bc9570e6f3fa91c8aaeed24792aba\";s:8:\"filesize\";s:5:\"13899\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d48bc9570e6f3fa91c8aaeed24792aba2f852e4f174fa42bb6a4412c748f4b57\";s:4:\"size\";s:10:\"1389916334\";s:8:\"filedate\";s:20:\"12086340101293231320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1206371706\";s:6:\"mdhash\";s:32:\"38e6b92dc5189e43a7bd7773e785aef1\";s:8:\"filesize\";s:5:\"13873\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38e6b92dc5189e43a7bd7773e785aef1bd60daf6871b733de4e8c669fb145fa6\";s:4:\"size\";s:10:\"1387316324\";s:8:\"filedate\";s:20:\"12063717061293231321\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238122\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1206369010\";s:6:\"mdhash\";s:32:\"aead42ac5c1fc2843b3ab833abe94f4c\";s:8:\"filesize\";s:5:\"13648\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aead42ac5c1fc2843b3ab833abe94f4c3f6df8b9fa0bfaf59eb9656bf5040039\";s:4:\"size\";s:10:\"1364816089\";s:8:\"filedate\";s:20:\"12063690101293231320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:18:\"fasttoggle 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237548\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1206207307\";s:6:\"mdhash\";s:32:\"8be887e990848b3f68fb3e297ea92998\";s:8:\"filesize\";s:5:\"12653\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8be887e990848b3f68fb3e297ea92998d199304e55b90bbf3e13075a9c4cf719\";s:4:\"size\";s:10:\"1265314943\";s:8:\"filedate\";s:20:\"12062073071293231321\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:22:\"fasttoggle 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/237527\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619228\";s:6:\"mdhash\";s:32:\"f78b0b139a98d419f68c70144432debd\";s:8:\"filesize\";s:5:\"15326\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/fasttoggle-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f78b0b139a98d419f68c70144432debd18a6c7e97bcaf8d0f7a42b1e792385fe\";s:4:\"size\";s:10:\"1532618279\";s:8:\"filedate\";s:20:\"12986192281298619228\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:9:\"filefield\";a:23:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"FileField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1292197563\";s:8:\"includes\";a:1:{s:9:\"filefield\";s:9:\"FileField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:28:{s:7:\"6.x-3.9\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.9\";s:7:\"version\";s:7:\"6.x-3.9\";s:3:\"tag\";s:7:\"6.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/996442\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1292197564\";s:6:\"mdhash\";s:32:\"43aff980408beff7d8f5554282aad15b\";s:8:\"filesize\";s:6:\"101293\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.9.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"43aff980408beff7d8f5554282aad15b7ca69e53e3b2b16388bddf9c0c00faa8\";s:4:\"size\";s:12:\"101293147211\";s:8:\"filedate\";s:20:\"12921975641293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.8\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.8\";s:7:\"version\";s:7:\"6.x-3.8\";s:3:\"tag\";s:7:\"6.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/994994\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1292013340\";s:6:\"mdhash\";s:32:\"b4152a86957043de26cc2001a8d37593\";s:8:\"filesize\";s:6:\"101049\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.8.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b4152a86957043de26cc2001a8d37593f35c422b0878209594727155c8458917\";s:4:\"size\";s:12:\"101049147037\";s:8:\"filedate\";s:20:\"12920133401293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.7\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:7:\"6.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842206\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277943013\";s:6:\"mdhash\";s:32:\"a48dc8f803db538777cc3ba2764e7e17\";s:8:\"filesize\";s:5:\"98840\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.7.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a48dc8f803db538777cc3ba2764e7e17c016bded9ba52a1d2dee5ff9dcc52c69\";s:4:\"size\";s:11:\"98840145061\";s:8:\"filedate\";s:20:\"12779430131293231530\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.6\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:7:\"6.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841158\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870108\";s:6:\"mdhash\";s:32:\"8ca21de2ae336bd6fafbafddb3cf2ea9\";s:8:\"filesize\";s:5:\"98819\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.6.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8ca21de2ae336bd6fafbafddb3cf2ea93e41251d3fa95884e5fbabf6338db0b6\";s:4:\"size\";s:11:\"98819145057\";s:8:\"filedate\";s:20:\"12778701081293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.5\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:7:\"6.x-3.5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/830742\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1276804208\";s:6:\"mdhash\";s:32:\"e4ba04b779224db4a190ace6188e5e08\";s:8:\"filesize\";s:5:\"98760\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.5.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e4ba04b779224db4a190ace6188e5e08d38261e08efafcabe38d8f289c682105\";s:4:\"size\";s:11:\"98760146146\";s:8:\"filedate\";s:20:\"12768042081293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:7:\"6.x-3.4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829754\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1276734010\";s:6:\"mdhash\";s:32:\"bac8f7cdf325d83a13693508892c8db8\";s:8:\"filesize\";s:5:\"98649\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.4.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bac8f7cdf325d83a13693508892c8db8d8a77fcda52d80bc483402614dc47ef5\";s:4:\"size\";s:11:\"98649146086\";s:8:\"filedate\";s:20:\"12767340101293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.3\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:7:\"6.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791032\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102210\";s:6:\"mdhash\";s:32:\"f83dc6f4e69c6518a9f57622d5e5e4b7\";s:8:\"filesize\";s:5:\"92322\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f83dc6f4e69c6518a9f57622d5e5e4b7ee4596390c5bfb1eddd8d0cad52c57fc\";s:4:\"size\";s:11:\"92322136892\";s:8:\"filedate\";s:20:\"12731022101293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:7:\"6.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070656\";s:6:\"mdhash\";s:32:\"bd52f35628e2a5f12b7cde25e654d71e\";s:8:\"filesize\";s:5:\"81900\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bd52f35628e2a5f12b7cde25e654d71ef82fc44b30d8922bcd4c4417ce90286c\";s:4:\"size\";s:11:\"81900113042\";s:8:\"filedate\";s:20:\"12560706561293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.1\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:7:\"6.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef284d4c00c11a3a150950431268b76326279f30838dfd77ec3eef2be00f6b52\";s:4:\"size\";s:11:\"77310106847\";s:8:\"filedate\";s:20:\"12466659251293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ad963dc2c37c651c1b2565009ebd6333655b58f047db11bffa9538308bcf7a62\";s:4:\"size\";s:10:\"6667791672\";s:8:\"filedate\";s:20:\"12402726501293231528\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"591ac9f233ca87f88ee81cef5f076055f47f047fc48318e0cb492126d7ba4093\";s:4:\"size\";s:10:\"5667779193\";s:8:\"filedate\";s:20:\"12386172541293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"654c7ad272808eaf641964b15ad0d85b3b35a1a84d2231ce67095483398aacda\";s:4:\"size\";s:10:\"4951973010\";s:8:\"filedate\";s:20:\"12375339211293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"09be0dbd401144a78ad77261c8ad155a15e1ad5ef52d6b081e9e2510de04965f\";s:4:\"size\";s:10:\"4643368034\";s:8:\"filedate\";s:20:\"12374355211293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d292c013882d570db8d76fa0dfaf1956a99ee11d59887c97fc1e73f43bf4b82a\";s:4:\"size\";s:10:\"4595067489\";s:8:\"filedate\";s:20:\"12371112491293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:14:\"6.x-3.0-alpha7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e90f5370ae92654f54c55a464ba1902dfd845ef3ea0b0b2595db60423a4babba\";s:4:\"size\";s:10:\"4242562325\";s:8:\"filedate\";s:20:\"12337434431293231533\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:14:\"6.x-3.0-alpha6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7b0083a13ea5550fd4238e995d3cc3832c3ec5b990f813d636d0eb334b99daa8\";s:4:\"size\";s:10:\"4200361790\";s:8:\"filedate\";s:20:\"12318204181293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:14:\"6.x-3.0-alpha5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b7426b0dcf5d5b81d267d63508da7853520c3a2438efd6d03a6cbf391d12d0d5\";s:4:\"size\";s:10:\"3197643391\";s:8:\"filedate\";s:20:\"12234126451293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:14:\"6.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"efbc5f890b1517b346c9232f6ecae39093f75db8b835624c387cb5cf16e585db\";s:4:\"size\";s:10:\"3392446864\";s:8:\"filedate\";s:20:\"12198501171293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"12b651ba7344cf12df6d012bfad6bad97d764405941f7deafadeaeb4d28a4ac6\";s:4:\"size\";s:10:\"3382246725\";s:8:\"filedate\";s:20:\"12187626121293231531\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"103b43ece002904b595292d43d3824cace1771650d4aaad68c50e9659aa7b918\";s:4:\"size\";s:10:\"3302245957\";s:8:\"filedate\";s:20:\"12182196141293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3baa71f7474c685981e4bb21dfea0f2f218cc5e75952b024346f9f74034238f7\";s:4:\"size\";s:10:\"3300145947\";s:8:\"filedate\";s:20:\"12175725201293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619257\";s:6:\"mdhash\";s:32:\"e9dab30e906cf1daa15a887effefeb85\";s:8:\"filesize\";s:5:\"55095\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e9dab30e906cf1daa15a887effefeb8560867745edc852722a4b3e591e6376cb\";s:4:\"size\";s:10:\"5509571194\";s:8:\"filedate\";s:20:\"12986192571298619258\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16d7dc669271b9ded8d709a03f46a12edba795c2420cf8ba3145781577d8c975\";s:4:\"size\";s:10:\"3653447710\";s:8:\"filedate\";s:20:\"12160527081293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"337a36de008d2adba4e241700dfc78357c31625f07129c0b1d3f86827632245f\";s:4:\"size\";s:10:\"3377145006\";s:8:\"filedate\";s:20:\"12147867091293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f55c8088212c8ef790128d672ea63d3c70d6fbde2cef47dc9e0f6d850b97ac3c\";s:4:\"size\";s:10:\"3022939591\";s:8:\"filedate\";s:20:\"12146463091293231529\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:14:\"6.x-1.0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35edea2e3c2d7586c9efe7bde7d898753231c8e2d7f892eea850ca602391d777\";s:4:\"size\";s:10:\"2840937483\";s:8:\"filedate\";s:20:\"12144843111293231532\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fad99b3ccc10d1c7185e05190c18b2e2f6daebe74f0e1c6e8d8de8332b3b5d77\";s:4:\"size\";s:10:\"2768436884\";s:8:\"filedate\";s:20:\"12143532081293231534\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"71cd35da51661f17a066f68dc47ab471079b2da68710b8213fafd75cfb671476\";s:4:\"size\";s:10:\"2617735314\";s:8:\"filedate\";s:20:\"12143205241293231530\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-3.9\";s:11:\"recommended\";s:7:\"6.x-3.9\";s:6:\"status\";i:5;}s:4:\"flag\";a:23:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1273366506\";s:8:\"includes\";a:1:{s:4:\"flag\";s:4:\"Flag\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-2.0-beta3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Flag\";s:10:\"short_name\";s:4:\"flag\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/flag\";s:8:\"releases\";a:18:{s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1024120\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1294830679\";s:6:\"mdhash\";s:32:\"3019d0ad3346a605bd4ae6f154c94e06\";s:8:\"filesize\";s:6:\"117126\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3019d0ad3346a605bd4ae6f154c94e06180dc51d5c3a04798242062c26b316b6\";s:4:\"size\";s:12:\"117126136181\";s:8:\"filedate\";s:20:\"12948306791294830680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/981732\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1290699340\";s:6:\"mdhash\";s:32:\"ffc6a29ac852e7d73b6ed03a3923d461\";s:8:\"filesize\";s:6:\"114336\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ffc6a29ac852e7d73b6ed03a3923d461a2f3f29ff55922ab1fb06050c1639234\";s:4:\"size\";s:12:\"114336132424\";s:8:\"filedate\";s:20:\"12906993401293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793736\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1273366507\";s:6:\"mdhash\";s:32:\"223cddfe4a2b76d7d099a22889f079bc\";s:8:\"filesize\";s:6:\"112870\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"223cddfe4a2b76d7d099a22889f079bc7dfc3b3f3f27ab8d88f5f87da3f030c9\";s:4:\"size\";s:12:\"112870131050\";s:8:\"filedate\";s:20:\"12733665071293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678752\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1262928907\";s:6:\"mdhash\";s:32:\"9b6adf1559ea456548b1477a0c436f7e\";s:8:\"filesize\";s:6:\"111725\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9b6adf1559ea456548b1477a0c436f7e9de5620dd4261a6184f6c6fcd3092bd8\";s:4:\"size\";s:12:\"111725129903\";s:8:\"filedate\";s:20:\"12629289071293231592\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:18:\"flag 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621650\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257218734\";s:6:\"mdhash\";s:32:\"bb94b2bfa1128bda085d096fb4d62ad1\";s:8:\"filesize\";s:6:\"111595\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb94b2bfa1128bda085d096fb4d62ad1dd2b1badf33f530802812903d01e7349\";s:4:\"size\";s:12:\"111595129765\";s:8:\"filedate\";s:20:\"12572187341293231594\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"flag 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/576390\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619270\";s:6:\"mdhash\";s:32:\"ddebc80444f5fa9251c3661d20272faf\";s:8:\"filesize\";s:5:\"78703\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddebc80444f5fa9251c3661d20272fafbe16e6536ce9a1491f50269456ba5d75\";s:4:\"size\";s:10:\"7870393057\";s:8:\"filedate\";s:20:\"12986192701298619270\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/793740\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1273367107\";s:6:\"mdhash\";s:32:\"f15780bd11e4fd67684157b3cacb70ca\";s:8:\"filesize\";s:5:\"96085\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f15780bd11e4fd67684157b3cacb70ca7daa306ff3ba8aceb28eac841b80480c\";s:4:\"size\";s:11:\"96085110922\";s:8:\"filedate\";s:20:\"12733671071293231592\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/678756\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1262929206\";s:6:\"mdhash\";s:32:\"cfc06b03832c311ec6706f1d3ee3a259\";s:8:\"filesize\";s:5:\"95936\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cfc06b03832c311ec6706f1d3ee3a259e33bbf4cf5822bda4b0e0df559c2b7b5\";s:4:\"size\";s:11:\"95936110761\";s:8:\"filedate\";s:20:\"12629292061293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:12:\"flag 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401856\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1237042847\";s:6:\"mdhash\";s:32:\"c58ecc64dddf77c016d3c86787fd8e93\";s:8:\"filesize\";s:5:\"70351\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c58ecc64dddf77c016d3c86787fd8e938b2a6607700fa0088165ae2babe4ab41\";s:4:\"size\";s:10:\"7035182688\";s:8:\"filedate\";s:20:\"12370428471293231590\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:12:\"flag 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401652\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237012824\";s:6:\"mdhash\";s:32:\"a7256b3f2b067fe32ee8cbabfd0bb7da\";s:8:\"filesize\";s:5:\"70347\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a7256b3f2b067fe32ee8cbabfd0bb7da9f11b05774c79f3762224ee25819998b\";s:4:\"size\";s:10:\"7034782687\";s:8:\"filedate\";s:20:\"12370128241293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:16:\"flag 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379728\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1235273428\";s:6:\"mdhash\";s:32:\"ed0f5891e1ac40f2eef798d5e243ee71\";s:8:\"filesize\";s:5:\"65003\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ed0f5891e1ac40f2eef798d5e243ee7114871f6a56640091531a54ebe7740e3f\";s:4:\"size\";s:10:\"6500375731\";s:8:\"filedate\";s:20:\"12352734281293231594\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331619\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226097914\";s:6:\"mdhash\";s:32:\"60eb9f4042e03d509fb005330a71fb93\";s:8:\"filesize\";s:5:\"60763\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"60eb9f4042e03d509fb005330a71fb93351fda34e5b8bfb8806a76c4eeaac7b9\";s:4:\"size\";s:10:\"6076371325\";s:8:\"filedate\";s:20:\"12260979141293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323433\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1224452114\";s:6:\"mdhash\";s:32:\"f7163770317e48f468da5741c3b43ad7\";s:8:\"filesize\";s:5:\"49796\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f7163770317e48f468da5741c3b43ad750def6811f192c66e37c7b92875145e5\";s:4:\"size\";s:10:\"4979659840\";s:8:\"filedate\";s:20:\"12244521141293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308303\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1221405316\";s:6:\"mdhash\";s:32:\"55ff89e43364bece1b5791b68dca79c7\";s:8:\"filesize\";s:5:\"44113\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"55ff89e43364bece1b5791b68dca79c7483c59303917cb7ff1eab54f4d163bee\";s:4:\"size\";s:10:\"4411350852\";s:8:\"filedate\";s:20:\"12214053161293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278695\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1215209409\";s:6:\"mdhash\";s:32:\"47f728293b03127b712c7bbacd034536\";s:8:\"filesize\";s:5:\"31241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47f728293b03127b712c7bbacd0345365d7934b4a4de09cc062f593c138c59a2\";s:4:\"size\";s:10:\"3124135754\";s:8:\"filedate\";s:20:\"12152094091293231591\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270894\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213563010\";s:6:\"mdhash\";s:32:\"5cbd84f38165dec7ec320d871a599784\";s:8:\"filesize\";s:5:\"30481\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5cbd84f38165dec7ec320d871a59978420c1231b6d9c85fd51d77a394e615a18\";s:4:\"size\";s:10:\"3048135088\";s:8:\"filedate\";s:20:\"12135630101293231590\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:18:\"flag 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270749\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1213525507\";s:6:\"mdhash\";s:32:\"52169131aa887462ee6ecaae1a879e75\";s:8:\"filesize\";s:5:\"30461\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52169131aa887462ee6ecaae1a879e7511d44cda8b95d7b860991cd30041d1b9\";s:4:\"size\";s:10:\"3046135082\";s:8:\"filedate\";s:20:\"12135255071293231593\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"flag 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273641\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619273\";s:6:\"mdhash\";s:32:\"c820b6c8288feae64d333176adb097d9\";s:8:\"filesize\";s:5:\"58946\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/flag-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c820b6c8288feae64d333176adb097d99443409fa7fd4809b3794f89a84e0a4d\";s:4:\"size\";s:10:\"5894670475\";s:8:\"filedate\";s:20:\"12986192731298619273\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:13:\"6.x-2.0-beta5\";s:11:\"recommended\";s:13:\"6.x-2.0-beta5\";s:6:\"status\";i:4;}s:14:\"globalredirect\";a:23:{s:4:\"name\";s:14:\"globalredirect\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"Global Redirect\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:7:\"project\";s:14:\"globalredirect\";s:9:\"datestamp\";s:10:\"1278982812\";s:16:\"_info_file_ctime\";i:1298269814;}s:9:\"datestamp\";s:10:\"1278982812\";s:8:\"includes\";a:1:{s:14:\"globalredirect\";s:15:\"Global Redirect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"6.x-1.3-alpha1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Global Redirect\";s:10:\"short_name\";s:14:\"globalredirect\";s:10:\"dc:creator\";s:16:\"nicholasThompson\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/globalredirect\";s:8:\"releases\";a:5:{s:14:\"6.x-1.3-alpha1\";a:21:{s:4:\"name\";s:29:\"globalredirect 6.x-1.3-alpha1\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:3:\"tag\";s:14:\"6.x-1.3-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/852312\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.tar.gz\";s:4:\"date\";s:10:\"1278982812\";s:6:\"mdhash\";s:32:\"23f5fad40b0e0647db7fa3db7317cfa2\";s:8:\"filesize\";s:5:\"19724\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.3-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"23f5fad40b0e0647db7fa3db7317cfa2ef5b866afcd06fdfd698829d77cbc84f\";s:4:\"size\";s:10:\"1972427968\";s:8:\"filedate\";s:20:\"12789828121293231974\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/350063\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1229943020\";s:6:\"mdhash\";s:32:\"cca649a0f5b07d83dc0c1ad3614b1598\";s:8:\"filesize\";s:5:\"10728\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cca649a0f5b07d83dc0c1ad3614b15981f0c81277bd29e254374b9d0540537a2\";s:4:\"size\";s:10:\"1072813398\";s:8:\"filedate\";s:20:\"12299430201293231975\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347569\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1229406320\";s:6:\"mdhash\";s:32:\"c1d33dfbc236e0e57650f14994b69ec2\";s:8:\"filesize\";s:5:\"10104\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c1d33dfbc236e0e57650f14994b69ec2dc629b87ec7532b7c5e1a5fe7cb75e7d\";s:4:\"size\";s:10:\"1010412340\";s:8:\"filedate\";s:20:\"12294063201293231973\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:22:\"globalredirect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290943\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217861419\";s:6:\"mdhash\";s:32:\"b15f97b0686d890d7776d12f5027a55a\";s:8:\"filesize\";s:4:\"8511\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b15f97b0686d890d7776d12f5027a55a03a7774359190367efa58edabe75c44a\";s:4:\"size\";s:9:\"851110225\";s:8:\"filedate\";s:20:\"12178614191293231972\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:26:\"globalredirect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202035\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619340\";s:6:\"mdhash\";s:32:\"0fb5add8874b3b8f226ee610d727d311\";s:8:\"filesize\";s:5:\"14732\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/globalredirect-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0fb5add8874b3b8f226ee610d727d311f5b67166b7125302923e6ddc5141bd19\";s:4:\"size\";s:10:\"1473216868\";s:8:\"filedate\";s:20:\"12986193401298619340\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:14:\"6.x-1.3-alpha1\";s:11:\"recommended\";s:14:\"6.x-1.3-alpha1\";s:6:\"status\";i:5;}s:8:\"imageapi\";a:23:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"ImageAPI\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1287340884\";s:8:\"includes\";a:2:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:13:{s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/944246\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1287340884\";s:6:\"mdhash\";s:32:\"5a924a73200f203b45b1b743ab5d7c15\";s:8:\"filesize\";s:5:\"32978\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5a924a73200f203b45b1b743ab5d7c151c3b63496f1b6196ed1d494a0331b57b\";s:4:\"size\";s:10:\"3297845527\";s:8:\"filedate\";s:20:\"12873408841293232230\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786824\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1272675611\";s:6:\"mdhash\";s:32:\"94a681c95ad69160b6f10975b09bf2c1\";s:8:\"filesize\";s:5:\"32757\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"94a681c95ad69160b6f10975b09bf2c12e8ea58f38727da5400943148de751a8\";s:4:\"size\";s:10:\"3275745289\";s:8:\"filedate\";s:20:\"12726756111293232232\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/786762\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1272667207\";s:6:\"mdhash\";s:32:\"19a84e16371e4db2873ca9b0af5308c7\";s:8:\"filesize\";s:5:\"30193\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"19a84e16371e4db2873ca9b0af5308c7ccc14aa3f34f2c7438ed8caa854a770a\";s:4:\"size\";s:10:\"3019343972\";s:8:\"filedate\";s:20:\"12726672071293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f37907f3b3189f8ed964ee2a16218f03a93daf5c238344efb85b096cb0abaebc\";s:4:\"size\";s:10:\"2376929507\";s:8:\"filedate\";s:20:\"12399922031293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0127a0556a4261f906538f4211b8650ed4f2728986abc71d12e5b9b89e5825f3\";s:4:\"size\";s:10:\"2381329597\";s:8:\"filedate\";s:20:\"12373713351293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cffb8c9b3de4bbae7860df1cbe1c55c748bbf31a127180c605a0d26bd2316fe3\";s:4:\"size\";s:10:\"2385029593\";s:8:\"filedate\";s:20:\"12367923281293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8f1ee8d4cf7ae9e590406dd209b3211712c3829f3eb24ff9022d7a8c6b049f68\";s:4:\"size\";s:10:\"2281628392\";s:8:\"filedate\";s:20:\"12339204291293232229\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"41bf47a306b1cdf0a611800ba6f210cc9d44e296f1ded706755d09cb59a633e0\";s:4:\"size\";s:10:\"2275428278\";s:8:\"filedate\";s:20:\"12312156171293232228\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:17:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:4:\"size\";s:5:\"22491\";s:8:\"filedate\";s:10:\"1226821512\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d2e6ecdfcda91ce87037899af1a42a480d8b67417575f82175a176ccf171bc1b\";s:4:\"size\";s:10:\"1884323416\";s:8:\"filedate\";s:20:\"12223782311293232229\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e5e1723c878b372e0f71a54deade27598ecf3e1f299029f0c179bdf26c373e01\";s:4:\"size\";s:10:\"1883223422\";s:8:\"filedate\";s:20:\"12182190191293232231\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"35bc5ec06dbfa7cf88f55223b161e8d9003137c8e73c5518aca996606f714bc2\";s:4:\"size\";s:10:\"1681321069\";s:8:\"filedate\";s:20:\"12146109101293232230\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619411\";s:6:\"mdhash\";s:32:\"2d62652876d5bde2bbca3b9e41eb5075\";s:8:\"filesize\";s:5:\"20569\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2d62652876d5bde2bbca3b9e41eb5075b50fc33787d05254b7d7c228ae5d1f69\";s:4:\"size\";s:10:\"2056924945\";s:8:\"filedate\";s:20:\"12986194111298619411\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.9\";s:11:\"recommended\";s:7:\"6.x-1.9\";s:6:\"status\";i:5;}s:10:\"imagecache\";a:23:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageCache\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:2:{s:10:\"imagecache\";s:10:\"ImageCache\";s:13:\"imagecache_ui\";s:13:\"ImageCache UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:14:\"6.x-2.0-beta10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:14:\"6.x-2.0-beta10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"70b0132f0f8506a42d7e4481802b87af7615233dfb0ee5910077061d58c5fa3e\";s:4:\"size\";s:10:\"6748277993\";s:8:\"filedate\";s:20:\"12507162811293232238\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:13:\"6.x-2.0-beta9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba1ff29cde2680fc4530ec03bb314f406bc63446ec85f00cd4cc91a44d48735c\";s:4:\"size\";s:10:\"6399972510\";s:8:\"filedate\";s:20:\"12399925071293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:13:\"6.x-2.0-beta8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"da2a33a8b515aa24a8968e8c900ede29f96a7856b9d8ff9c8cfb211bf1a15448\";s:4:\"size\";s:10:\"5786360756\";s:8:\"filedate\";s:20:\"12349080731293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:13:\"6.x-2.0-beta7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2fc3ec524113c7f25f60343d80e9ef2c4e9135dc4fed9b989fb3b3416984a76c\";s:4:\"size\";s:10:\"5786860758\";s:8:\"filedate\";s:20:\"12349074411293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:13:\"6.x-2.0-beta6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"37aeefc218c3c67f2669bb31ae70ec041493c7fc57d9500e524ef156c3eaa8e1\";s:4:\"size\";s:10:\"5628058476\";s:8:\"filedate\";s:20:\"12339216541293232238\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:13:\"6.x-2.0-beta5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fec1fb74904033c1bfe296edfaeaf475cfc56e9f7e5cb455632f6b04d1c9481a\";s:4:\"size\";s:10:\"5624658466\";s:8:\"filedate\";s:20:\"12312714251293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"91a36885a8e13a6c2a33aa5ed351cddabe90eaf52fbac65e364cd4c906de0886\";s:4:\"size\";s:10:\"5623358439\";s:8:\"filedate\";s:20:\"12312150191293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1c7df03f8e9d6035550d08e6704823188610e930c101fa8b689d32f33a9aff7f\";s:4:\"size\";s:10:\"2977134718\";s:8:\"filedate\";s:20:\"12299073161293232235\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38b7b964197263d2c23094ed0ce82e1db93eef93bc16875aac80cf26877de56f\";s:4:\"size\";s:10:\"2492028698\";s:8:\"filedate\";s:20:\"12253176231293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd23eb6c526a9c700218e9ee9f27837ef295d698d7c8e162df9b623fac786dc6\";s:4:\"size\";s:10:\"2491828682\";s:8:\"filedate\";s:20:\"12234303121293232237\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619413\";s:6:\"mdhash\";s:32:\"7e523b988087ce42567927c062c8d6af\";s:8:\"filesize\";s:6:\"208367\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7e523b988087ce42567927c062c8d6af387beac035eb85007dc4f780fa7e8d1c\";s:4:\"size\";s:12:\"208367211734\";s:8:\"filedate\";s:20:\"12986194131298619413\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.0-alpha2\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:14:\"6.x-1.0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dd6f9663370215c513f5f0f12dc9e0aaf9a83e2603c43cd4f12e85d6431f3311\";s:4:\"size\";s:10:\"2480628585\";s:8:\"filedate\";s:20:\"12182199141293232233\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"17e0a01b206046a1c84d3341797bcd40b2624347b13d2e7deba84454c2ce8450\";s:4:\"size\";s:10:\"2376527495\";s:8:\"filedate\";s:20:\"12146109101293232233\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:14:\"6.x-2.0-beta10\";s:11:\"recommended\";s:14:\"6.x-2.0-beta10\";s:6:\"status\";i:5;}s:10:\"imagefield\";a:23:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1292197241\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1292197241\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-3.9\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:17:{s:7:\"6.x-3.9\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.9\";s:7:\"version\";s:7:\"6.x-3.9\";s:3:\"tag\";s:7:\"6.x-3.9\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/996440\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1292197242\";s:6:\"mdhash\";s:32:\"bb1d3304da0ee210949719bfa22b4cfb\";s:8:\"filesize\";s:5:\"36668\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.9.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bb1d3304da0ee210949719bfa22b4cfba434ba4c1444384251ff3689fd31377c\";s:4:\"size\";s:10:\"3666857683\";s:8:\"filedate\";s:20:\"12921972421293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.8\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.8\";s:7:\"version\";s:7:\"6.x-3.8\";s:3:\"tag\";s:7:\"6.x-3.8\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/995024\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1292015770\";s:6:\"mdhash\";s:32:\"ac98cd9c15c314b744d4c7f901f018cf\";s:8:\"filesize\";s:5:\"36747\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.8.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ac98cd9c15c314b744d4c7f901f018cf5b07e8bd8e68222c365daa82087e0a64\";s:4:\"size\";s:10:\"3674757794\";s:8:\"filedate\";s:20:\"12920157701293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.7\";a:19:{s:4:\"name\";s:18:\"imagefield 6.x-3.7\";s:7:\"version\";s:7:\"6.x-3.7\";s:3:\"tag\";s:7:\"6.x-3.7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/842202\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1277942710\";s:6:\"mdhash\";s:32:\"3fe5ea1f1709775c4542871cb3b12c9a\";s:8:\"filesize\";s:5:\"36360\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.7.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3fe5ea1f1709775c4542871cb3b12c9a0a9517819c30a9164e0c13cde642f596\";s:4:\"size\";s:10:\"3636057444\";s:8:\"filedate\";s:20:\"12779427101293232259\";s:0:\"\";s:0:\"\";}s:7:\"6.x-3.6\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.6\";s:7:\"version\";s:7:\"6.x-3.6\";s:3:\"tag\";s:7:\"6.x-3.6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/841160\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1277870109\";s:6:\"mdhash\";s:32:\"c53d67ca6a594c7b02a40581403d9dd1\";s:8:\"filesize\";s:5:\"36360\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.6.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c53d67ca6a594c7b02a40581403d9dd139f5827e630d9a1a0093d091ca4f031b\";s:4:\"size\";s:10:\"3636057444\";s:8:\"filedate\";s:20:\"12778701091293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:7:\"6.x-3.3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/791030\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1273102211\";s:6:\"mdhash\";s:32:\"c75dfd4912e569868a9bb8fef447f66a\";s:8:\"filesize\";s:5:\"35520\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c75dfd4912e569868a9bb8fef447f66a48c7d9d1bd82b6f52fc42394cd9a7faa\";s:4:\"size\";s:10:\"3552051974\";s:8:\"filedate\";s:20:\"12731022111293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-3.2\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:7:\"6.x-3.2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609878\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1256070937\";s:6:\"mdhash\";s:32:\"6e5700f65209708913c389c075b0ebe7\";s:8:\"filesize\";s:5:\"30534\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6e5700f65209708913c389c075b0ebe7155212e4e1e48ee84d16d9a4a2e287fc\";s:4:\"size\";s:10:\"3053444990\";s:8:\"filedate\";s:20:\"12560709371293232259\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:7:\"6.x-3.1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8aee5d27405bb818da9e53dff52fea0369103018bfb2caff7f5e585a291dbcd0\";s:4:\"size\";s:10:\"2725838862\";s:8:\"filedate\";s:20:\"12466656551293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:20:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:7:\"6.x-3.0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"518413c94a2b60ebbee2527a175ce828819eda4d0b7e28e6860461aa5b457aff\";s:4:\"size\";s:10:\"2530936030\";s:8:\"filedate\";s:20:\"12402729341293232263\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:21:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:11:\"6.x-3.0-rc1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"408e3510544987622a38dcb5a9222a24ed74aeb395a4acd17a75a4c1a04b193f\";s:4:\"size\";s:10:\"2507635782\";s:8:\"filedate\";s:20:\"12386181521293232259\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:13:\"6.x-3.0-beta3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dce14931da48a5db72e71e2a7239526a119118e18f85aafc0c561354efc983a7\";s:4:\"size\";s:10:\"2183931709\";s:8:\"filedate\";s:20:\"12375342511293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:13:\"6.x-3.0-beta2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2ff6ec9186edba9705a06fb2e6c4d8683c084b2271f5a4d91de47c39f58f31e0\";s:4:\"size\";s:10:\"2193231845\";s:8:\"filedate\";s:20:\"12374352541293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:21:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:13:\"6.x-3.0-beta1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ca7d8c0e59154d6c02a9b6e3451a4b3583158d804bfca19cd93502513980200\";s:4:\"size\";s:10:\"2165131453\";s:8:\"filedate\";s:20:\"12371121231293232261\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:14:\"6.x-3.0-alpha4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d4e3efe3a2f1380880cb3581e39867d6d59dcccb5a4ab98f8596505b39d41f5\";s:4:\"size\";s:10:\"1937126757\";s:8:\"filedate\";s:20:\"12317160171293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c686ef38ac5754b448e0083e869b5df2c30395b1c6ae5cd5dba67de632b290c9\";s:4:\"size\";s:10:\"1916526559\";s:8:\"filedate\";s:20:\"12306291161293232258\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"01a404bac9ad55f5cfff5312ac480a7728c0edad00a3ba47fb4a9f2e15beca36\";s:4:\"size\";s:10:\"1720521284\";s:8:\"filedate\";s:20:\"12198501221293232260\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ec96da0b37dc803e2bc9c49541b5617319ea9e1564a46174ed4b893ea25285b\";s:4:\"size\";s:10:\"1728621319\";s:8:\"filedate\";s:20:\"12182205141293232262\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619417\";s:6:\"mdhash\";s:32:\"79e162710e8505827a74cbfc03f008ec\";s:8:\"filesize\";s:5:\"19744\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"79e162710e8505827a74cbfc03f008ecf998536e09309e26f390e59aef9c2b00\";s:4:\"size\";s:10:\"1974423234\";s:8:\"filedate\";s:20:\"12986194171298619417\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-3.9\";s:11:\"recommended\";s:7:\"6.x-3.9\";s:6:\"status\";i:5;}s:9:\"jquery_ui\";a:23:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:16:\"_info_file_ctime\";i:1298269824;}s:9:\"datestamp\";s:10:\"1284001909\";s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/jquery_ui\";s:8:\"releases\";a:6:{s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/906160\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1284001910\";s:6:\"mdhash\";s:32:\"ce29e1092687c0dc0e18be3879d0bf15\";s:8:\"filesize\";s:5:\"10416\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ce29e1092687c0dc0e18be3879d0bf15bbd2c4068fb4e97d44312b403962a97f\";s:4:\"size\";s:10:\"1041612298\";s:8:\"filedate\";s:20:\"12840019101293232503\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/497608\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1245556234\";s:6:\"mdhash\";s:32:\"af80047e75e0b5e89c0d62a43e29e207\";s:8:\"filesize\";s:4:\"9001\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"af80047e75e0b5e89c0d62a43e29e20760ded06d236ec8a7be06d44269a5c7da\";s:4:\"size\";s:9:\"900110653\";s:8:\"filedate\";s:20:\"12455562341293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274037\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1214264715\";s:6:\"mdhash\";s:32:\"996e5e48017bd0d1d80949100cf6494d\";s:8:\"filesize\";s:4:\"8605\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"996e5e48017bd0d1d80949100cf6494d8b92f665aa6dcf67311afc8dd54dadfd\";s:4:\"size\";s:9:\"860510106\";s:8:\"filedate\";s:20:\"12142647151293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263362\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211910015\";s:6:\"mdhash\";s:32:\"e3683abf5ea065988bdc090be3a0ae0f\";s:8:\"filesize\";s:4:\"8788\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e3683abf5ea065988bdc090be3a0ae0f96d2f8a4214320db8068b561b2234bfc\";s:4:\"size\";s:9:\"878810143\";s:8:\"filedate\";s:20:\"12119100151293232502\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:17:{s:4:\"name\";s:17:\"jquery_ui 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1211855711\";s:6:\"mdhash\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:8:\"filesize\";s:4:\"8765\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:5:\"\n    \";s:12:\"archive_type\";s:6:\"tar.gz\";s:3:\"md5\";s:32:\"8d1ee270a67ee80ab0c6a146d5449300\";s:4:\"size\";s:4:\"8765\";s:8:\"filedate\";s:10:\"1211855711\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:21:\"jquery_ui 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270704\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619505\";s:6:\"mdhash\";s:32:\"5ef4290cde468487c5bf9c48dc10b202\";s:8:\"filesize\";s:4:\"9554\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/jquery_ui-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5ef4290cde468487c5bf9c48dc10b2025433da891e13c17d099372749172d74d\";s:4:\"size\";s:9:\"955410893\";s:8:\"filedate\";s:20:\"12986195051298619505\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:4:\"less\";a:24:{s:4:\"name\";s:4:\"less\";s:4:\"info\";a:5:{s:4:\"name\";s:21:\"LESS CSS Preprocessor\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"less\";s:9:\"datestamp\";s:10:\"1296605320\";s:16:\"_info_file_ctime\";i:1299166676;}s:9:\"datestamp\";s:10:\"1296605320\";s:8:\"includes\";a:1:{s:4:\"less\";s:21:\"LESS CSS Preprocessor\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"LESS CSS Preprocessor\";s:10:\"short_name\";s:4:\"less\";s:10:\"dc:creator\";s:12:\"corey.aufang\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/less\";s:8:\"releases\";a:14:{s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:16:\"less 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/918870\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619543\";s:6:\"mdhash\";s:32:\"a7090b63f5da06fc62608c4810089878\";s:8:\"filesize\";s:5:\"26673\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a7090b63f5da06fc62608c48100898783ccf360532d6a6cdb69fc0d5dbd3822d\";s:4:\"size\";s:10:\"2667329293\";s:8:\"filedate\";s:20:\"12986195431298619543\";s:0:\"\";s:0:\"\";}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1048142\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1296605320\";s:6:\"mdhash\";s:32:\"62201d543058ab72499a9d9c84ff1ea3\";s:8:\"filesize\";s:5:\"31693\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"62201d543058ab72499a9d9c84ff1ea3891ef01d6ee1b3a7927173ea18d9133f\";s:4:\"size\";s:10:\"3169333587\";s:8:\"filedate\";s:20:\"12966053201296605320\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1033188\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1295477506\";s:6:\"mdhash\";s:32:\"5d6e0bd8012d5f6c4a9e15fea8b7cd1f\";s:8:\"filesize\";s:5:\"31460\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5d6e0bd8012d5f6c4a9e15fea8b7cd1fb84e5ce6c168c9138cee718c36c9a238\";s:4:\"size\";s:10:\"3146033444\";s:8:\"filedate\";s:20:\"12954775061295477506\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/993168\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1291865139\";s:6:\"mdhash\";s:32:\"d8ffc32b58eeb79e433fe0226341635a\";s:8:\"filesize\";s:5:\"30392\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d8ffc32b58eeb79e433fe0226341635a88cff8d8ef656ad73490db7e9a342deb\";s:4:\"size\";s:10:\"3039231738\";s:8:\"filedate\";s:20:\"12918651391293232617\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/960376\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1288728340\";s:6:\"mdhash\";s:32:\"f6cf6c364c475442bc5a342500d4a24c\";s:8:\"filesize\";s:5:\"28221\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f6cf6c364c475442bc5a342500d4a24ce73db6f5214f1d26f293477166b54248\";s:4:\"size\";s:10:\"2822129425\";s:8:\"filedate\";s:20:\"12887283401293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/907136\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1284075707\";s:6:\"mdhash\";s:32:\"287832fbadf05f0be504a60bcea48ff9\";s:8:\"filesize\";s:5:\"28215\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"287832fbadf05f0be504a60bcea48ff9bc5f2689969ad30626daeb58351edc15\";s:4:\"size\";s:10:\"2821529386\";s:8:\"filedate\";s:20:\"12840757071293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/779026\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1271967609\";s:6:\"mdhash\";s:32:\"923dce68d965bb1cac89d027e3385747\";s:8:\"filesize\";s:5:\"28194\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"923dce68d965bb1cac89d027e338574711dbf889c89d380646accb7279464b77\";s:4:\"size\";s:10:\"2819429362\";s:8:\"filedate\";s:20:\"12719676091293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:12:\"less 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/758866\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1270074012\";s:6:\"mdhash\";s:32:\"15d74ce573722ac93817ee3d57843895\";s:8:\"filesize\";s:5:\"28086\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"15d74ce573722ac93817ee3d57843895a8ff02f03afaf6513039485d8d5eab5e\";s:4:\"size\";s:10:\"2808629254\";s:8:\"filedate\";s:20:\"12700740121293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:16:\"less 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740134\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619543\";s:6:\"mdhash\";s:32:\"e6a25f6ea9e6d931b4df72fcad73c196\";s:8:\"filesize\";s:5:\"30357\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e6a25f6ea9e6d931b4df72fcad73c196649a27ab2529a0229edede08d8b0e163\";s:4:\"size\";s:10:\"3035733208\";s:8:\"filedate\";s:20:\"12986195431298619544\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/750108\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1269307810\";s:6:\"mdhash\";s:32:\"e058d07305fb70468e54b9b989f0ebd4\";s:8:\"filesize\";s:5:\"15179\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e058d07305fb70468e54b9b989f0ebd4a02cbce5339117984d1bdd3b72a3c3cc\";s:4:\"size\";s:10:\"1517916064\";s:8:\"filedate\";s:20:\"12693078101293232619\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740174\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1268355008\";s:6:\"mdhash\";s:32:\"7b29c9b6c8ae51522368d80c33b5b7d6\";s:8:\"filesize\";s:5:\"15023\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7b29c9b6c8ae51522368d80c33b5b7d6adfba592ed1638a189a1333f75fd5d00\";s:4:\"size\";s:10:\"1502315892\";s:8:\"filedate\";s:20:\"12683550081293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/740112\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1268350506\";s:6:\"mdhash\";s:32:\"4119891b2cc620c3f44e5352f4699e06\";s:8:\"filesize\";s:5:\"15029\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4119891b2cc620c3f44e5352f4699e06f3b5b8dad76ab6c6f9a0a7fa52b04d62\";s:4:\"size\";s:10:\"1502915895\";s:8:\"filedate\";s:20:\"12683505061293232618\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:12:\"less 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/733072\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/less-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1267738514\";s:6:\"mdhash\";s:32:\"1677e12ef709797fe7584fedafa42c97\";s:8:\"filesize\";s:5:\"14502\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/less-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1677e12ef709797fe7584fedafa42c978504f48b6ea14dcbf77f9361a814f157\";s:4:\"size\";s:10:\"1450215313\";s:8:\"filedate\";s:20:\"12677385141293232619\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"less 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/732002\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/less-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619544\";s:6:\"mdhash\";s:32:\"7116c82fb4b9c5d8b2a634bb848a9f47\";s:8:\"filesize\";s:5:\"15148\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/less-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/less-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7116c82fb4b9c5d8b2a634bb848a9f474c41c1935a8fa23d0712ccdd26c3f851\";s:4:\"size\";s:10:\"1514815974\";s:8:\"filedate\";s:20:\"12986195441298619544\";s:0:\"\";s:0:\"\";}}s:4:\"also\";a:1:{i:3;s:11:\"6.x-3.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-2.6\";s:11:\"recommended\";s:7:\"6.x-2.6\";s:6:\"status\";i:5;}s:4:\"link\";a:23:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1276539609\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:18:{s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/827200\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1276539609\";s:6:\"mdhash\";s:32:\"4ded032cae71f43174f70f70ecd57471\";s:8:\"filesize\";s:5:\"40597\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4ded032cae71f43174f70f70ecd57471c7e38ec16194e3121352670f715ac71e\";s:4:\"size\";s:10:\"4059757572\";s:8:\"filedate\";s:20:\"12765396091293232641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623932\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1257394550\";s:6:\"mdhash\";s:32:\"54bf94310938c8000eb80c22464ba2d8\";s:8:\"filesize\";s:5:\"24911\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"54bf94310938c8000eb80c22464ba2d8df91dc6cf5bf83e91e21dd728f76dc9b\";s:4:\"size\";s:10:\"2491135180\";s:8:\"filedate\";s:20:\"12573945501293232639\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/620668\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257135943\";s:6:\"mdhash\";s:32:\"960d3e01365529c1fcae95039e9e7dc9\";s:8:\"filesize\";s:5:\"24902\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"960d3e01365529c1fcae95039e9e7dc924552e3a024aee4e02f56b56c20e247a\";s:4:\"size\";s:10:\"2490235177\";s:8:\"filedate\";s:20:\"12571359431293232641\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e9dbc3209f93f78ec14dd8a48c5fb8d6a770f3694d6a42f70b30793e410118f2\";s:4:\"size\";s:10:\"2263030599\";s:8:\"filedate\";s:20:\"12469764711293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:13:\"6.x-2.6-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"16ad8ed0d366777bbaf02195dee4f0104d1b70539d38904fe43cde887fe91f66\";s:4:\"size\";s:10:\"2263130605\";s:8:\"filedate\";s:20:\"12467349411293232642\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:13:\"6.x-2.6-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"76db909e8b2621c9377bfd7060ba339ae2ec80a3b9d2a662387d986afe7af9b8\";s:4:\"size\";s:10:\"2369031368\";s:8:\"filedate\";s:20:\"12464883551293232637\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:13:\"6.x-2.6-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5c7795e16074a0368a50a454eba9ec7c9f3fff4e13f86172b8070996a5f1ec17\";s:4:\"size\";s:10:\"2211730003\";s:8:\"filedate\";s:20:\"12402015451293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"152beeb2451a532e2f7123ba10cb18661e56b435a5e27c91d497f3f45f5bb854\";s:4:\"size\";s:10:\"2625537043\";s:8:\"filedate\";s:20:\"12220620311293232637\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e038edae40617ed573c3cefb10caac3f474ec3172a76e53bb1364b711dfeb52c\";s:4:\"size\";s:10:\"2168229417\";s:8:\"filedate\";s:20:\"12220614351293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3fb0a05406086be6a1b65f320d431f347e163e6627ce422e477d233f1685814a\";s:4:\"size\";s:10:\"2049526258\";s:8:\"filedate\";s:20:\"12147777111293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:21:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:8:\"6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.3.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"51be611f4b6325f0e62ae8da61a22fbcca8b6a47450e7c5d053719a8e436ee46\";s:4:\"size\";s:10:\"2050026261\";s:8:\"filedate\";s:20:\"12164172101293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:109:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8856fc24bacd5198cffd46061541473becbe4bc7fc32affeeca9f3ca44c8c21f\";s:4:\"size\";s:10:\"1879223257\";s:8:\"filedate\";s:20:\"12127353171293232636\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:13:\"6.x-2.1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"87ffef5ddba6eb90f4fdd2d13539935839f46e0e9b1b428ade7224cc21e00110\";s:4:\"size\";s:10:\"1675020579\";s:8:\"filedate\";s:20:\"12087207131293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta3\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:13:\"6.x-2.1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"26cbeb74c30390dba9dd3c97cf83166ac9a3e01d5dab4c00462438dfce896d75\";s:4:\"size\";s:10:\"1677720618\";s:8:\"filedate\";s:20:\"12069525091293232640\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:20:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:13:\"6.x-2.1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f34f19c3e9d862705d61e4cc1905ffd62c2e54c206a3304df41c9b21f0a4e5ca\";s:4:\"size\";s:10:\"1678620623\";s:8:\"filedate\";s:20:\"12069525091293232636\";s:0:\"\";s:0:\"\";}s:13:\"6.x-2.1-beta1\";a:21:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:13:\"6.x-2.1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b2f0d3de0b8135053d8559d36dd41ff7e538bfb02894c6410f16a317929aa502\";s:4:\"size\";s:10:\"1677320625\";s:8:\"filedate\";s:20:\"12069468111293232638\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619549\";s:6:\"mdhash\";s:32:\"9c6443c6f9f3343d21ec7e5b82efa213\";s:8:\"filesize\";s:5:\"28376\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9c6443c6f9f3343d21ec7e5b82efa21367bce2e68ccfb74fe6f40e0ca3121fe9\";s:4:\"size\";s:10:\"2837636051\";s:8:\"filedate\";s:20:\"12986195491298619549\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619549\";s:6:\"mdhash\";s:32:\"9cf1e2889b17134b6bdfeb65a33f564a\";s:8:\"filesize\";s:5:\"17079\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/link-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9cf1e2889b17134b6bdfeb65a33f564a4be7df492e3aa2c99d26eb0cebcb5359\";s:4:\"size\";s:10:\"1707919850\";s:8:\"filedate\";s:20:\"12986195491298619549\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-2.9\";s:11:\"recommended\";s:7:\"6.x-2.9\";s:6:\"status\";i:5;}s:8:\"markdown\";a:23:{s:4:\"name\";s:8:\"markdown\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Markdown filter\";s:7:\"package\";s:13:\"Input filters\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:8:\"markdown\";s:9:\"datestamp\";s:10:\"1272513007\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1272513007\";s:8:\"includes\";a:1:{s:8:\"markdown\";s:15:\"Markdown filter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Markdown filter\";s:10:\"short_name\";s:8:\"markdown\";s:10:\"dc:creator\";s:10:\"justin2pin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/markdown\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/784886\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1272513007\";s:6:\"mdhash\";s:32:\"509e1dea04e7aac87a440ce8bb172b35\";s:8:\"filesize\";s:5:\"34958\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"509e1dea04e7aac87a440ce8bb172b35adc2263bb5c1ef67bccd618b3faf2c8a\";s:4:\"size\";s:10:\"3495839727\";s:8:\"filedate\";s:20:\"12725130071293232815\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312929\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1222281324\";s:6:\"mdhash\";s:32:\"9489813c587abc4e1155479238cddd03\";s:8:\"filesize\";s:5:\"31965\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9489813c587abc4e1155479238cddd03d7230925787779e4a86367db8bb03c57\";s:4:\"size\";s:10:\"3196533438\";s:8:\"filedate\";s:20:\"12222813241293232816\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:16:\"markdown 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/265609\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212411626\";s:6:\"mdhash\";s:32:\"17db7d580eb6e2ca24297b00ff978d98\";s:8:\"filesize\";s:5:\"30986\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"17db7d580eb6e2ca24297b00ff978d98d5a0af08ed47fb76f33a3a2075e1ac30\";s:4:\"size\";s:10:\"3098632437\";s:8:\"filedate\";s:20:\"12124116261293232815\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:20:\"markdown 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/265610\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619607\";s:6:\"mdhash\";s:32:\"ef7564364b5d50bd1c1b11940286e091\";s:8:\"filesize\";s:5:\"32133\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/markdown-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ef7564364b5d50bd1c1b11940286e091c3c9881dbe37f80d7141d61fe4900d32\";s:4:\"size\";s:10:\"3213333598\";s:8:\"filedate\";s:20:\"12986196071298619607\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:13:\"path_redirect\";a:23:{s:4:\"name\";s:13:\"path_redirect\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Path redirect\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1291583783\";s:8:\"includes\";a:1:{s:13:\"path_redirect\";s:13:\"Path redirect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.0-rc2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Path redirect\";s:10:\"short_name\";s:13:\"path_redirect\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/path_redirect\";s:8:\"releases\";a:10:{s:11:\"6.x-1.0-rc2\";a:21:{s:4:\"name\";s:25:\"path_redirect 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:11:\"6.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/989846\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1291583783\";s:6:\"mdhash\";s:32:\"5eaa28c42c0a3cbdd8b102d48af06447\";s:8:\"filesize\";s:5:\"22753\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5eaa28c42c0a3cbdd8b102d48af0644771195cae2b8d049f894c07f60e6a6975\";s:4:\"size\";s:10:\"2275327360\";s:8:\"filedate\";s:20:\"12915837831293233756\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:25:\"path_redirect 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934786\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1286465476\";s:6:\"mdhash\";s:32:\"54af6044aa023e202198c333dff7fff8\";s:8:\"filesize\";s:5:\"22045\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"54af6044aa023e202198c333dff7fff8761a33c8ef354e3cf9c4f85281ccd2d8\";s:4:\"size\";s:10:\"2204526689\";s:8:\"filedate\";s:20:\"12864654761293233754\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:13:\"6.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/878494\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1281416192\";s:6:\"mdhash\";s:32:\"6b4540e7f3607f20a0b818e8e8cfbe33\";s:8:\"filesize\";s:5:\"21976\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6b4540e7f3607f20a0b818e8e8cfbe338602e6b6483c80038f66ab58e06a7893\";s:4:\"size\";s:10:\"2197626598\";s:8:\"filedate\";s:20:\"12814161921293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648776\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1259754356\";s:6:\"mdhash\";s:32:\"a20dc7dfff62af01eea0456cb5e4fd70\";s:8:\"filesize\";s:5:\"23270\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a20dc7dfff62af01eea0456cb5e4fd700912df9eee9629611576836225a1570e\";s:4:\"size\";s:10:\"2327027676\";s:8:\"filedate\";s:20:\"12597543561293233756\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/644446\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1259302241\";s:6:\"mdhash\";s:32:\"94f88a568bb995695722e7545bd3f810\";s:8:\"filesize\";s:5:\"30639\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"94f88a568bb995695722e7545bd3f810cc42fe81cfa6f99e351e42e780ea5c86\";s:4:\"size\";s:10:\"3063943619\";s:8:\"filedate\";s:20:\"12593022411293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504200\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246142744\";s:6:\"mdhash\";s:32:\"d5f2683b2f0f65a84689913c5426a940\";s:8:\"filesize\";s:5:\"29665\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"d5f2683b2f0f65a84689913c5426a940946e12ee5191ca68a734a401a8353ac6\";s:4:\"size\";s:10:\"2966542600\";s:8:\"filedate\";s:20:\"12461427441293233756\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/386380\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1235783128\";s:6:\"mdhash\";s:32:\"95af5b995034fa4de176add1e544a531\";s:8:\"filesize\";s:5:\"25777\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"95af5b995034fa4de176add1e544a53117c5319dc2f328dbb4a26046404986a4\";s:4:\"size\";s:10:\"2577738867\";s:8:\"filedate\";s:20:\"12357831281293233757\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/386362\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1235781633\";s:6:\"mdhash\";s:32:\"065c9073e5b344871bf00ad57278b2bd\";s:8:\"filesize\";s:5:\"23887\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"065c9073e5b344871bf00ad57278b2bdad8e309f4f6f260238822500f700dcde\";s:4:\"size\";s:10:\"2388732856\";s:8:\"filedate\";s:20:\"12357816331293233755\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:27:\"path_redirect 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/365131\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1233085230\";s:6:\"mdhash\";s:32:\"4fe2c3973eb4e986b4a68319ddab3b5d\";s:8:\"filesize\";s:5:\"17569\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4fe2c3973eb4e986b4a68319ddab3b5d094e99d8a6b5259cc5ff5fe1da83255f\";s:4:\"size\";s:10:\"1756924413\";s:8:\"filedate\";s:20:\"12330852301293233756\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:25:\"path_redirect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/195055\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298619896\";s:6:\"mdhash\";s:32:\"37fe39d2e1c792f9ef4867752d7e4a23\";s:8:\"filesize\";s:5:\"22617\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/path_redirect-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"37fe39d2e1c792f9ef4867752d7e4a23e3cb53346517a10ec63292b189cbccc1\";s:4:\"size\";s:10:\"2261726815\";s:8:\"filedate\";s:20:\"12986198961298619896\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc2\";s:11:\"recommended\";s:11:\"6.x-1.0-rc2\";s:6:\"status\";i:5;}s:8:\"pathauto\";a:24:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1286469664\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1286469664\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:10:\"dc:creator\";s:8:\"greggles\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/pathauto\";s:8:\"releases\";a:10:{s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934884\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1286469073\";s:6:\"mdhash\";s:32:\"431754c96901d384b3db5f9bb7d14571\";s:8:\"filesize\";s:6:\"126032\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"431754c96901d384b3db5f9bb7d1457153f435a45ee5ac6dc2f05e284b468d68\";s:4:\"size\";s:12:\"126032156702\";s:8:\"filedate\";s:20:\"12864690731293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:23:\"pathauto 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880472\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1281556293\";s:6:\"mdhash\";s:32:\"c73ec416aeca4aa828cbab2a7da6c720\";s:8:\"filesize\";s:6:\"128813\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c73ec416aeca4aa828cbab2a7da6c720b70e54ece53e2b22fa219329e310f6a0\";s:4:\"size\";s:12:\"128813158862\";s:8:\"filedate\";s:20:\"12815562931293233739\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:20:\"pathauto 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/710692\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370348\";s:6:\"mdhash\";s:32:\"984a63960b7b4e8458154710df300fee\";s:8:\"filesize\";s:5:\"40222\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"984a63960b7b4e8458154710df300fee1a11117353ce9352fffa9ed49652c624\";s:4:\"size\";s:10:\"4022245173\";s:8:\"filedate\";s:20:\"12993703481299370348\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934900\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1286469665\";s:6:\"mdhash\";s:32:\"bc18f8e88b71c55b130cc21fcfc4ce0e\";s:8:\"filesize\";s:6:\"141309\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bc18f8e88b71c55b130cc21fcfc4ce0e642317e398790d9ca9c9f328b248a0f0\";s:4:\"size\";s:12:\"141309182445\";s:8:\"filedate\";s:20:\"12864696651293233736\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880464\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1281556294\";s:6:\"mdhash\";s:32:\"0ea75c9934ca0ccc59ab978dd3087817\";s:8:\"filesize\";s:6:\"141086\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0ea75c9934ca0ccc59ab978dd30878171b8f721a2c1c50831f97fc2530b2f733\";s:4:\"size\";s:12:\"141086182214\";s:8:\"filedate\";s:20:\"12815562941293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/727806\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1267299906\";s:6:\"mdhash\";s:32:\"9d612b248ba1de5887ee52b69cbd1ad3\";s:8:\"filesize\";s:6:\"138251\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d612b248ba1de5887ee52b69cbd1ad39b2e86730508818e49f4f0791964a342\";s:4:\"size\";s:12:\"138251178912\";s:8:\"filedate\";s:20:\"12672999061293233738\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610622\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1256137878\";s:6:\"mdhash\";s:32:\"e27d8578aa485a68e9cc48d150d24dcc\";s:8:\"filesize\";s:6:\"127507\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e27d8578aa485a68e9cc48d150d24dcc19907d05a5ce68969b3ac095f9bb52be\";s:4:\"size\";s:12:\"127507169755\";s:8:\"filedate\";s:20:\"12561378781293233740\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275258\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1214487317\";s:6:\"mdhash\";s:32:\"1c6e0ef50e5cd3685bff7652c5cd4886\";s:8:\"filesize\";s:6:\"103474\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1c6e0ef50e5cd3685bff7652c5cd4886ace3ee76e3e590c3509977c252334498\";s:4:\"size\";s:12:\"103474132808\";s:8:\"filedate\";s:20:\"12144873171293233737\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:16:\"pathauto 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/252930\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209519916\";s:6:\"mdhash\";s:32:\"c9355aae82a7547c1f601c93d4598732\";s:8:\"filesize\";s:5:\"63114\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:117:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c9355aae82a7547c1f601c93d4598732b2467dd3291ae6e941795fc105c708bd\";s:4:\"size\";s:10:\"6311483015\";s:8:\"filedate\";s:20:\"12095199161293233740\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:20:\"pathauto 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95354\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299370348\";s:6:\"mdhash\";s:32:\"2ca1fa1b37f08194944bb9f5221ddb86\";s:8:\"filesize\";s:5:\"39588\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/pathauto-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2ca1fa1b37f08194944bb9f5221ddb863052c8dab78abd7857ccb166d7cf2dc1\";s:4:\"size\";s:10:\"3958845187\";s:8:\"filedate\";s:20:\"12993703481299370348\";s:0:\"\";s:0:\"\";}}s:4:\"also\";a:1:{i:2;s:14:\"6.x-2.0-alpha3\";}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:6:\"signup\";a:23:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1294594325\";s:8:\"includes\";a:2:{s:6:\"signup\";s:6:\"Signup\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:9:{s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620172\";s:6:\"mdhash\";s:32:\"5a08c8bb1dd5eefd33e9548864c40433\";s:8:\"filesize\";s:6:\"104207\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5a08c8bb1dd5eefd33e9548864c404339c95312070faae133fac1c290fdef649\";s:4:\"size\";s:12:\"104207144632\";s:8:\"filedate\";s:20:\"12986201721298620172\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:14:\"signup 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:30:\"http://drupal.org/node/1020552\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1294594326\";s:6:\"mdhash\";s:32:\"9366a8b95dfbee5a01ba8932feab3bf9\";s:8:\"filesize\";s:5:\"90060\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9366a8b95dfbee5a01ba8932feab3bf9c096ba37e882a12fa867abb7eff74caf\";s:4:\"size\";s:11:\"90060126464\";s:8:\"filedate\";s:20:\"12945943261294594326\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:11:\"6.x-1.0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"299018db93de5b045719999b635dd3886041c433f887f2560e38c5180130bb63\";s:4:\"size\";s:12:\"178490219970\";s:8:\"filedate\";s:20:\"12537753621293234489\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:11:\"6.x-1.0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"13eaa2a2822f6097d4f1cbf4aa1b155dfff66c3881930b7c2b3e03910057ed8e\";s:4:\"size\";s:12:\"177059218668\";s:8:\"filedate\";s:20:\"12510429561293234486\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:11:\"6.x-1.0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"86bafe2568ab8f2be6bc4eb7f82e4cfd6b1720b0932c1acd359d403f215cb84c\";s:4:\"size\";s:12:\"175503216553\";s:8:\"filedate\";s:20:\"12487297281293234488\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:11:\"6.x-1.0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c46677ff141ee0ae2056d6624a9f5e4d3cf2937a199c1f3af7045b50f97459be\";s:4:\"size\";s:12:\"121211156261\";s:8:\"filedate\";s:20:\"12298062621293234485\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:11:\"6.x-1.0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"bdad90f5082e298e0b5729a455c255ab03c4a6a92dde842595b3e65028c60677\";s:4:\"size\";s:12:\"116108149771\";s:8:\"filedate\";s:20:\"12281895291293234486\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"367f4dfad7ef3e814f59ef44a9448d0280f3686d0ffe9fc24e9426a738caf4be\";s:4:\"size\";s:11:\"99193131630\";s:8:\"filedate\";s:20:\"12267162261293234485\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620173\";s:6:\"mdhash\";s:32:\"90215446a0b23fb5d71aee301c830801\";s:8:\"filesize\";s:5:\"87425\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:121:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"90215446a0b23fb5d71aee301c83080126a0cf55db76702ef7e057747e8815b5\";s:4:\"size\";s:11:\"87425119894\";s:8:\"filedate\";s:20:\"12986201731298620173\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:5:\"skinr\";a:24:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Skinr\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1289424665\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1289424665\";s:8:\"includes\";a:1:{s:5:\"skinr\";s:5:\"Skinr\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Skinr\";s:10:\"short_name\";s:5:\"skinr\";s:10:\"dc:creator\";s:6:\"Jacine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/skinr\";s:8:\"releases\";a:10:{s:11:\"6.x-2.x-dev\";a:20:{s:4:\"name\";s:17:\"skinr 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687722\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620213\";s:6:\"mdhash\";s:32:\"02d317bcc8d4bacf22279d0834d94b89\";s:8:\"filesize\";s:5:\"73318\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"02d317bcc8d4bacf22279d0834d94b89e23e409288571091d9a9bcc9226f6d1f\";s:4:\"size\";s:10:\"7331888991\";s:8:\"filedate\";s:20:\"12986202131298620213\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/968218\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1289424666\";s:6:\"mdhash\";s:32:\"be28f4020dedc8f2a946c3fb70edb7e6\";s:8:\"filesize\";s:5:\"22949\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"be28f4020dedc8f2a946c3fb70edb7e6c1e895b9b0840eb7f26a0cd7b892cb4d\";s:4:\"size\";s:10:\"2294933444\";s:8:\"filedate\";s:20:\"12894246661293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/723404\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1266950409\";s:6:\"mdhash\";s:32:\"e25f5d9ae1abe01dde2db91a433c1e6f\";s:8:\"filesize\";s:5:\"21242\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e25f5d9ae1abe01dde2db91a433c1e6f2343f6243ef608c64b5afdf0893a4792\";s:4:\"size\";s:10:\"2124230695\";s:8:\"filedate\";s:20:\"12669504091293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/713066\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1266016209\";s:6:\"mdhash\";s:32:\"6ebe59df8c329d162b53a3f8ac19431d\";s:8:\"filesize\";s:5:\"21159\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6ebe59df8c329d162b53a3f8ac19431dd1640573dc639773cbb8f9f0c2501a6d\";s:4:\"size\";s:10:\"2115930593\";s:8:\"filedate\";s:20:\"12660162091293234561\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/696430\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1264565709\";s:6:\"mdhash\";s:32:\"793790a469ba82b4fe733e1f015eb709\";s:8:\"filesize\";s:5:\"21026\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"793790a469ba82b4fe733e1f015eb7094830422ad35fe03d49b2f21a273a08f2\";s:4:\"size\";s:10:\"2102630457\";s:8:\"filedate\";s:20:\"12645657091293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/687076\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1263695107\";s:6:\"mdhash\";s:32:\"5dd94577fa25a74eaf4a7ba3d920da54\";s:8:\"filesize\";s:5:\"20809\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5dd94577fa25a74eaf4a7ba3d920da541776de7af7aee5b0e34f6149bf06d537\";s:4:\"size\";s:10:\"2080930077\";s:8:\"filedate\";s:20:\"12636951071293234560\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:13:\"skinr 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/610850\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1256149074\";s:6:\"mdhash\";s:32:\"fb0f30e12baa940c981444a9b6a6a7c2\";s:8:\"filesize\";s:5:\"17562\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fb0f30e12baa940c981444a9b6a6a7c216cce98023491abc01d1d6e955dd0253\";s:4:\"size\";s:10:\"1756224741\";s:8:\"filedate\";s:20:\"12561490741293234561\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:13:\"skinr 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/609126\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1256011296\";s:6:\"mdhash\";s:32:\"03d619cc4082701cb44f82ac1f7b8814\";s:8:\"filesize\";s:5:\"17513\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"03d619cc4082701cb44f82ac1f7b88146930b2a148476b5c14d727063661c14d\";s:4:\"size\";s:10:\"1751324707\";s:8:\"filedate\";s:20:\"12560112961293234560\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:19:\"skinr 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488658\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1244726191\";s:6:\"mdhash\";s:32:\"e4ef9e960666fa9c14bb88cf1a32e278\";s:8:\"filesize\";s:5:\"16938\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e4ef9e960666fa9c14bb88cf1a32e27819f446005df9ee53655970606f085c89\";s:4:\"size\";s:10:\"1693823692\";s:8:\"filedate\";s:20:\"12447261911293234561\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"skinr 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488656\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620213\";s:6:\"mdhash\";s:32:\"a355c917544356dfe80d3146de703dda\";s:8:\"filesize\";s:5:\"20978\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/skinr-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a355c917544356dfe80d3146de703dda9893cc3e29f6950f3ed9fc0c02970e2f\";s:4:\"size\";s:10:\"2097829363\";s:8:\"filedate\";s:20:\"12986202131298620213\";s:0:\"\";s:0:\"\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.6\";s:11:\"recommended\";s:7:\"6.x-1.6\";s:6:\"status\";i:5;}s:9:\"strongarm\";a:23:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1281369974\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1281369974\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Strongarm\";s:10:\"short_name\";s:9:\"strongarm\";s:10:\"dc:creator\";s:8:\"febbraro\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/strongarm\";s:8:\"releases\";a:11:{s:7:\"6.x-2.0\";a:19:{s:4:\"name\";s:17:\"strongarm 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/877896\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1281369974\";s:6:\"mdhash\";s:32:\"da6615c892dbe939a9b62bd2d40d132c\";s:8:\"filesize\";s:5:\"12786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"da6615c892dbe939a9b62bd2d40d132c61027528189863e259cbe8dc885c1014\";s:4:\"size\";s:10:\"1278614947\";s:8:\"filedate\";s:20:\"12813699741293234717\";s:0:\"\";s:0:\"\";}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:21:\"strongarm 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/874780\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1281019877\";s:6:\"mdhash\";s:32:\"8839ca398583c0cbc0a3c7210ca31f48\";s:8:\"filesize\";s:5:\"12786\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8839ca398583c0cbc0a3c7210ca31f481c358ee4a6201a2fa08739e1377c8971\";s:4:\"size\";s:10:\"1278614950\";s:8:\"filedate\";s:20:\"12810198771293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:21:\"strongarm 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/706942\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1265516406\";s:6:\"mdhash\";s:32:\"f2f5997b969c88ba6533b49bb0fa0892\";s:8:\"filesize\";s:5:\"11197\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f2f5997b969c88ba6533b49bb0fa0892bc1d1c420b1e86cedd1065bff4766f5b\";s:4:\"size\";s:10:\"1119713081\";s:8:\"filedate\";s:20:\"12655164061293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/682952\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1263338106\";s:6:\"mdhash\";s:32:\"4be7ff72d4614deb301491993cbdaa60\";s:8:\"filesize\";s:5:\"11214\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4be7ff72d4614deb301491993cbdaa607e1dca47839424821e91207709ebbf66\";s:4:\"size\";s:10:\"1121413070\";s:8:\"filedate\";s:20:\"12633381061293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/662404\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1261072887\";s:6:\"mdhash\";s:32:\"9d26d3c3c42bee575a7f6b70d9a4c788\";s:8:\"filesize\";s:5:\"10898\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d26d3c3c42bee575a7f6b70d9a4c788874a34a833809b7f5d6a4823dc6e3d17\";s:4:\"size\";s:10:\"1089812720\";s:8:\"filedate\";s:20:\"12610728871293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1259791907\";s:6:\"mdhash\";s:32:\"0694ae9493af473bc5257b10f187ae08\";s:8:\"filesize\";s:4:\"8527\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0694ae9493af473bc5257b10f187ae088fb89e5e67f3fbf6a70cc7cff37805fa\";s:4:\"size\";s:8:\"85279841\";s:8:\"filedate\";s:20:\"12597919071293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:20:{s:4:\"name\";s:17:\"strongarm 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/636474\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1258571187\";s:6:\"mdhash\";s:32:\"5b787ca7cba3854dcc99961ef14cd951\";s:8:\"filesize\";s:5:\"10456\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5b787ca7cba3854dcc99961ef14cd9519857955ec29a345d78593b99d10982aa\";s:4:\"size\";s:10:\"1045612474\";s:8:\"filedate\";s:20:\"12585711871293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:17:\"strongarm 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586874\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1253810169\";s:6:\"mdhash\";s:32:\"f247f64606e8b011581690dad8254c9e\";s:8:\"filesize\";s:5:\"10278\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f247f64606e8b011581690dad8254c9e02200b9979cc6f9f5054830d1faddaa2\";s:4:\"size\";s:10:\"1027812022\";s:8:\"filedate\";s:20:\"12538101691293234718\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/546072\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1250002356\";s:6:\"mdhash\";s:32:\"1e897ab8b08bde653db00b69a8f5a008\";s:8:\"filesize\";s:5:\"10089\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"1e897ab8b08bde653db00b69a8f5a008159a5b284a3001696ead87efc26bdeb4\";s:4:\"size\";s:10:\"1008911782\";s:8:\"filedate\";s:20:\"12500023561293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512552\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1246976512\";s:6:\"mdhash\";s:32:\"9d1ae657690ee10ca4838556bba9733c\";s:8:\"filesize\";s:4:\"8278\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d1ae657690ee10ca4838556bba9733ccfa2fa9f5ffcb2c9a364719e21987831\";s:4:\"size\";s:8:\"82789291\";s:8:\"filedate\";s:20:\"12469765121293234717\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:23:\"strongarm 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/455496\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241634205\";s:6:\"mdhash\";s:32:\"0df725ab41a7c23768f27979a9de1740\";s:8:\"filesize\";s:4:\"8209\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/strongarm-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0df725ab41a7c23768f27979a9de17402804a438db3d24d5fb6ab796615950d6\";s:4:\"size\";s:8:\"82099273\";s:8:\"filedate\";s:20:\"12416342051293234718\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:5:\"token\";a:23:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1286469963\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.15\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:7:{s:8:\"6.x-1.15\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:8:\"6.x-1.15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/934902\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1286469964\";s:6:\"mdhash\";s:32:\"65749e2a67c3a8725be611ea75244873\";s:8:\"filesize\";s:5:\"65153\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.15.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.15.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"65749e2a67c3a8725be611ea75244873f9c9c3674424ca1ab804530c38bfbe61\";s:4:\"size\";s:10:\"6515391885\";s:8:\"filedate\";s:20:\"12864699641293235015\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:8:\"6.x-1.14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/880346\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1281549693\";s:6:\"mdhash\";s:32:\"de3272270a3624be7fa9b8739ba86abd\";s:8:\"filesize\";s:5:\"64864\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.14.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.14.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"de3272270a3624be7fa9b8739ba86abd567cd9f532109218dd50e58692b5dc61\";s:4:\"size\";s:10:\"6486491385\";s:8:\"filedate\";s:20:\"12815496931293235014\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.13\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:8:\"6.x-1.13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/820600\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1275922818\";s:6:\"mdhash\";s:32:\"c640dd34d3d25c0f7079d959bea2a650\";s:8:\"filesize\";s:5:\"61986\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.13.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.13.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c640dd34d3d25c0f7079d959bea2a650b3b0a8660aecfdb0ab2e85b27f91549d\";s:4:\"size\";s:10:\"6198687731\";s:8:\"filedate\";s:20:\"12759228181293235014\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:8:\"6.x-1.12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"413e7d796066118f9ba78aaaa2974d8089f0d5079182e04c4fb43dd58c6c11a9\";s:4:\"size\";s:10:\"4742768313\";s:8:\"filedate\";s:20:\"12438954981293235011\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:20:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:8:\"6.x-1.11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9abb50dec933520496b549d6ef95c1d9033ec9290d13633feec3d1007c16986b\";s:4:\"size\";s:10:\"3315145227\";s:8:\"filedate\";s:20:\"12176982381293235013\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:19:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"262848c39c75a7f832856ba6bc4713ea2fb56148862cd4c5b0c20086b1e07435\";s:4:\"size\";s:10:\"1721921188\";s:8:\"filedate\";s:20:\"12037419111293235011\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620419\";s:6:\"mdhash\";s:32:\"ecfb3206c93bb2d3f2fd9941a0387f27\";s:8:\"filesize\";s:5:\"34936\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/token-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ecfb3206c93bb2d3f2fd9941a0387f274f6a755dc878c8e0b5a5b5a0a8e3ae01\";s:4:\"size\";s:10:\"3493642739\";s:8:\"filedate\";s:20:\"12986204191298620419\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:8:\"6.x-1.15\";s:11:\"recommended\";s:8:\"6.x-1.15\";s:6:\"status\";i:5;}s:9:\"uc_signup\";a:23:{s:4:\"name\";s:9:\"uc_signup\";s:4:\"info\";a:6:{s:4:\"name\";s:31:\"Signup integration for Ubercart\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:7:\"project\";s:9:\"uc_signup\";s:9:\"datestamp\";s:10:\"1288812042\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1288812042\";s:8:\"includes\";a:1:{s:9:\"uc_signup\";s:31:\"Signup integration for Ubercart\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:13:\"6.x-1.0-beta6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:31:\"Signup Integration for Ubercart\";s:10:\"short_name\";s:9:\"uc_signup\";s:10:\"dc:creator\";s:6:\"ezra-g\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/uc_signup\";s:8:\"releases\";a:8:{s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/961442\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1288812042\";s:6:\"mdhash\";s:32:\"36d76a0827dd290741855663410155ce\";s:8:\"filesize\";s:5:\"21911\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"36d76a0827dd290741855663410155ce11cc7610c0f13fb1ca61b47df98b78d5\";s:4:\"size\";s:10:\"2191124291\";s:8:\"filedate\";s:20:\"12888120421293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/844580\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1278219617\";s:6:\"mdhash\";s:32:\"a23fe69aaccf78240a696a827f70bdd4\";s:8:\"filesize\";s:5:\"21687\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a23fe69aaccf78240a696a827f70bdd4563e1ef05fbc1c85f89f15d689a63949\";s:4:\"size\";s:10:\"2168724073\";s:8:\"filedate\";s:20:\"12782196171293235391\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/572214\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1252468890\";s:6:\"mdhash\";s:32:\"3c29b046eeffc349c6fcbc71d7d890e5\";s:8:\"filesize\";s:5:\"20780\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3c29b046eeffc349c6fcbc71d7d890e588508121805ff6dfd1ad0f551d90023e\";s:4:\"size\";s:10:\"2078022980\";s:8:\"filedate\";s:20:\"12524688901293235392\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532716\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1248733571\";s:6:\"mdhash\";s:32:\"f2ecdaa05df7cc49a7ff9946b0a4157e\";s:8:\"filesize\";s:5:\"13434\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f2ecdaa05df7cc49a7ff9946b0a4157ea81489bdeb9e45c2c7f9b2b9bf0c229e\";s:4:\"size\";s:10:\"1343414770\";s:8:\"filedate\";s:20:\"12487335711293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527814\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1248289922\";s:6:\"mdhash\";s:32:\"4391bd81854da83a3d899155efaf55eb\";s:8:\"filesize\";s:5:\"13363\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4391bd81854da83a3d899155efaf55ebd1e1b33a1c7a234375e6d0a3dda04041\";s:4:\"size\";s:10:\"1336314699\";s:8:\"filedate\";s:20:\"12482899221293235391\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:23:\"uc_signup 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/521316\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1247758356\";s:6:\"mdhash\";s:32:\"f0f3b35fb1c2a1ed8b92734ac80161ec\";s:8:\"filesize\";s:5:\"13161\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:131:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f0f3b35fb1c2a1ed8b92734ac80161ecf695fc1e776bb06c4beefed0ee9f4300\";s:4:\"size\";s:10:\"1316114479\";s:8:\"filedate\";s:20:\"12477583561293235392\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:21:{s:4:\"name\";s:24:\"uc_signup 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:14:\"6.x-1.0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509708\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1246655493\";s:6:\"mdhash\";s:32:\"aee44c69f92bd88534a2e6d3869a6074\";s:8:\"filesize\";s:5:\"12121\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:133:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"aee44c69f92bd88534a2e6d3869a60740012cd286c0aca30123093eb449330ae\";s:4:\"size\";s:10:\"1212113990\";s:8:\"filedate\";s:20:\"12466554931293235390\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:21:\"uc_signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:6:\"master\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/481322\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299111710\";s:6:\"mdhash\";s:32:\"b1bfda24530be64cb006ae28d1846fe7\";s:8:\"filesize\";s:5:\"24720\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:127:\"http://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/uc_signup-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"b1bfda24530be64cb006ae28d1846fe7cedc4bc69d6e6079520ece4ce67a1a51\";s:4:\"size\";s:10:\"2472026564\";s:8:\"filedate\";s:20:\"12991117101299111710\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta6\";s:11:\"recommended\";s:13:\"6.x-1.0-beta6\";s:6:\"status\";i:5;}s:13:\"vertical_tabs\";a:23:{s:4:\"name\";s:13:\"vertical_tabs\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Vertical Tabs\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:7:\"project\";s:13:\"vertical_tabs\";s:9:\"datestamp\";s:10:\"1265224223\";s:16:\"_info_file_ctime\";i:1298400216;}s:9:\"datestamp\";s:10:\"1265224223\";s:8:\"includes\";a:1:{s:13:\"vertical_tabs\";s:13:\"Vertical Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:11:\"6.x-1.0-rc1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Vertical Tabs\";s:10:\"short_name\";s:13:\"vertical_tabs\";s:10:\"dc:creator\";s:9:\"dmitrig01\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/vertical_tabs\";s:8:\"releases\";a:9:{s:11:\"6.x-1.0-rc1\";a:21:{s:4:\"name\";s:25:\"vertical_tabs 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:11:\"6.x-1.0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/703822\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1265224224\";s:6:\"mdhash\";s:32:\"8eedce167488a875bcac8cdc0d2f8600\";s:8:\"filesize\";s:5:\"17012\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"8eedce167488a875bcac8cdc0d2f8600f96f282818929c3a8749fddf59fb35d7\";s:4:\"size\";s:10:\"1701223060\";s:8:\"filedate\";s:20:\"12652242241293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:13:\"6.x-1.0-beta7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/655024\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1260340567\";s:6:\"mdhash\";s:32:\"397fdd49e794e14b57631a02bb03d23f\";s:8:\"filesize\";s:5:\"16297\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"397fdd49e794e14b57631a02bb03d23f7b42b4db60d89a4f098b942b5decf1e8\";s:4:\"size\";s:10:\"1629722406\";s:8:\"filedate\";s:20:\"12603405671293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:13:\"6.x-1.0-beta6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/650976\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1259905569\";s:6:\"mdhash\";s:32:\"c09e1a1502ad3bac89ae29f0542fd2cf\";s:8:\"filesize\";s:5:\"16414\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c09e1a1502ad3bac89ae29f0542fd2cfced860c4169a8253d9de1c8f97b7b290\";s:4:\"size\";s:10:\"1641422578\";s:8:\"filedate\";s:20:\"12599055691293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:13:\"6.x-1.0-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/625806\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1257552391\";s:6:\"mdhash\";s:32:\"9d76260fd2303b4c8309c38d684da457\";s:8:\"filesize\";s:5:\"15479\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9d76260fd2303b4c8309c38d684da457610e1077af0764e7207c2ced56b21adf\";s:4:\"size\";s:10:\"1547921319\";s:8:\"filedate\";s:20:\"12575523911293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:20:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556964\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1251002152\";s:6:\"mdhash\";s:32:\"5cfab44d44258305b388fd61c2e72057\";s:8:\"filesize\";s:5:\"15200\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"5cfab44d44258305b388fd61c2e72057a4827971f355c10707e70feef14cd3f0\";s:4:\"size\";s:10:\"1520021011\";s:8:\"filedate\";s:20:\"12510021521293235624\";s:0:\"\";s:0:\"\";}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468874\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242888070\";s:6:\"mdhash\";s:32:\"2f1ef8c5e5f83ec6704dfb316750aa9c\";s:8:\"filesize\";s:5:\"13311\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2f1ef8c5e5f83ec6704dfb316750aa9ce456a012bb9c124fb41e61cd60accbec\";s:4:\"size\";s:10:\"1331116210\";s:8:\"filedate\";s:20:\"12428880701293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422512\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238743568\";s:6:\"mdhash\";s:32:\"dc43b291d5aa8122b533e9f2a5e2793e\";s:8:\"filesize\";s:5:\"13355\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dc43b291d5aa8122b533e9f2a5e2793ec794b0d7512db5bf97f3a56548e983e1\";s:4:\"size\";s:10:\"1335515976\";s:8:\"filedate\";s:20:\"12387435681293235623\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:20:{s:4:\"name\";s:27:\"vertical_tabs 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354864\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231215039\";s:6:\"mdhash\";s:32:\"c5c1c7c12fd828ad4a7d76367ed8b671\";s:8:\"filesize\";s:5:\"12266\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:139:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c5c1c7c12fd828ad4a7d76367ed8b67170cf738f8eeebfd730a1fc51855820e3\";s:4:\"size\";s:10:\"1226614358\";s:8:\"filedate\";s:20:\"12312150391293235624\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:25:\"vertical_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296094\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620620\";s:6:\"mdhash\";s:32:\"069a8cf25a99c69247921f5a63edb5fc\";s:8:\"filesize\";s:5:\"15712\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:135:\"http://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/vertical_tabs-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"069a8cf25a99c69247921f5a63edb5fcabf6c8ce56b81adb103433834202d0cf\";s:4:\"size\";s:10:\"1571220841\";s:8:\"filedate\";s:20:\"12986206201298620620\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc1\";s:11:\"recommended\";s:11:\"6.x-1.0-rc1\";s:6:\"status\";i:5;}s:5:\"views\";a:24:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1292446272\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-2.12\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:32:{s:14:\"6.x-3.0-alpha3\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:14:\"6.x-3.0-alpha3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765092\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1270684212\";s:6:\"mdhash\";s:32:\"fe7b96742eb7d8f62f011f9106896256\";s:8:\"filesize\";s:7:\"1639781\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"fe7b96742eb7d8f62f011f9106896256437509c636388918615f0ae7d9a6bc06\";s:4:\"size\";s:14:\"16397811826176\";s:8:\"filedate\";s:20:\"12706842121293229055\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-3.0-alpha2\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:14:\"6.x-3.0-alpha2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/695302\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1264463413\";s:6:\"mdhash\";s:32:\"6549c80d447a4fa7f8071dfe69fed6fd\";s:8:\"filesize\";s:7:\"1584488\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"6549c80d447a4fa7f8071dfe69fed6fd017c4fa11bde8d45b20064fc0ade01fc\";s:4:\"size\";s:14:\"15844881760044\";s:8:\"filedate\";s:20:\"12644634131293229051\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-3.0-alpha1\";a:21:{s:4:\"name\";s:20:\"views 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:14:\"6.x-3.0-alpha1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629202\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1257895600\";s:6:\"mdhash\";s:32:\"0cb60791933141335a7f5032de687004\";s:8:\"filesize\";s:7:\"1552538\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"0cb60791933141335a7f5032de68700485b6a98e4945100c3187c877402abe6a\";s:4:\"size\";s:14:\"15525381715724\";s:8:\"filedate\";s:20:\"12578956001293229048\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:20:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299284744\";s:6:\"mdhash\";s:32:\"9819f2fddd4a27a1aa113a48372be95f\";s:8:\"filesize\";s:7:\"1329865\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9819f2fddd4a27a1aa113a48372be95f7c71a3aecbaa4334a6147fc1e791e716\";s:4:\"size\";s:14:\"13298651510774\";s:8:\"filedate\";s:20:\"12992847441299284744\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-2.12\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.12\";s:7:\"version\";s:8:\"6.x-2.12\";s:3:\"tag\";s:8:\"6.x-2.12\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/999386\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1292446274\";s:6:\"mdhash\";s:32:\"2b666d68e8566f14b85cf546d643e3e5\";s:8:\"filesize\";s:7:\"1662696\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.12.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.12.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2b666d68e8566f14b85cf546d643e3e52816cbd1d3e70a77a48af89b58ccdf56\";s:4:\"size\";s:14:\"16626961831338\";s:8:\"filedate\";s:20:\"12924462741293229060\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:8:\"6.x-2.11\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.11\";s:7:\"version\";s:8:\"6.x-2.11\";s:3:\"tag\";s:8:\"6.x-2.11\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/829846\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gz\";s:4:\"date\";s:10:\"1276743616\";s:6:\"mdhash\";s:32:\"ea5ef15e0d03c03627f7c5ea2350d78d\";s:8:\"filesize\";s:7:\"1662750\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.11.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.11.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ea5ef15e0d03c03627f7c5ea2350d78d3f66c6707e1d1513f6447e9469875d70\";s:4:\"size\";s:14:\"16627501831331\";s:8:\"filedate\";s:20:\"12767436161293229058\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:8:\"6.x-2.10\";a:20:{s:4:\"name\";s:14:\"views 6.x-2.10\";s:7:\"version\";s:8:\"6.x-2.10\";s:3:\"tag\";s:8:\"6.x-2.10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/766164\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1270766109\";s:6:\"mdhash\";s:32:\"a5868e2316ed2b920d621602b0ee78b3\";s:8:\"filesize\";s:7:\"1655007\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:113:\"http://ftp.drupal.org/files/projects/views-6.x-2.10.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a5868e2316ed2b920d621602b0ee78b397f7c56f826f85e72cc5bfda10a4c2b0\";s:4:\"size\";s:14:\"16550071823593\";s:8:\"filedate\";s:20:\"12707661091293229056\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.9\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.9\";s:7:\"version\";s:7:\"6.x-2.9\";s:3:\"tag\";s:7:\"6.x-2.9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/765088\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1270683914\";s:6:\"mdhash\";s:32:\"81534c4df203820488063ddba3892886\";s:8:\"filesize\";s:7:\"1654130\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.9.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"81534c4df203820488063ddba3892886304d5acceb8381f10b8e8219845b2f1b\";s:4:\"size\";s:14:\"16541301823014\";s:8:\"filedate\";s:20:\"12706839141293229052\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.8\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.8\";s:7:\"version\";s:7:\"6.x-2.8\";s:3:\"tag\";s:7:\"6.x-2.8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/649642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1259799378\";s:6:\"mdhash\";s:32:\"70c2e02d6f7288e3979108ab96966ef6\";s:8:\"filesize\";s:7:\"1553915\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.8.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"70c2e02d6f7288e3979108ab96966ef677e7d4e1a1a76f39e8130cd18abcabd0\";s:4:\"size\";s:14:\"15539151718572\";s:8:\"filedate\";s:20:\"12597993781293229049\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.7\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.7\";s:7:\"version\";s:7:\"6.x-2.7\";s:3:\"tag\";s:7:\"6.x-2.7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/621428\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1257197511\";s:6:\"mdhash\";s:32:\"993a4ce82f5eb6f3f2166de7aa5edbce\";s:8:\"filesize\";s:7:\"1551476\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.7.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"993a4ce82f5eb6f3f2166de7aa5edbce391b6108f3e1d20b54500a09a5ab0c5f\";s:4:\"size\";s:14:\"15514761716247\";s:8:\"filedate\";s:20:\"12571975111293229047\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.6\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:7:\"6.x-2.6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a39827a5430373ab8508f2773b0bc6eaa114fe7417ddea08b0c81eac860afe20\";s:4:\"size\";s:14:\"15341981696007\";s:8:\"filedate\";s:20:\"12446719161293229044\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:7:\"6.x-2.5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"2098b66ccb996c38463bc1f276e2c5e4894bc955a58d350423e254988589d1bb\";s:4:\"size\";s:14:\"14210051569640\";s:8:\"filedate\";s:20:\"12394783651293229042\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:7:\"6.x-2.4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7da75bea2204e45cc1c31379ed8c10acfb33f3ccc3c8d50f578a41da048904f5\";s:4:\"size\";s:14:\"14195701567611\";s:8:\"filedate\";s:20:\"12391473551293229040\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:7:\"6.x-2.3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"582bde5b7a68357c026a2bee689fe3cb9a6164de134d739f8ad8ade8b4dcc5b7\";s:4:\"size\";s:14:\"13658831505942\";s:8:\"filedate\";s:20:\"12339813511293229039\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:7:\"6.x-2.2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"71a5f10609c8cce32bae5a09a2913ba5b7040507e0b4b12652dc0093718a9974\";s:4:\"size\";s:14:\"13159211449378\";s:8:\"filedate\";s:20:\"12294552431293229038\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:7:\"6.x-2.1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"46b80d1acfdd785720de91330c7709807699c07236fa9750e8174ffb0ccc7045\";s:4:\"size\";s:14:\"13046641436903\";s:8:\"filedate\";s:20:\"12245388291293229036\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:20:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:7:\"6.x-2.0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:111:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"879ac52df90bf18d1c9d3d454febf6094070ba53f7b9f6be9caf9422aa2782d8\";s:4:\"size\";s:14:\"13045121436092\";s:8:\"filedate\";s:20:\"12242808281293229035\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:11:\"6.x-2.0-rc5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f425efe6979c32e7de3cfdc5c6f01a28b42bcaa44d7939db1426cc86c5b27dee\";s:4:\"size\";s:14:\"13031381434528\";s:8:\"filedate\";s:20:\"12235077241293229032\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:11:\"6.x-2.0-rc4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"11e1fae3b6ec5b05abdf7bd3f41486281ad45cabf2bd0908080882766dd93567\";s:4:\"size\";s:14:\"13012411433044\";s:8:\"filedate\";s:20:\"12228195231293229030\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:11:\"6.x-2.0-rc3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f80c1846f8b53961b940c75cb2e19cdcabd978653ca111483fa57d74973229d4\";s:4:\"size\";s:14:\"12926521418663\";s:8:\"filedate\";s:20:\"12216021251293229029\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:11:\"6.x-2.0-rc2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e6abdee467e234d63fcb815c3156ee4c502f8f86ac82332ce865b146e8df2aec\";s:4:\"size\";s:14:\"13249611451807\";s:8:\"filedate\";s:20:\"12211734271293229028\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:21:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:11:\"6.x-2.0-rc1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7968787a990c56061aa99ec08231f5430390e30be6f930fa59c1b9d8f5a20cc5\";s:4:\"size\";s:14:\"27966612848168\";s:8:\"filedate\";s:20:\"12150303451293229027\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:13:\"6.x-2.0-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7c69feceffdef7e12ca42a479335f2bcdfbc981f2fa7f12b7e0187650d258f3f\";s:4:\"size\";s:14:\"27626952812833\";s:8:\"filedate\";s:20:\"12133845351293229024\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:13:\"6.x-2.0-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"cb558adc81c9e823c10bd19f7f32680d6ecfa50af8a14971775d227ca9c861c5\";s:4:\"size\";s:12:\"246695289400\";s:8:\"filedate\";s:20:\"12112479181293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:13:\"6.x-2.0-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f11cc711db983d6b8be55df473f3e4405b4a6b7df0ddea7040f69db4d6311815\";s:4:\"size\";s:12:\"226958265801\";s:8:\"filedate\";s:20:\"12091677131293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:21:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:13:\"6.x-2.0-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:123:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"abf2a3fc0ec77ed4ca641bfbcd0a577a4529bb8dad1745f20257ea8ff2759398\";s:4:\"size\";s:12:\"216246254220\";s:8:\"filedate\";s:20:\"12090768391293229022\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:14:\"6.x-2.0-alpha5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4a0ab2a45188bb205a69d7319bfa0103b55126a9c06125041e9c3d9c6954b6c8\";s:4:\"size\";s:12:\"293424328971\";s:8:\"filedate\";s:20:\"12080505141293229021\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:14:\"6.x-2.0-alpha4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"3b60a384ff4bf4559e15530e4b68728d07dcaee0bdf90ef3f7f8bebb3a51afe2\";s:4:\"size\";s:12:\"259834285148\";s:8:\"filedate\";s:20:\"12067536121293229021\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:14:\"6.x-2.0-alpha3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"378cf25063ed356d973612ffb16c06ba0cf0b34ceb2519dc29307a41427b2ced\";s:4:\"size\";s:12:\"233853258992\";s:8:\"filedate\";s:20:\"12056325111293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:14:\"6.x-2.0-alpha2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"168b56a4ae8de81460ff5b9cc48a223369e4effae513c3d3418dd497f41c4f25\";s:4:\"size\";s:12:\"196366216486\";s:8:\"filedate\";s:20:\"12033165081293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:21:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:14:\"6.x-2.0-alpha1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:125:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f836b5c79c2ad78cac252135febffdabf2a9d78231855f533a2aa9b9fbe620a8\";s:4:\"size\";s:12:\"195064215123\";s:8:\"filedate\";s:20:\"12032220091293229020\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:19:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:7:\"6.x-2.x\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298722513\";s:6:\"mdhash\";s:32:\"ddc26937bcade560968155a815a1b081\";s:8:\"filesize\";s:7:\"1265393\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:119:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views-6.x-2.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ddc26937bcade560968155a815a1b08181bf5517d72b568db767c45443f338a2\";s:4:\"size\";s:14:\"12653931411242\";s:8:\"filedate\";s:20:\"12987225131298722514\";s:0:\"\";s:0:\"\";}}s:4:\"also\";a:1:{i:3;s:14:\"6.x-3.0-alpha3\";}s:14:\"latest_version\";s:8:\"6.x-2.12\";s:11:\"recommended\";s:8:\"6.x-2.12\";s:6:\"status\";i:5;}s:21:\"views_bulk_operations\";a:23:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1286380267\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}s:16:\"existing_version\";s:8:\"6.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Views Bulk Operations (VBO)\";s:10:\"short_name\";s:21:\"views_bulk_operations\";s:10:\"dc:creator\";s:10:\"infojunkie\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"http://drupal.org/project/views_bulk_operations\";s:8:\"releases\";a:16:{s:11:\"6.x-3.x-dev\";a:19:{s:4:\"name\";s:33:\"views_bulk_operations 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:7:\"6.x-3.x\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/705744\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298620642\";s:6:\"mdhash\";s:32:\"47fe4a9f329bd55aeeb9c8338b8569cc\";s:8:\"filesize\";s:5:\"36367\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:151:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-3.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47fe4a9f329bd55aeeb9c8338b8569cc81b588bd12e20a6c7fab189cdfcb297b\";s:4:\"size\";s:10:\"3636746351\";s:8:\"filedate\";s:20:\"12986206421298620642\";s:0:\"\";s:0:\"\";}s:8:\"6.x-1.10\";a:20:{s:4:\"name\";s:30:\"views_bulk_operations 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:8:\"6.x-1.10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/933596\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1286380268\";s:6:\"mdhash\";s:32:\"dbe3f88c08acdbb50fda331e496bfc3e\";s:8:\"filesize\";s:5:\"52148\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:145:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dbe3f88c08acdbb50fda331e496bfc3e6c0886aacd9886a128e4988be493732f\";s:4:\"size\";s:10:\"5214866865\";s:8:\"filedate\";s:20:\"12863802681293235679\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:14:\"6.x-1.10-beta3\";a:20:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta3\";s:7:\"version\";s:14:\"6.x-1.10-beta3\";s:3:\"tag\";s:14:\"6.x-1.10-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/926744\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.tar.gz\";s:4:\"date\";s:10:\"1285788964\";s:6:\"mdhash\";s:32:\"e939ffe1be980e1b851fb4cc92b3c77c\";s:8:\"filesize\";s:5:\"52012\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e939ffe1be980e1b851fb4cc92b3c77c1d0269841ee12c25cfbabc02b612ca34\";s:4:\"size\";s:10:\"5201266718\";s:8:\"filedate\";s:20:\"12857889641293235681\";s:0:\"\";s:0:\"\";}s:14:\"6.x-1.10-beta2\";a:21:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta2\";s:7:\"version\";s:14:\"6.x-1.10-beta2\";s:3:\"tag\";s:14:\"6.x-1.10-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/896982\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.tar.gz\";s:4:\"date\";s:10:\"1283128910\";s:6:\"mdhash\";s:32:\"744d206d88b60ae91cbb66bb8947376f\";s:8:\"filesize\";s:5:\"51956\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"744d206d88b60ae91cbb66bb8947376fe19fa295cd89d60178ee3f580e78cd0e\";s:4:\"size\";s:10:\"5195666662\";s:8:\"filedate\";s:20:\"12831289101293235682\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.10-beta1\";a:21:{s:4:\"name\";s:36:\"views_bulk_operations 6.x-1.10-beta1\";s:7:\"version\";s:14:\"6.x-1.10-beta1\";s:3:\"tag\";s:14:\"6.x-1.10-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/894428\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.tar.gz\";s:4:\"date\";s:10:\"1282845719\";s:6:\"mdhash\";s:32:\"a71be58e7cddd79f500b7b6202b9575a\";s:8:\"filesize\";s:5:\"51860\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:157:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.10-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"a71be58e7cddd79f500b7b6202b9575a205c789d1ade3237b9416d0085bb2a70\";s:4:\"size\";s:10:\"5186066574\";s:8:\"filedate\";s:20:\"12828457191293235680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:7:\"6.x-1.9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/704134\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1265245814\";s:6:\"mdhash\";s:32:\"4f5e1a46648d22241a16eeeda5c1d8ae\";s:8:\"filesize\";s:5:\"41384\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.9.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"4f5e1a46648d22241a16eeeda5c1d8ae72f030a57179faaf8fdd6405770b3bac\";s:4:\"size\";s:10:\"4138453706\";s:8:\"filedate\";s:20:\"12652458141293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:7:\"6.x-1.8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/573318\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1252556168\";s:6:\"mdhash\";s:32:\"f63816b17ea62832c9c36fa6176138d8\";s:8:\"filesize\";s:5:\"35423\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.8.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"f63816b17ea62832c9c36fa6176138d81a570129598f84be60ccd56abc0e733f\";s:4:\"size\";s:10:\"3542345707\";s:8:\"filedate\";s:20:\"12525561681293235678\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.7\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:7:\"6.x-1.7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468366\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242845770\";s:6:\"mdhash\";s:32:\"7f416fe95d84c693d0bd8bab4d1138f8\";s:8:\"filesize\";s:5:\"29357\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.7.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"7f416fe95d84c693d0bd8bab4d1138f8057f40a8869ec0365b890dc15db43031\";s:4:\"size\";s:10:\"2935736850\";s:8:\"filedate\";s:20:\"12428457701293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:7:\"6.x-1.6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456994\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241746598\";s:6:\"mdhash\";s:32:\"56676bfc273d20ffd6d9b93b5901a414\";s:8:\"filesize\";s:5:\"28317\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.6.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"56676bfc273d20ffd6d9b93b5901a414e099c147a950dff683bf44cc41a4caac\";s:4:\"size\";s:10:\"2831735826\";s:8:\"filedate\";s:20:\"12417465981293235678\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:7:\"6.x-1.5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385040\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1235685696\";s:6:\"mdhash\";s:32:\"823836a57b015cbdaf308d212e3609b0\";s:8:\"filesize\";s:5:\"19583\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.5.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"823836a57b015cbdaf308d212e3609b08aebadbc9a8cc0a24af6e2a8bcae8fc9\";s:4:\"size\";s:10:\"1958324018\";s:8:\"filedate\";s:20:\"12356856961293235680\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:7:\"6.x-1.4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369243\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1233774350\";s:6:\"mdhash\";s:32:\"dcab763ae8e027e4297435fbcc1bb97f\";s:8:\"filesize\";s:5:\"17772\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dcab763ae8e027e4297435fbcc1bb97f5024301652a9844fa1371a00681e856e\";s:4:\"size\";s:10:\"1777221359\";s:8:\"filedate\";s:20:\"12337743501293235678\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.3\";a:20:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:7:\"6.x-1.3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353139\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1230812434\";s:6:\"mdhash\";s:32:\"47a327267976a872ec61441d1c424a20\";s:8:\"filesize\";s:5:\"17416\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"47a327267976a872ec61441d1c424a205c52b3fa053bb6bd7988e2e9644c7fc7\";s:4:\"size\";s:10:\"1741620897\";s:8:\"filedate\";s:20:\"12308124341293235681\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:7:\"6.x-1.2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319383\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223611236\";s:6:\"mdhash\";s:32:\"c73b2af02669b02cd5b0e59b51cec9a6\";s:8:\"filesize\";s:5:\"14784\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"c73b2af02669b02cd5b0e59b51cec9a65239221e2e1d4ae5efa0cc17709ade52\";s:4:\"size\";s:10:\"1478417911\";s:8:\"filedate\";s:20:\"12236112361293235679\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316955\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223088323\";s:6:\"mdhash\";s:32:\"e58bc2c0a9cac134c0d1acefd08892bd\";s:8:\"filesize\";s:5:\"14659\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e58bc2c0a9cac134c0d1acefd08892bd7e260380fba8f9fb7199ce7ca9680bb3\";s:4:\"size\";s:10:\"1465917853\";s:8:\"filedate\";s:20:\"12230883231293235680\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:19:{s:4:\"name\";s:29:\"views_bulk_operations 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305205\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220814320\";s:6:\"mdhash\";s:32:\"e743364599f81ce7776964e1fe17e65b\";s:8:\"filesize\";s:5:\"13399\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:143:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e743364599f81ce7776964e1fe17e65b40d8021747f9320852395038513f2f6d\";s:4:\"size\";s:10:\"1339915785\";s:8:\"filedate\";s:20:\"12208143201293235682\";s:0:\"\";s:0:\"\";}s:11:\"6.x-1.x-dev\";a:19:{s:4:\"name\";s:33:\"views_bulk_operations 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286876\";s:13:\"download_link\";s:77:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1299111775\";s:6:\"mdhash\";s:32:\"52c50875b3e9bc1277f899c5b100b6b9\";s:8:\"filesize\";s:5:\"47918\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:151:\"http://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/views_bulk_operations-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"52c50875b3e9bc1277f899c5b100b6b949b933aad9380618609f0771488d985b\";s:4:\"size\";s:10:\"4791859131\";s:8:\"filedate\";s:20:\"12991117751299111775\";s:0:\"\";s:0:\"\";}}s:14:\"latest_version\";s:8:\"6.x-1.10\";s:11:\"recommended\";s:8:\"6.x-1.10\";s:6:\"status\";i:5;}s:14:\"acquia_prosper\";a:23:{s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Acquia Prosper\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:16:\"_info_file_ctime\";i:1298269813;}s:9:\"datestamp\";s:10:\"1284760858\";s:8:\"includes\";a:1:{s:14:\"acquia_prosper\";s:14:\"Acquia Prosper\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Acquia Prosper\";s:10:\"short_name\";s:14:\"acquia_prosper\";s:10:\"dc:creator\";s:12:\"stephthegeek\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/acquia_prosper\";s:8:\"releases\";a:7:{s:7:\"6.x-1.1\";a:19:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:7:\"6.x-1.1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915226\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1284760859\";s:6:\"mdhash\";s:32:\"ffe6f282492dcccf02bac73686063823\";s:8:\"filesize\";s:6:\"319629\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ffe6f282492dcccf02bac73686063823a57355e12d5455a65fb41f2b10449f5d\";s:4:\"size\";s:12:\"319629422975\";s:8:\"filedate\";s:20:\"12847608591293229460\";s:0:\"\";s:0:\"\";}s:7:\"6.x-1.0\";a:20:{s:4:\"name\";s:22:\"acquia_prosper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:7:\"6.x-1.0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/915208\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1284759658\";s:6:\"mdhash\";s:32:\"38a4b961ee2bd2ef2961bfd8a0ffa955\";s:8:\"filesize\";s:5:\"74075\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:129:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"38a4b961ee2bd2ef2961bfd8a0ffa95524cd8b5a9803bfe371e3738cb36d53ba\";s:4:\"size\";s:11:\"74075180282\";s:8:\"filedate\";s:20:\"12847596581293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:13:\"6.x-1.0-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/680914\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1263168904\";s:6:\"mdhash\";s:32:\"dce14a079d4cae10a8d1c0303b296b4a\";s:8:\"filesize\";s:5:\"74067\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta4.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"dce14a079d4cae10a8d1c0303b296b4a2e4c82ed9f22c4926b646cdafc769052\";s:4:\"size\";s:11:\"74067180327\";s:8:\"filedate\";s:20:\"12631689041293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:13:\"6.x-1.0-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/648430\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1259718003\";s:6:\"mdhash\";s:32:\"e8f9ccd6994604980aec1b773492c628\";s:8:\"filesize\";s:5:\"40756\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta3.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"e8f9ccd6994604980aec1b773492c6283085da4ba74b3155c5499823106fdc63\";s:4:\"size\";s:10:\"4075678192\";s:8:\"filedate\";s:20:\"12597180031293229460\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:13:\"6.x-1.0-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/629446\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1257918004\";s:6:\"mdhash\";s:32:\"ba75af9ef3eb237b8acc1123b3de9b6a\";s:8:\"filesize\";s:5:\"40581\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta2.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"ba75af9ef3eb237b8acc1123b3de9b6a6cb617e45812545f06293994c9645fb1\";s:4:\"size\";s:10:\"4058178271\";s:8:\"filedate\";s:20:\"12579180041293229461\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:21:{s:4:\"name\";s:28:\"acquia_prosper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:13:\"6.x-1.0-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/623930\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1257394203\";s:6:\"mdhash\";s:32:\"9dfb3d424626a03cfff6bec10c1b31c0\";s:8:\"filesize\";s:5:\"40527\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:141:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.0-beta1.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"9dfb3d424626a03cfff6bec10c1b31c0f6421c3facf7b24741634984319fdf3d\";s:4:\"size\";s:10:\"4052777952\";s:8:\"filedate\";s:20:\"12573942031293229462\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:20:{s:4:\"name\";s:26:\"acquia_prosper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:7:\"6.x-1.x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1298618788\";s:6:\"mdhash\";s:32:\"34411b252d804326560b502252cd9335\";s:8:\"filesize\";s:5:\"74586\";s:5:\"files\";s:4:\"\n   \";s:4:\"file\";s:10:\"\n    \n    \";s:3:\"url\";s:137:\"http://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.tar.gzhttp://ftp.drupal.org/files/projects/acquia_prosper-6.x-1.x-dev.zip\";s:12:\"archive_type\";s:9:\"tar.gzzip\";s:3:\"md5\";s:64:\"34411b252d804326560b502252cd93352f38eed0afe0ff781d1d4971b3afd90e\";s:4:\"size\";s:11:\"74586179440\";s:8:\"filedate\";s:20:\"12986187881298618788\";s:0:\"\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}}',1299603668,1299600068,NULL,1),('update_project_projects','a:35:{s:5:\"admin\";a:7:{s:4:\"name\";s:5:\"admin\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Admin\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:5:\"admin\";s:9:\"datestamp\";s:10:\"1282226188\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1282226188\";s:8:\"includes\";a:1:{s:5:\"admin\";s:5:\"Admin\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"auto_nodetitle\";a:7:{s:4:\"name\";s:14:\"auto_nodetitle\";s:4:\"info\";a:5:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1249042505\";s:16:\"_info_file_ctime\";i:1298269814;}s:9:\"datestamp\";s:10:\"1249042505\";s:8:\"includes\";a:1:{s:14:\"auto_nodetitle\";s:20:\"Automatic Nodetitles\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"drupal\";a:7:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Block\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:16:\"_info_file_ctime\";i:1298269838;}s:9:\"datestamp\";s:10:\"1292447788\";s:8:\"includes\";a:17:{s:5:\"block\";s:5:\"Block\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:4:\"path\";s:4:\"Path\";s:7:\"profile\";s:7:\"Profile\";s:6:\"search\";s:6:\"Search\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"ubercart\";a:7:{s:4:\"name\";s:8:\"ubercart\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Conditional Actions\";s:7:\"package\";s:15:\"Ubercart - core\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1281551792\";s:8:\"includes\";a:8:{s:2:\"ca\";s:19:\"Conditional Actions\";s:7:\"uc_cart\";s:4:\"Cart\";s:8:\"uc_order\";s:5:\"Order\";s:10:\"uc_payment\";s:7:\"Payment\";s:9:\"uc_paypal\";s:6:\"PayPal\";s:10:\"uc_product\";s:7:\"Product\";s:8:\"uc_roles\";s:5:\"Roles\";s:8:\"uc_store\";s:5:\"Store\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:17:\"checkbox_validate\";a:7:{s:4:\"name\";s:17:\"checkbox_validate\";s:4:\"info\";a:5:{s:4:\"name\";s:17:\"Checkbox Validate\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:17:\"checkbox_validate\";s:9:\"datestamp\";s:10:\"1268089206\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1268089206\";s:8:\"includes\";a:1:{s:17:\"checkbox_validate\";s:17:\"Checkbox Validate\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:11:\"cod_support\";a:7:{s:4:\"name\";s:11:\"cod_support\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:16:\"_info_file_ctime\";i:1298269817;}s:9:\"datestamp\";s:10:\"1296190003\";s:8:\"includes\";a:7:{s:8:\"cod_base\";s:8:\"COD Base\";s:13:\"cod_community\";s:13:\"COD Community\";s:10:\"cod_events\";s:10:\"COD Events\";s:14:\"cod_front_page\";s:14:\"COD Front Page\";s:8:\"cod_news\";s:8:\"COD News\";s:11:\"cod_session\";s:11:\"COD Session\";s:12:\"cod_sponsors\";s:12:\"COD Sponsors\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"comment_notify\";a:7:{s:4:\"name\";s:14:\"comment_notify\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Comment Notify\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:14:\"comment_notify\";s:9:\"datestamp\";s:10:\"1286827567\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1286827567\";s:8:\"includes\";a:1:{s:14:\"comment_notify\";s:14:\"Comment Notify\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:3:\"cck\";a:7:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Content\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:16:\"_info_file_ctime\";i:1298269817;}s:9:\"datestamp\";s:10:\"1294407979\";s:8:\"includes\";a:8:{s:7:\"content\";s:7:\"Content\";s:19:\"content_permissions\";s:19:\"Content Permissions\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:6:\"number\";s:6:\"Number\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:7:\"context\";a:7:{s:4:\"name\";s:7:\"context\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Context\";s:7:\"package\";s:7:\"Context\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1282588006\";s:8:\"includes\";a:2:{s:7:\"context\";s:7:\"Context\";s:10:\"context_ui\";s:10:\"Context UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"ctools\";a:7:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:16:\"_info_file_ctime\";i:1298269818;}s:9:\"datestamp\";s:10:\"1280189115\";s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"date\";a:7:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Date\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1294059080\";s:8:\"includes\";a:5:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:10:\"date_popup\";s:10:\"Date Popup\";s:13:\"date_timezone\";s:13:\"Date Timezone\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"devel\";a:7:{s:4:\"name\";s:5:\"devel\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Devel\";s:7:\"package\";s:11:\"Development\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:16:\"_info_file_ctime\";i:1299600028;}s:9:\"datestamp\";s:10:\"1291650062\";s:8:\"includes\";a:1:{s:5:\"devel\";s:5:\"Devel\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"diff\";a:7:{s:4:\"name\";s:4:\"diff\";s:4:\"info\";a:5:{s:4:\"name\";s:4:\"Diff\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1281632190\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1281632190\";s:8:\"includes\";a:1:{s:4:\"diff\";s:4:\"Diff\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"fasttoggle\";a:7:{s:4:\"name\";s:10:\"fasttoggle\";s:4:\"info\";a:5:{s:4:\"name\";s:10:\"Fasttoggle\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"fasttoggle\";s:9:\"datestamp\";s:10:\"1208634010\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1208634010\";s:8:\"includes\";a:1:{s:10:\"fasttoggle\";s:10:\"Fasttoggle\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"filefield\";a:7:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"FileField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1292197563\";s:8:\"includes\";a:1:{s:9:\"filefield\";s:9:\"FileField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"flag\";a:7:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1273366506\";s:8:\"includes\";a:1:{s:4:\"flag\";s:4:\"Flag\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"globalredirect\";a:7:{s:4:\"name\";s:14:\"globalredirect\";s:4:\"info\";a:5:{s:4:\"name\";s:15:\"Global Redirect\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:7:\"project\";s:14:\"globalredirect\";s:9:\"datestamp\";s:10:\"1278982812\";s:16:\"_info_file_ctime\";i:1298269814;}s:9:\"datestamp\";s:10:\"1278982812\";s:8:\"includes\";a:1:{s:14:\"globalredirect\";s:15:\"Global Redirect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"imageapi\";a:7:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"ImageAPI\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1287340884\";s:8:\"includes\";a:2:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imagecache\";a:7:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageCache\";s:7:\"package\";s:10:\"ImageCache\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:2:{s:10:\"imagecache\";s:10:\"ImageCache\";s:13:\"imagecache_ui\";s:13:\"ImageCache UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:10:\"imagefield\";a:7:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"ImageField\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1292197241\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1292197241\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"jquery_ui\";a:7:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:16:\"_info_file_ctime\";i:1298269824;}s:9:\"datestamp\";s:10:\"1284001909\";s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"less\";a:7:{s:4:\"name\";s:4:\"less\";s:4:\"info\";a:5:{s:4:\"name\";s:21:\"LESS CSS Preprocessor\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"less\";s:9:\"datestamp\";s:10:\"1296605320\";s:16:\"_info_file_ctime\";i:1299166676;}s:9:\"datestamp\";s:10:\"1296605320\";s:8:\"includes\";a:1:{s:4:\"less\";s:21:\"LESS CSS Preprocessor\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:4:\"link\";a:7:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Link\";s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1276539609\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"markdown\";a:7:{s:4:\"name\";s:8:\"markdown\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Markdown filter\";s:7:\"package\";s:13:\"Input filters\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:8:\"markdown\";s:9:\"datestamp\";s:10:\"1272513007\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1272513007\";s:8:\"includes\";a:1:{s:8:\"markdown\";s:15:\"Markdown filter\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"path_redirect\";a:7:{s:4:\"name\";s:13:\"path_redirect\";s:4:\"info\";a:5:{s:4:\"name\";s:13:\"Path redirect\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1291583783\";s:8:\"includes\";a:1:{s:13:\"path_redirect\";s:13:\"Path redirect\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:8:\"pathauto\";a:7:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:5:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1286469664\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1286469664\";s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:6:\"signup\";a:7:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Signup\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1294594325\";s:8:\"includes\";a:2:{s:6:\"signup\";s:6:\"Signup\";s:12:\"signup_roles\";s:12:\"Signup Roles\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"skinr\";a:7:{s:4:\"name\";s:5:\"skinr\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Skinr\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1289424665\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1289424665\";s:8:\"includes\";a:1:{s:5:\"skinr\";s:5:\"Skinr\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"strongarm\";a:7:{s:4:\"name\";s:9:\"strongarm\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Strongarm\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1281369974\";s:16:\"_info_file_ctime\";i:1298269819;}s:9:\"datestamp\";s:10:\"1281369974\";s:8:\"includes\";a:1:{s:9:\"strongarm\";s:9:\"Strongarm\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"token\";a:7:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:5:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";s:16:\"_info_file_ctime\";i:1298269825;}s:9:\"datestamp\";s:10:\"1286469963\";s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:9:\"uc_signup\";a:7:{s:4:\"name\";s:9:\"uc_signup\";s:4:\"info\";a:6:{s:4:\"name\";s:31:\"Signup integration for Ubercart\";s:7:\"package\";s:6:\"Signup\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:7:\"project\";s:9:\"uc_signup\";s:9:\"datestamp\";s:10:\"1288812042\";s:16:\"_info_file_ctime\";i:1298269815;}s:9:\"datestamp\";s:10:\"1288812042\";s:8:\"includes\";a:1:{s:9:\"uc_signup\";s:31:\"Signup integration for Ubercart\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:13:\"vertical_tabs\";a:7:{s:4:\"name\";s:13:\"vertical_tabs\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Vertical Tabs\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:7:\"project\";s:13:\"vertical_tabs\";s:9:\"datestamp\";s:10:\"1265224223\";s:16:\"_info_file_ctime\";i:1298400216;}s:9:\"datestamp\";s:10:\"1265224223\";s:8:\"includes\";a:1:{s:13:\"vertical_tabs\";s:13:\"Vertical Tabs\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:5:\"views\";a:7:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Views\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";s:16:\"_info_file_ctime\";i:1298269829;}s:9:\"datestamp\";s:10:\"1292446272\";s:8:\"includes\";a:2:{s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:21:\"views_bulk_operations\";a:7:{s:4:\"name\";s:21:\"views_bulk_operations\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";s:16:\"_info_file_ctime\";i:1298269836;}s:9:\"datestamp\";s:10:\"1286380267\";s:8:\"includes\";a:1:{s:21:\"views_bulk_operations\";s:21:\"Views Bulk Operations\";}s:12:\"project_type\";s:6:\"module\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:0:{}}s:14:\"acquia_prosper\";a:7:{s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"info\";a:5:{s:4:\"name\";s:14:\"Acquia Prosper\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:16:\"_info_file_ctime\";i:1298269813;}s:9:\"datestamp\";s:10:\"1284760858\";s:8:\"includes\";a:1:{s:14:\"acquia_prosper\";s:14:\"Acquia Prosper\";}s:12:\"project_type\";s:5:\"theme\";s:10:\"sub_themes\";a:0:{}s:11:\"base_themes\";a:1:{s:11:\"fusion_core\";s:11:\"Fusion Core\";}}}',1300985856,1300982256,NULL,1);
/*!40000 ALTER TABLE `cache_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views`
--

DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_views`
--

LOCK TABLES `cache_views` WRITE;
/*!40000 ALTER TABLE `cache_views` DISABLE KEYS */;
INSERT INTO `cache_views` VALUES ('views_default_views_index:en','a:27:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:15:\"comments_recent\";i:2;s:7:\"tracker\";i:3;s:9:\"frontpage\";i:4;s:8:\"glossary\";i:5;s:7:\"archive\";i:6;s:9:\"backlinks\";i:7;s:13:\"taxonomy_term\";i:8;s:9:\"attendees\";i:9;s:5:\"front\";i:10;s:4:\"news\";i:11;s:12:\"cod_schedule\";i:12;s:8:\"sessions\";i:13;s:14:\"sessions_admin\";i:14;s:8:\"Sponsors\";i:15;s:14:\"sponsors_admin\";i:16;s:12:\"date_browser\";i:17;s:18:\"flag_bookmarks_tab\";i:18;s:14:\"flag_bookmarks\";i:19;s:22:\"signup_user_admin_list\";i:20;s:26:\"signup_user_vbo_admin_list\";i:21;s:24:\"signup_available_signups\";i:22;s:16:\"signup_user_list\";i:23;s:22:\"signup_current_signups\";i:24;s:11:\"uc_products\";i:25;s:13:\"admin_content\";i:26;s:11:\"admin_users\";}',0,1300832356,'',1),('views_default:uc_signup_user_admin_list:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:25:\"uc_signup_user_admin_list\";s:11:\"description\";s:60:\"Administrative list of all users signed up for a given node.\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:13:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:6:{s:4:\"name\";a:7:{s:5:\"label\";s:4:\"Name\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}s:3:\"oid\";a:7:{s:5:\"label\";s:5:\"Order\";s:5:\"alter\";a:15:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"oid\";s:5:\"table\";s:13:\"uc_signup_log\";s:5:\"field\";s:3:\"oid\";s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:8:{s:5:\"label\";s:5:\"Title\";s:5:\"alter\";a:15:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:12:\"link_to_node\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:3:\"nid\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:33:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:14:\"Signups for %1\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:1;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:4:{i:1;i:0;i:4;i:0;i:3;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:3;i:0;i:6;i:0;i:4;i:0;i:5;i:0;}s:27:\"validate_argument_node_type\";a:8:{s:4:\"blog\";i:0;s:5:\"audio\";i:0;s:7:\"product\";i:0;s:5:\"event\";i:0;s:11:\"product_kit\";i:0;s:7:\"article\";i:0;s:4:\"page\";i:0;s:5:\"video\";i:0;}s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:22:\"administer all signups\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:19:\"uc_signup/attendees\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:comments_recent:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:8:\"comments\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:15:\"comments_recent\";s:11:\"description\";s:162:\"Contains a block and a page to list recent comments; the block will automatically link to the page, which displays the comment body as well as a link to the node.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:13:\"relationships\";a:1:{s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:3:\"nid\";s:5:\"label\";s:4:\"Node\";s:8:\"required\";b:0;}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:5:\"sorts\";a:1:{s:9:\"timestamp\";a:6:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:3:\"nid\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:15:\"Recent comments\";s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:4:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:8:\"Reply to\";s:12:\"relationship\";s:3:\"nid\";s:12:\"link_to_node\";i:1;}s:9:\"timestamp\";a:7:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}s:7:\"subject\";a:6:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"subject\";s:5:\"label\";s:0:\"\";s:15:\"link_to_comment\";i:1;s:12:\"relationship\";s:4:\"none\";}s:7:\"comment\";a:5:{s:2:\"id\";s:7:\"comment\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:7:\"comment\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:6:\"fields\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:2:{s:6:\"inline\";a:2:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:9:\"timestamp\";}s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"path\";s:15:\"comments/recent\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:5:\"block\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:1:{s:17:\"block_description\";s:20:\"Recent comments view\";}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:tracker:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"tracker\";s:11:\"description\";s:33:\"Shows all new activity on system.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:7:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";b:1;}s:4:\"name\";a:5:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";b:1;}s:13:\"comment_count\";a:10:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:22:\"last_comment_timestamp\";a:6:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";}s:9:\"timestamp\";a:8:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:5:\"label\";s:0:\"\";s:8:\"comments\";i:1;s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:0;s:7:\"comment\";i:1;}s:12:\"new_comments\";a:13:{s:2:\"id\";s:12:\"new_comments\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"new_comments\";s:5:\"label\";s:0:\"\";s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:4:\" new\";s:15:\"link_to_comment\";i:1;s:8:\"no_empty\";i:1;s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:22:\"last_comment_timestamp\";a:5:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:3:\"ASC\";s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:9:\"uid_touch\";a:18:{s:2:\"id\";s:9:\"uid_touch\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"uid_touch\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:19:\"Recent posts for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:8:\"comments\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:0;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"Recent posts\";s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:5:{s:8:\"override\";i:1;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:7:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:9:\"timestamp\";s:5:\"title\";s:12:\"new_comments\";s:13:\"comment_count\";}s:4:\"info\";a:7:{s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:13:\"comment_count\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"<br />\";}s:22:\"last_comment_timestamp\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:12:\"new_comments\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:22:\"last_comment_timestamp\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"tracker\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"Recent posts\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:frontpage:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"frontpage\";s:11:\"description\";s:119:\"Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:4:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:11:\"granularity\";s:6:\"second\";}}s:8:\"defaults\";a:11:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:7:\"promote\";a:8:{s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}s:6:\"status\";a:8:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:13:\"header_format\";s:1:\"1\";s:13:\"footer_format\";s:1:\"1\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"frontpage\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:4:\"feed\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"sitename_title\";s:1:\"1\";s:5:\"title\";s:15:\"Front page feed\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:14:\"sitename_title\";b:0;}s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:1;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:7:\"rss.xml\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:glossary:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:8:\"glossary\";s:11:\"description\";s:33:\"A list of all content, by letter.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:3:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:7:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"changed\";a:8:{s:5:\"label\";s:11:\"Last update\";s:11:\"date_format\";s:5:\"large\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:8:\"use_ajax\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:25:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:20:\"default_argument_php\";s:0:\"\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:8:\"use_ajax\";s:1:\"1\";s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:10:\"attachment\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"attachment\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:0;s:15:\"display_options\";a:4:{s:9:\"arguments\";a:1:{s:5:\"title\";a:23:{s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:19:\"unformatted_summary\";s:13:\"style_options\";a:5:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"25\";s:6:\"inline\";i:1;s:9:\"separator\";s:3:\" | \";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:8:\"glossary\";i:1;s:5:\"limit\";s:1:\"1\";s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:1:\"a\";s:28:\"validate_argument_vocabulary\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"inherit_arguments\";i:0;s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:4:\"page\";s:4:\"page\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:archive:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:7:\"archive\";s:11:\"description\";s:61:\"Display a list of months that link to content for that month.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:5:\"title\";s:15:\"Monthly archive\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:12:\"summary desc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:1;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:7:\"archive\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:5:\"block\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:11:\"summary asc\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";i:1;s:8:\"override\";i:0;s:14:\"items_per_page\";s:2:\"30\";}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:12:\"relationship\";s:4:\"none\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:21:\"default_argument_type\";s:5:\"fixed\";}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:17:\"block_description\";s:12:\"Archive list\";}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:backlinks:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"backlinks\";s:11:\"description\";s:81:\"Displays a list of nodes that link to the node, using the search backlinks table.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:15:{s:6:\"fields\";a:1:{s:5:\"title\";a:6:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:12:\"link_to_node\";i:1;}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:18:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:21:\"Pages that link to %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:21:\"validate_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"empty\";s:19:\"No backlinks found.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:30;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ol\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:16:\"node/%/backlinks\";s:4:\"menu\";a:3:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:15:\"What links here\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:5:\"block\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:9:\"arguments\";a:1:{s:3:\"nid\";a:21:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:20:\"search_node_links_to\";s:5:\"field\";s:3:\"nid\";s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:0:\"\";s:21:\"wildcard_substitution\";s:0:\"\";s:5:\"title\";s:15:\"What links here\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"node\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:56:\"return ($node = menu_get_object()) ? $node->nid : FALSE;\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:21:\"validate_argument_php\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";}}s:8:\"defaults\";a:12:{s:9:\"arguments\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:14:\"items_per_page\";i:6;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:17:\"block_description\";s:15:\"What links here\";}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:taxonomy_term:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:13:\"taxonomy_term\";s:11:\"description\";s:124:\"A view to emulate Drupal core\'s handling of taxonomy/term; it also emulates Views 1\'s handling by having two possible feeds.\";s:3:\"tag\";s:7:\"default\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:2:{s:6:\"sticky\";a:5:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:2:{s:19:\"term_node_tid_depth\";a:22:{s:2:\"id\";s:19:\"term_node_tid_depth\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:19:\"term_node_tid_depth\";s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:2:\"%1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"taxonomy_term\";s:13:\"validate_fail\";s:9:\"not found\";s:5:\"depth\";s:1:\"0\";s:12:\"break_phrase\";i:1;s:12:\"relationship\";s:4:\"none\";s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:6:{s:5:\"album\";i:0;s:6:\"artist\";i:0;s:4:\"book\";i:0;s:4:\"page\";i:0;s:5:\"story\";i:0;s:5:\"track\";i:0;}s:28:\"validate_argument_vocabulary\";a:5:{i:3;i:0;i:4;i:0;i:1;i:0;i:5;i:0;i:2;i:0;}s:22:\"validate_argument_type\";s:4:\"tids\";s:21:\"validate_argument_php\";s:0:\"\";}s:28:\"term_node_tid_depth_modifier\";a:13:{s:2:\"id\";s:28:\"term_node_tid_depth_modifier\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:28:\"term_node_tid_depth_modifier\";s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:3:{s:5:\"count\";b:1;s:8:\"override\";b:0;s:14:\"items_per_page\";i:25;}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";}}s:7:\"filters\";a:1:{s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:0;s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:2:{s:6:\"teaser\";b:1;s:5:\"links\";b:1;}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:15:\"taxonomy/term/%\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:4:\"feed\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"feed\";s:13:\"display_title\";s:9:\"Core feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:22:\"taxonomy/term/%/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}}s:6:\"feed_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:12:\"Views 1 feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"items_per_page\";i:15;s:8:\"defaults\";a:4:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:1:{s:11:\"item_length\";s:7:\"default\";}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:attendees:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:9:\"attendees\";s:11:\"description\";s:51:\"View of users that have signed up and are attendees\";s:3:\"tag\";s:0:\"\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:13:\"relationships\";a:1:{s:3:\"uid\";a:7:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:16:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:7:{s:4:\"name\";a:13:{s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:0;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_4\";a:11:{s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_4\";s:5:\"table\";s:28:\"profile_values_profile_first\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_5\";a:11:{s:5:\"label\";s:4:\"Name\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:19:\"[value_4] [value_5]\";s:9:\"make_link\";i:0;s:4:\"path\";s:12:\"users/[name]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_5\";s:5:\"table\";s:27:\"profile_values_profile_last\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"picture\";a:10:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_1\";a:11:{s:5:\"label\";s:9:\"Job title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_1\";s:5:\"table\";s:32:\"profile_values_profile_job_title\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_3\";a:11:{s:5:\"label\";s:12:\"Organization\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_3\";s:5:\"table\";s:26:\"profile_values_profile_org\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:12:{s:5:\"label\";s:9:\"Interests\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"value\";s:5:\"table\";s:32:\"profile_values_profile_interests\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:5:{s:7:\"value_4\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:10:\"value_4_op\";s:10:\"identifier\";s:7:\"value_4\";s:5:\"label\";s:10:\"First name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:7:\"value_4\";s:5:\"table\";s:28:\"profile_values_profile_first\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_5\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:10:\"value_5_op\";s:10:\"identifier\";s:7:\"value_5\";s:5:\"label\";s:9:\"Last name\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:7:\"value_5\";s:5:\"table\";s:27:\"profile_values_profile_last\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_1\";a:10:{s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:10:\"value_1_op\";s:10:\"identifier\";s:9:\"job_title\";s:5:\"label\";s:9:\"Job title\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:7:\"value_1\";s:5:\"table\";s:32:\"profile_values_profile_job_title\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:7:\"value_3\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:10:\"value_3_op\";s:10:\"identifier\";s:12:\"organization\";s:5:\"label\";s:12:\"Organization\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:7:\"value_3\";s:5:\"table\";s:26:\"profile_values_profile_org\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:8:\"value_op\";s:10:\"identifier\";s:9:\"interests\";s:5:\"label\";s:9:\"Interests\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:1;s:2:\"id\";s:5:\"value\";s:5:\"table\";s:32:\"profile_values_profile_interests\";s:5:\"field\";s:5:\"value\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:9:\"Community\";s:5:\"empty\";s:75:\"No one has signed up for this event. Attendees will appear as they sign up.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:0;s:6:\"sticky\";i:1;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:7:{s:7:\"value_4\";s:7:\"value_4\";s:7:\"value_5\";s:7:\"value_4\";s:7:\"picture\";s:7:\"value_4\";s:7:\"value_3\";s:7:\"value_3\";s:7:\"value_2\";s:7:\"value_2\";s:7:\"value_1\";s:7:\"value_1\";s:5:\"value\";s:5:\"value\";}s:4:\"info\";a:7:{s:7:\"value_4\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:1:\" \";}s:7:\"value_5\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"picture\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:7:\"value_3\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"value_2\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:7:\"value_1\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:5:\"value\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:7:\"value_4\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:24:\"Community Page (primary)\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"community\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:9:\"Community\";s:11:\"description\";s:22:\"Connect with attendees\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}s:7:\"block_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:4:{s:7:\"picture\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"value\";a:12:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:0;s:7:\"exclude\";i:1;s:2:\"id\";s:5:\"value\";s:5:\"table\";s:28:\"profile_values_profile_first\";s:5:\"field\";s:5:\"value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:7:\"value_1\";a:12:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:17:\"[value] [value_1]\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_1\";s:5:\"table\";s:27:\"profile_values_profile_last\";s:5:\"field\";s:5:\"value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:7:\"value_2\";a:12:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"value_2\";s:5:\"table\";s:26:\"profile_values_profile_org\";s:5:\"field\";s:5:\"value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:0:{}s:14:\"items_per_page\";i:12;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";i:0;s:13:\"use_more_text\";s:13:\"All Attendees\";s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:1:{s:8:\"grouping\";s:0:\"\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:17:\"block_description\";s:14:\"Attendee block\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:front:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:5:\"front\";s:11:\"description\";s:18:\"Front Page Content\";s:3:\"tag\";s:5:\"front\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:5:\"sorts\";a:1:{s:6:\"sticky\";a:5:{s:5:\"order\";s:4:\"DESC\";s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:3:{s:7:\"promote\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:9:{s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:2:{s:4:\"news\";s:4:\"news\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";s:4:\"mini\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:5:\"front\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:news:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:4:\"news\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:8:\"cod news\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"sorts\";a:2:{s:7:\"created\";a:7:{s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"sticky\";a:6:{s:5:\"order\";s:4:\"DESC\";s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"news\";s:4:\"news\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:4:\"News\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:34:\"No news items have been published.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:4:\"news\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:4:\"News\";s:11:\"description\";s:32:\"Updates and news about the event\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}s:7:\"block_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:22:\"Single news item block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:14:\"items_per_page\";i:1;s:8:\"defaults\";a:7:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";i:0;s:13:\"use_more_text\";s:4:\"more\";s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:21:\"Multi news item block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:14:\"items_per_page\";i:3;s:8:\"defaults\";a:11:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";i:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:cod_schedule:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:12:\"cod_schedule\";s:11:\"description\";s:16:\"Session Schedule\";s:3:\"tag\";s:11:\"cod session\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:4:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:20:{s:13:\"relationships\";a:1:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:22:\"flag: session_schedule\";s:8:\"required\";i:0;s:4:\"flag\";s:16:\"session_schedule\";s:10:\"user_scope\";s:7:\"current\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:17:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"link_display\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:17:\"field_track_value\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:12:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:24:\"<strong>[title]</strong>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:20:\"field_presenters_uid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:14:\"user_full_name\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_experience_value\";a:15:{s:5:\"label\";s:10:\"Experience\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:3:\"ops\";a:12:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:9:\"link_type\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:7:\"filters\";a:5:{s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:7:\"session\";s:7:\"session\";s:13:\"schedule_item\";s:13:\"schedule_item\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:20:\"field_accepted_value\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:5:\"value\";s:1:\"1\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_session_slot_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:22:\"field_session_room_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:3;i:3;}}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:28:\"Schedule (Access Restricted)\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:226:\"The schedule is empty. Please create one or more rooms and timeslots, and assign a session or schedule item to them. For help with scheduling, please see the <a href=\"http://groups.drupal.org/node/79003\">COD Documentation</a>.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:12:\"link_display\";s:6:\"page_1\";s:12:\"style_plugin\";s:20:\"cod_session_calendar\";s:13:\"style_options\";N;s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Schedule\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:5:{s:7:\"filters\";a:5:{s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:20:\"field_accepted_value\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:5:\"value\";s:1:\"1\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_session_slot_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:22:\"field_session_room_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:8:\"defaults\";a:1:{s:7:\"filters\";b:0;}s:4:\"path\";s:28:\"program/session-schedule/all\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:16:\"Session Schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:16:\"Session schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}}}s:7:\"block_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:22:\"Primary Sessions Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:2:{s:17:\"block_description\";s:16:\"Primary Sessions\";s:13:\"block_caching\";i:-1;}}s:6:\"page_4\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_4\";s:13:\"display_title\";s:13:\"Your schedule\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:7:\"filters\";a:6:{s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:2:{s:7:\"session\";s:7:\"session\";s:13:\"schedule_item\";s:13:\"schedule_item\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:20:\"field_accepted_value\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:5:\"value\";s:1:\"1\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_session_slot_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:22:\"field_session_room_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:7:\"flagged\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:7:\"flagged\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:7:\"flagged\";s:12:\"relationship\";s:16:\"flag_content_rel\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;}s:5:\"title\";s:13:\"Your schedule\";s:5:\"empty\";s:135:\"Your schedule is empty. You can add sessions to your personal schedule from the <a href=\"./program/session-schedule\">main schedule.</a>\";s:12:\"empty_format\";s:1:\"1\";s:4:\"path\";s:38:\"program/session-schedule/your-schedule\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:13:\"Your schedule\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:sessions:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:8:\"sessions\";s:11:\"description\";s:34:\"Submitted sessions (before voting)\";s:3:\"tag\";s:11:\"cod session\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:7:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:20:{s:6:\"fields\";a:6:{s:5:\"title\";a:12:{s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:20:\"field_presenters_uid\";a:15:{s:5:\"label\";s:12:\"Presenter(s)\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:14:\"user_full_name\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:2:\"10\";s:13:\"multiple_from\";s:1:\"0\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"teaser\";a:10:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:1;s:10:\"max_length\";s:3:\"200\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"teaser\";s:5:\"table\";s:14:\"node_revisions\";s:5:\"field\";s:6:\"teaser\";s:12:\"relationship\";s:4:\"none\";}s:20:\"field_accepted_value\";a:15:{s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:1;s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_experience_value\";a:15:{s:5:\"label\";s:16:\"Experience level\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:17:\"field_track_value\";a:14:{s:5:\"label\";s:5:\"Track\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:17:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"link_display\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:6:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:8:\"Sessions\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:32:\"No sessions have been submitted.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"link_display\";s:6:\"page_1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:20:\"field_presenters_uid\";s:5:\"title\";s:6:\"teaser\";s:5:\"title\";s:20:\"field_accepted_value\";s:5:\"title\";s:22:\"field_experience_value\";s:22:\"field_experience_value\";s:17:\"field_track_value\";s:17:\"field_track_value\";}s:4:\"info\";a:6:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:4:\"<br>\";}s:20:\"field_presenters_uid\";a:1:{s:9:\"separator\";s:0:\"\";}s:6:\"teaser\";a:1:{s:9:\"separator\";s:0:\"\";}s:20:\"field_accepted_value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:22:\"field_experience_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:17:\"field_track_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Page: Accepted\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:5:\"sorts\";a:1:{s:5:\"title\";a:6:{s:5:\"order\";s:3:\"ASC\";s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:4:{s:5:\"sorts\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;}s:5:\"title\";s:17:\"Accepted sessions\";s:5:\"empty\";s:36:\"Sessions have not yet been accepted.\";s:12:\"empty_format\";s:1:\"1\";s:4:\"path\";s:25:\"program/sessions/accepted\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:17:\"Accepted sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}}}s:6:\"feed_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:18:\"Feed: Sessions All\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:7:\"filters\";a:5:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:1:{s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:11:\"item_length\";s:8:\"fulltext\";}s:4:\"path\";s:29:\"program/sessions/proposed/rss\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:4:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;s:7:\"block_1\";i:0;}s:14:\"sitename_title\";b:0;}}s:7:\"block_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:22:\"Block: Session Details\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:12:{s:13:\"relationships\";a:1:{s:22:\"field_session_slot_nid\";a:8:{s:5:\"label\";s:9:\"Time slot\";s:8:\"required\";i:0;s:5:\"delta\";i:-1;s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"fields\";a:4:{s:20:\"field_accepted_value\";a:15:{s:5:\"label\";s:8:\"Status: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:12:{s:5:\"label\";s:10:\"Schedule: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:22:\"field_session_slot_nid\";}s:17:\"field_track_value\";a:15:{s:5:\"label\";s:7:\"Track: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"delta\";a:3:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:5:\"delta\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:42:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:11:\"me_redirect\";i:0;s:30:\"me_validate_user_argument_type\";s:3:\"uid\";s:22:\"me_validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:27:\"validate_argument_node_type\";a:6:{s:4:\"news\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:13:\"tshirt_design\";i:0;s:5:\"event\";i:0;s:4:\"page\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:1:{i:1;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:32:\"validate_argument_node_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_node_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_node_flag_id_type\";s:2:\"id\";s:32:\"validate_argument_user_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_user_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_user_flag_id_type\";s:2:\"id\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;s:31:\"me_validate_user_restrict_roles\";i:0;}}s:5:\"title\";s:16:\"Sessions Details\";s:9:\"css_class\";s:15:\"session-details\";s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:17:\"block_description\";s:25:\"Sessions: Session Details\";s:13:\"block_caching\";s:1:\"4\";}}s:7:\"block_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:25:\"Block: Session Presenters\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:13:\"relationships\";a:1:{s:20:\"field_presenters_uid\";a:8:{s:5:\"label\";s:12:\"Presenter(s)\";s:8:\"required\";i:0;s:5:\"delta\";s:2:\"-1\";s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:4:{s:7:\"picture\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}s:4:\"name\";a:14:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}s:6:\"name_1\";a:14:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:10:\"([name_1])\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:12:{s:5:\"label\";s:34:\"Personal information: Organization\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:20:\"organization/[value]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:28:\"People who work with [value]\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"value\";s:5:\"table\";s:26:\"profile_values_profile_org\";s:5:\"field\";s:5:\"value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}}s:5:\"sorts\";a:1:{s:4:\"name\";a:6:{s:5:\"order\";s:4:\"DESC\";s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:42:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:11:\"me_redirect\";i:0;s:30:\"me_validate_user_argument_type\";s:3:\"uid\";s:22:\"me_validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:27:\"validate_argument_node_type\";a:6:{s:4:\"news\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:13:\"tshirt_design\";i:0;s:5:\"event\";i:0;s:4:\"page\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:1:{i:1;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:32:\"validate_argument_node_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_node_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_node_flag_id_type\";s:2:\"id\";s:32:\"validate_argument_user_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_user_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_user_flag_id_type\";s:2:\"id\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;s:31:\"me_validate_user_restrict_roles\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:5:\"title\";s:18:\"Session Presenters\";s:9:\"css_class\";s:18:\"session-presenters\";s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:2:{s:7:\"picture\";s:7:\"picture\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:17:\"block_description\";s:28:\"Sessions: Session Presenters\";s:13:\"block_caching\";i:-1;}}s:6:\"page_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:14:\"Page: Proposed\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:7:\"filters\";a:6:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:17:\"Proposed Sessions\";s:4:\"path\";s:25:\"program/sessions/proposed\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Proposed sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}s:7:\"block_3\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:15:\"Block: Featured\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:13:\"relationships\";a:1:{s:13:\"nodequeue_rel\";a:9:{s:5:\"label\";s:5:\"queue\";s:8:\"required\";i:1;s:5:\"limit\";i:1;s:4:\"qids\";a:3:{i:4;i:4;i:1;i:0;i:2;i:0;}s:2:\"id\";s:13:\"nodequeue_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"nodequeue_rel\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:3:{s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:5:\"title\";s:17:\"Featured Sessions\";s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:sessions_admin:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:14:\"sessions_admin\";s:11:\"description\";s:23:\"Session organizing View\";s:3:\"tag\";s:11:\"cod session\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:5:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:21:{s:6:\"fields\";a:6:{s:5:\"title\";a:12:{s:5:\"label\";s:5:\"Title\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:20:\"field_accepted_value\";a:15:{s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:1;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:20:\"field_presenters_uid\";a:15:{s:5:\"label\";s:10:\"Presenters\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_experience_value\";a:15:{s:5:\"label\";s:10:\"Experience\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:17:\"field_track_value\";a:15:{s:5:\"label\";s:5:\"Track\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_node\";a:12:{s:5:\"label\";s:3:\"Ops\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:18:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"link_display\";b:0;s:8:\"distinct\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:7:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:34:\"field_experience_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:16:\"experience_level\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:1;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:22:\"field_session_room_nid\";a:3:{s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:19:\"edit field_accepted\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:8:\"Sessions\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:39:\"There are no sessions with this status.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"link_display\";s:6:\"page_1\";s:8:\"distinct\";i:1;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";s:22:\"field_experience_value\";s:22:\"field_experience_value\";s:17:\"field_track_value\";s:17:\"field_track_value\";s:9:\"edit_node\";s:9:\"edit_node\";}s:4:\"info\";a:6:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:20:\"field_accepted_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:20:\"field_presenters_uid\";a:1:{s:9:\"separator\";s:0:\"\";}s:22:\"field_experience_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:17:\"field_track_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:9:\"separator\";s:2:\", \";s:10:\"hide_empty\";i:0;}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:17:\"Accepted sessions\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:5:\"sorts\";a:1:{s:5:\"title\";a:6:{s:5:\"order\";s:3:\"ASC\";s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:6:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:7:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:34:\"field_experience_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:16:\"experience_level\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:1;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:22:\"field_session_room_nid\";a:11:{s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:22:\"field_session_slot_nid\";a:11:{s:8:\"operator\";s:5:\"empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:5:\"title\";s:17:\"Accepted sessions\";s:6:\"header\";s:85:\"Note: Only unscheduled sessions (that are accepted and published) are displayed here.\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:1;s:4:\"path\";s:34:\"conference-admin/sessions/accepted\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Accepted Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:21:\"menu-conference-admin\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:21:\"menu-conference-admin\";}}}s:6:\"page_3\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_3\";s:13:\"display_title\";s:17:\"Declined sessions\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:9:{s:7:\"filters\";a:5:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:2;s:1:\"2\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:34:\"field_experience_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:16:\"experience_level\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:1;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:5:{s:7:\"filters\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:5:\"title\";s:17:\"Declined sessions\";s:6:\"header\";s:74:\"Note: Only declined sessions (of any published status) are displayed here.\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:4:\"path\";s:34:\"conference-admin/sessions/declined\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Declined Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-8\";s:4:\"name\";s:21:\"menu-conference-admin\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}s:6:\"page_4\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_4\";s:13:\"display_title\";s:20:\"Unprocessed sessions\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:7:\"filters\";a:5:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:2:{i:1;s:1:\"1\";i:2;s:1:\"2\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:34:\"field_experience_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:16:\"experience_level\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:1;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:20:\"Unprocessed sessions\";s:4:\"path\";s:37:\"conference-admin/sessions/unprocessed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:20:\"Unprocessed sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-9\";s:4:\"name\";s:21:\"menu-conference-admin\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:18:\"Session moderation\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:21:\"menu-conference-admin\";}}}s:6:\"page_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:18:\"Scheduled sessions\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:7:\"filters\";a:7:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:16:\"experience_level\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:0;s:8:\"remember\";i:1;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:22:\"field_session_room_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_room_nid\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:22:\"field_session_slot_nid\";a:11:{s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:6:\"header\";s:50:\"<a href=\"/program/schedule\">View schedule grid</a>\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:1;s:4:\"path\";s:35:\"conference-admin/sessions/scheduled\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:18:\"Scheduled sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"6\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:Sponsors:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:8:\"Sponsors\";s:11:\"description\";s:8:\"Sponsors\";s:3:\"tag\";s:0:\"\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:9:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:27:\"sponsor_logo_callout_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:6:\"random\";a:5:{s:5:\"order\";s:3:\"ASC\";s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"empty\";s:32:\"No sponsors have been announced.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Platinum Sponsor Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:10:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:28:\"sponsor_logo_platinum_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"Platinum\";s:8:\"Platinum\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:5:\"title\";s:8:\"Sponsors\";s:6:\"header\";s:17:\"<h3>Platinum</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:4:\"path\";s:8:\"sponsors\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}}s:7:\"block_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:18:\"Gold Sponsor Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:24:\"sponsor_logo_gold_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"Gold\";s:4:\"Gold\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:13:\"<h3>Gold</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:20:\"Silver Sponsor Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:26:\"sponsor_logo_silver_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Silver\";s:6:\"Silver\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:15:\"<h3>Silver</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_3\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Bronze Sponsor Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:26:\"sponsor_logo_bronze_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Bronze\";s:6:\"Bronze\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:15:\"<h3>Bronze</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_4\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:27:\"Home Page Platinum Featured\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:9:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:27:\"sponsor_logo_callout_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"Platinum\";s:8:\"Platinum\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_5\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Home Page Gold Featured\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"Gold\";s:4:\"Gold\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_6\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:25:\"Home Page Silver Featured\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Silver\";s:6:\"Silver\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}s:7:\"block_7\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:25:\"Home Page Bronze Featured\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Bronze\";s:6:\"Bronze\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:sponsors_admin:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:14:\"sponsors_admin\";s:11:\"description\";s:31:\"Administrative view of sponsors\";s:3:\"tag\";s:0:\"\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:7:\"filters\";a:1:{s:6:\"status\";a:3:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";}}s:8:\"defaults\";a:10:{s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:24:\"edit any sponsor content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:20:\"Unpublished sponsors\";s:5:\"empty\";s:32:\"There are no published sponsors.\";s:12:\"empty_format\";s:1:\"1\";s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:4:\"full\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:20:\"Unpublished sponsors\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:7:{s:7:\"filters\";a:2:{s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;}s:5:\"empty\";s:34:\"There are no unpublished sponsors.\";s:12:\"empty_format\";s:1:\"1\";s:4:\"path\";s:37:\"conference-admin/sponsors/unpublished\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Unpublished sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"1\";s:4:\"name\";s:21:\"menu-conference-admin\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:20:\"Unpublished Sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}}}s:6:\"page_2\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:18:\"Published sponsors\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:6:{s:7:\"filters\";a:2:{s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:18:\"Published sponsors\";s:4:\"path\";s:35:\"conference-admin/sponsors/published\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:18:\"Published sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:21:\"menu-conference-admin\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:21:\"menu-conference-admin\";}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:date_browser:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:12:\"date_browser\";s:11:\"description\";s:124:\"Browse through nodes by year, month, day, or week. Date browser attachment adds back/next navigation to the top of the page.\";s:3:\"tag\";s:4:\"Date\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:11:{s:9:\"arguments\";a:1:{s:13:\"date_argument\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"date\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:11:\"date_fields\";a:1:{s:12:\"node.changed\";s:12:\"node.changed\";}s:10:\"year_range\";s:5:\"-3:+3\";s:11:\"date_method\";s:2:\"OR\";s:11:\"granularity\";s:5:\"month\";s:2:\"id\";s:13:\"date_argument\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"date_argument\";s:12:\"relationship\";s:4:\"none\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:26:\"default_options_div_prefix\";s:0:\"\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:10:{s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:3:{s:6:\"teaser\";i:1;s:5:\"links\";i:1;s:8:\"comments\";i:0;}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:12:\"date-browser\";s:4:\"menu\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}s:10:\"date_nav_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:10:\"date_nav_1\";s:13:\"display_title\";s:12:\"Date browser\";s:14:\"display_plugin\";s:8:\"date_nav\";s:8:\"position\";i:0;s:15:\"display_options\";a:9:{s:12:\"style_plugin\";s:8:\"date_nav\";s:8:\"defaults\";a:4:{s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:1;s:8:\"displays\";a:2:{s:4:\"page\";s:4:\"page\";s:7:\"default\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:1;}',0,1300832356,'',1),('views_default:flag_bookmarks_tab:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:18:\"flag_bookmarks_tab\";s:11:\"description\";s:78:\"Provides a tab on all user\'s profile pages containing bookmarks for that user.\";s:3:\"tag\";s:4:\"flag\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:13:\"relationships\";a:2:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:3:\"all\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:3:\"uid\";a:6:{s:5:\"label\";s:14:\"bookmarks_user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:8:\"defaults\";a:16:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:21:{s:14:\"default_action\";s:5:\"empty\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:14:\"%1\'s bookmarks\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:14:\"User bookmarks\";s:5:\"empty\";s:45:\"This user has not yet bookmarked any content.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:5:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:16:\"user/%/bookmarks\";s:4:\"menu\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Bookmarks\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:flag_bookmarks:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:14:\"flag_bookmarks\";s:11:\"description\";s:58:\"A page listing the current user\'s bookmarks at /bookmarks.\";s:3:\"tag\";s:4:\"flag\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";s:1:\"0\";s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:13:\"relationships\";a:1:{s:16:\"flag_content_rel\";a:9:{s:5:\"label\";s:9:\"bookmarks\";s:8:\"required\";i:1;s:4:\"flag\";s:9:\"bookmarks\";s:10:\"user_scope\";s:7:\"current\";s:2:\"id\";s:16:\"flag_content_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:16:\"flag_content_rel\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:6:{s:4:\"type\";a:4:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:5:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;}s:4:\"name\";a:5:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";}s:13:\"comment_count\";a:4:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:13:\"comment_count\";s:5:\"label\";s:7:\"Replies\";}s:22:\"last_comment_timestamp\";a:4:{s:2:\"id\";s:22:\"last_comment_timestamp\";s:5:\"table\";s:23:\"node_comment_statistics\";s:5:\"field\";s:22:\"last_comment_timestamp\";s:5:\"label\";s:9:\"Last Post\";}s:3:\"ops\";a:5:{s:5:\"label\";s:3:\"Ops\";s:2:\"id\";s:3:\"ops\";s:5:\"table\";s:12:\"flag_content\";s:5:\"field\";s:3:\"ops\";s:12:\"relationship\";s:16:\"flag_content_rel\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:1:{i:2;i:2;}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:12:\"My bookmarks\";s:14:\"items_per_page\";s:2:\"25\";s:6:\"offset\";i:0;s:9:\"use_pager\";b:1;s:13:\"pager_element\";i:0;s:5:\"empty\";s:127:\"You have not yet bookmarked any content. Click the \"Bookmark this\" link when viewing a piece of content to add it to this list.\";s:12:\"empty_format\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";b:0;s:6:\"sticky\";i:1;s:7:\"columns\";a:6:{s:4:\"type\";s:4:\"type\";s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:13:\"comment_count\";s:13:\"comment_count\";s:22:\"last_comment_timestamp\";s:22:\"last_comment_timestamp\";s:3:\"ops\";s:3:\"ops\";}s:7:\"default\";s:22:\"last_comment_timestamp\";s:5:\"order\";s:4:\"desc\";s:4:\"info\";a:5:{s:4:\"type\";a:1:{s:8:\"sortable\";b:1;}s:5:\"title\";a:1:{s:8:\"sortable\";b:1;}s:4:\"name\";a:1:{s:8:\"sortable\";b:1;}s:13:\"comment_count\";a:1:{s:8:\"sortable\";b:1;}s:22:\"last_comment_timestamp\";a:1:{s:8:\"sortable\";b:1;}}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:3:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My bookmarks\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";N;s:6:\"weight\";N;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:signup_user_admin_list:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:22:\"signup_user_admin_list\";s:11:\"description\";s:60:\"Administrative list of all users signed up for a given node.\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:9:\"use_pager\";i:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:signup_user_vbo_admin_list:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:26:\"signup_user_vbo_admin_list\";s:11:\"description\";s:77:\"Per-node signup administration interface with checkboxes for bulk operations.\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:13:\"relationships\";a:2:{s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:5:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}s:9:\"form_data\";a:10:{s:5:\"label\";s:15:\"Additional info\";s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:5:\"empty\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"form_data\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"form_data\";s:12:\"relationship\";s:4:\"none\";s:19:\"form_data_fieldname\";s:0:\"\";}s:8:\"attended\";a:6:{s:5:\"label\";s:10:\"Attendance\";s:7:\"exclude\";i:0;s:2:\"id\";s:8:\"attended\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:8:\"attended\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_link\";a:7:{s:5:\"label\";s:10:\"Operations\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_link\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:9:\"edit_link\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:27:{s:14:\"default_action\";s:6:\"ignore\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:9:\"use_pager\";i:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:12:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:5:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";s:9:\"form_data\";s:9:\"form_data\";s:8:\"attended\";s:8:\"attended\";s:9:\"edit_link\";s:9:\"edit_link\";}s:4:\"info\";a:5:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"form_data\";a:1:{s:9:\"separator\";s:0:\"\";}s:8:\"attended\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_link\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"selected_operations\";a:3:{s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"5c7373a6aa7a8bf5549412c9f887c2d3\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"d3a1a31a80ae6f3a3445aa18d827c62e\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";s:32:\"486e69f274fc0c7fb96d00a55ce752ae\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:signup_available_signups:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:24:\"signup_available_signups\";s:11:\"description\";s:85:\"A view of all available signups (signup-enabled content the user has not replied to).\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:18:{s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:14:\"uid_no_signups\";}s:5:\"title\";s:17:\"Available signups\";s:5:\"empty\";s:94:\"Congratulations, you have replied to all of the content on the site that is accepting signups.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:24:\"user/%/signups/available\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:9:\"Available\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}}s:5:\"block\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:1:{s:14:\"uid_no_signups\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:24:\"Available signups for %1\";s:21:\"default_argument_type\";s:4:\"user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:2:\"id\";s:14:\"uid_no_signups\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:14:\"uid_no_signups\";s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:signup_user_list:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:10:\"signup_log\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:16:\"signup_user_list\";s:11:\"description\";s:44:\"List of all users signed up for a given node\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:1:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:13:\"relationships\";a:2:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"nid\";a:6:{s:5:\"label\";s:11:\"Signup node\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:2:{s:4:\"name\";a:7:{s:5:\"label\";s:8:\"Username\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";}s:11:\"signup_time\";a:8:{s:5:\"label\";s:11:\"Signup time\";s:11:\"date_format\";s:5:\"small\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:11:\"signup_time\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:11:\"signup_time\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:28:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:13:\"signup_status\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:3:\"nid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:1;s:21:\"validate_argument_php\";s:0:\"\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"view all signups\";}s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:9:\"use_pager\";i:1;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:11:\"signup_time\";s:11:\"signup_time\";}s:4:\"info\";a:2:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:11:\"signup_time\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:11:\"signup_time\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:signup_current_signups:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:22:\"signup_current_signups\";s:11:\"description\";s:42:\"A list of all signups for the current user\";s:3:\"tag\";s:6:\"Signup\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:3:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:20:{s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:5:\"label\";s:11:\"Signup user\";s:8:\"required\";i:1;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:10:\"signup_log\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:19:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:9:\"not found\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:5:\"fixed\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:3:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:12:\"status_extra\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:13:\"Signup status\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:6:\"signup\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:2:{s:4:\"type\";s:16:\"user_signup_list\";s:20:\"signup_user_argument\";s:3:\"uid\";}s:5:\"title\";s:15:\"Current Signups\";s:5:\"empty\";s:53:\"This user has not signed up for any matching content.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:0:{}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:22:\"user/%/signups/current\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Current\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"-2\";s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:7:\"Signups\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:2:\"10\";}}}s:5:\"block\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:5:\"block\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:0;s:15:\"display_options\";a:8:{s:9:\"arguments\";a:1:{s:3:\"uid\";a:31:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:22:\"Current signups for %1\";s:21:\"default_argument_type\";s:12:\"current_user\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"user\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:26:\"default_options_div_prefix\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:22:\"default_argument_fixed\";s:0:\"\";s:20:\"default_argument_php\";s:0:\"\";s:27:\"validate_argument_node_type\";a:0:{}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:0:{}s:22:\"validate_argument_type\";s:3:\"tid\";s:21:\"validate_argument_php\";s:0:\"\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:0:{}s:28:\"validate_user_restrict_roles\";i:0;s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:uc_products:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:11:\"uc_products\";s:11:\"description\";s:17:\"List of products.\";s:3:\"tag\";s:8:\"Ubercart\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:8:\"Defaults\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:4:{s:5:\"title\";a:7:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}s:10:\"sell_price\";a:6:{s:5:\"label\";s:10:\"Sell price\";s:7:\"exclude\";i:0;s:2:\"id\";s:10:\"sell_price\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"sell_price\";s:12:\"relationship\";s:4:\"none\";}s:14:\"buyitnowbutton\";a:6:{s:5:\"label\";s:17:\"Buy it now button\";s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"buyitnowbutton\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:14:\"buyitnowbutton\";s:12:\"relationship\";s:4:\"none\";}s:21:\"field_image_cache_fid\";a:11:{s:5:\"label\";s:0:\"\";s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:19:\"product_list_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:1:\"1\";s:13:\"multiple_from\";s:1:\"0\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:27:\"node_data_field_image_cache\";s:5:\"field\";s:21:\"field_image_cache_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:10:\"is_product\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";i:1;s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:10:\"is_product\";s:5:\"table\";s:11:\"uc_products\";s:5:\"field\";s:10:\"is_product\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:3:{s:4:\"type\";s:4:\"none\";s:4:\"role\";a:0:{}s:4:\"perm\";s:0:\"\";}s:5:\"title\";s:8:\"Products\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:10:\"sell_price\";s:10:\"sell_price\";}s:4:\"info\";a:2:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:10:\"sell_price\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:5:\"title\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:8:\"products\";s:4:\"menu\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}s:11:\"tab_options\";a:3:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:6:\"weight\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:admin_content:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:4:\"node\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:13:\"admin_content\";s:11:\"description\";s:48:\"Emulates the Drupal content administration page.\";s:3:\"tag\";s:0:\"\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"fields\";a:6:{s:5:\"title\";a:8:{s:5:\"label\";s:5:\"Title\";s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:9:\"timestamp\";a:9:{s:5:\"label\";s:4:\"New?\";s:12:\"link_to_node\";i:0;s:8:\"comments\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:12:\"history_user\";s:5:\"field\";s:9:\"timestamp\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:8:{s:5:\"label\";s:4:\"Type\";s:12:\"link_to_node\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:4:\"name\";a:8:{s:5:\"label\";s:6:\"Author\";s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_node\";a:8:{s:5:\"label\";s:4:\"Edit\";s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:16:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:7:\"changed\";a:7:{s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"changed\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:11:{s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:5:\"label\";s:14:\"Title contains\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:4:\"case\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:10:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:5:\"label\";s:4:\"Type\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:7:\"promote\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:7:\"promote\";s:5:\"label\";s:8:\"Promoted\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:9:\"Published\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"sticky\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"sticky\";s:5:\"label\";s:6:\"Sticky\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer nodes\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";s:91:\"There are no objects satisfying the filter settings. Try changing them to get some results.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:14:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:9:\"timestamp\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:9:\"edit_node\";s:9:\"edit_node\";}s:4:\"info\";a:6:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:6:\"&nbsp;\";}s:9:\"timestamp\";a:1:{s:9:\"separator\";s:0:\"\";}s:4:\"type\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:15:\"hide_select_all\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:0;s:19:\"selected_operations\";a:11:{s:24:\"node_assign_owner_action\";s:24:\"node_assign_owner_action\";s:40:\"views_bulk_operations_delete_node_action\";s:40:\"views_bulk_operations_delete_node_action\";s:35:\"views_bulk_operations_script_action\";s:35:\"views_bulk_operations_script_action\";s:23:\"node_make_sticky_action\";s:23:\"node_make_sticky_action\";s:25:\"node_make_unsticky_action\";s:25:\"node_make_unsticky_action\";s:35:\"views_bulk_operations_fields_action\";s:35:\"views_bulk_operations_fields_action\";s:37:\"views_bulk_operations_taxonomy_action\";s:37:\"views_bulk_operations_taxonomy_action\";s:19:\"node_promote_action\";s:19:\"node_promote_action\";s:19:\"node_publish_action\";s:19:\"node_publish_action\";s:21:\"node_unpromote_action\";s:21:\"node_unpromote_action\";s:21:\"node_unpublish_action\";s:21:\"node_unpublish_action\";}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:4:\"page\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:19:\"admin/content/node2\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_default:admin_users:en','O:4:\"view\":23:{s:8:\"db_table\";s:10:\"views_view\";s:10:\"base_table\";s:5:\"users\";s:5:\"built\";b:0;s:8:\"executed\";b:0;s:4:\"args\";a:0:{}s:10:\"build_info\";a:0:{}s:8:\"use_ajax\";b:0;s:6:\"result\";a:0:{}s:5:\"pager\";a:5:{s:9:\"use_pager\";b:0;s:14:\"items_per_page\";i:10;s:7:\"element\";i:0;s:6:\"offset\";i:0;s:12:\"current_page\";i:0;}s:17:\"attachment_before\";s:0:\"\";s:16:\"attachment_after\";s:0:\"\";s:12:\"exposed_data\";a:0:{}s:13:\"exposed_input\";a:0:{}s:8:\"old_view\";a:0:{}s:3:\"vid\";s:0:\"\";s:4:\"name\";s:11:\"admin_users\";s:11:\"description\";s:45:\"Emulates the Drupal user administration page.\";s:3:\"tag\";s:0:\"\";s:8:\"view_php\";s:0:\"\";s:12:\"is_cacheable\";b:0;s:7:\"display\";a:2:{s:7:\"default\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:7:\"Default\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:13:{s:6:\"fields\";a:6:{s:4:\"name\";a:13:{s:5:\"label\";s:8:\"Username\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:12:{s:5:\"label\";s:6:\"Active\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:6:\"yes-no\";s:3:\"not\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:3:\"rid\";a:12:{s:5:\"label\";s:5:\"Roles\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:7:\"exclude\";i:0;s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:12:\"relationship\";s:4:\"none\";}s:7:\"created\";a:12:{s:5:\"label\";s:10:\"Member for\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:11:\"date_format\";s:13:\"raw time span\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"created\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";}s:6:\"access\";a:12:{s:5:\"label\";s:11:\"Last access\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"access\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";}s:9:\"edit_node\";a:11:{s:5:\"label\";s:10:\"Operations\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:10:\"strip_tags\";i:0;s:4:\"html\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:4:\"text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:3:{s:3:\"uid\";a:9:{s:8:\"operator\";s:6:\"not in\";s:5:\"value\";a:1:{i:0;i:0;}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";}s:3:\"rid\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:6:\"rid_op\";s:10:\"identifier\";s:3:\"rid\";s:5:\"label\";s:4:\"Role\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:3:\"rid\";s:5:\"table\";s:11:\"users_roles\";s:5:\"field\";s:3:\"rid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:5:{s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:5:\"label\";s:6:\"Active\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:16:\"administer users\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"bulk\";s:13:\"style_options\";a:14:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:4:\"desc\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";}s:4:\"info\";a:6:{s:4:\"name\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"status\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:3:\"rid\";a:1:{s:9:\"separator\";s:0:\"\";}s:7:\"created\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:6:\"access\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:9:\"edit_node\";a:1:{s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:14:\"execution_type\";s:1:\"1\";s:12:\"display_type\";s:1:\"0\";s:15:\"hide_select_all\";i:0;s:17:\"skip_confirmation\";i:0;s:14:\"display_result\";i:1;s:19:\"merge_single_action\";i:1;s:19:\"selected_operations\";a:13:{s:26:\"user_user_operations_block\";s:26:\"user_user_operations_block\";s:40:\"views_bulk_operations_delete_user_action\";s:40:\"views_bulk_operations_delete_user_action\";s:35:\"views_bulk_operations_script_action\";s:35:\"views_bulk_operations_script_action\";s:39:\"views_bulk_operations_user_roles_action\";s:39:\"views_bulk_operations_user_roles_action\";s:24:\"system_send_email_action\";s:24:\"system_send_email_action\";s:28:\"user_user_operations_unblock\";s:28:\"user_user_operations_unblock\";s:20:\"user_block_ip_action\";i:0;s:22:\"user_block_user_action\";i:0;s:21:\"system_message_action\";i:0;s:28:\"views_bulk_operations_action\";i:0;s:36:\"views_bulk_operations_profile_action\";i:0;s:46:\"views_bulk_operations_argument_selector_action\";i:0;s:18:\"system_goto_action\";i:0;}}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}}}s:6:\"page_1\";O:13:\"views_display\":7:{s:8:\"db_table\";s:13:\"views_display\";s:3:\"vid\";i:0;s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:0;s:15:\"display_options\";a:3:{s:4:\"path\";s:16:\"admin/user/user2\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}}}s:11:\"api_version\";i:2;s:8:\"disabled\";b:0;}',0,1300832356,'',1),('views_data:en','a:68:{s:13:\"uc_signup_log\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:10:\"signup_log\";a:2:{s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";}}}s:3:\"oid\";a:3:{s:5:\"title\";s:34:\"UC Signup Link to Associated Order\";s:4:\"help\";s:14:\"gettouttaheare\";s:5:\"field\";a:1:{s:7:\"handler\";s:36:\"uc_signup_field_signup_order_handler\";}}}s:8:\"comments\";a:22:{s:5:\"table\";a:3:{s:5:\"group\";s:7:\"Comment\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";s:7:\"Comment\";s:4:\"help\";s:39:\"Comments are responses to node content.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:7:\"subject\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:25:\"The title of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"comment\";a:4:{s:5:\"title\";s:4:\"Body\";s:4:\"help\";s:24:\"The text of the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"cid\";a:6:{s:5:\"title\";s:2:\"ID\";s:4:\"help\";s:27:\"The comment ID of the field\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_comment\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:4:\"name\";a:6:{s:5:\"title\";s:6:\"Author\";s:4:\"help\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_comment_username\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"homepage\";a:6:{s:5:\"title\";s:16:\"Author\'s website\";s:4:\"help\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"hostname\";a:6:{s:5:\"title\";s:8:\"Hostname\";s:4:\"help\";s:41:\"Hostname of user that posted the comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:4:\"Mail\";s:4:\"help\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:45:\"Date and time of when the comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:13:\"In moderation\";s:4:\"help\";s:54:\"Whether or not the comment is currently in moderation.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"View link\";s:4:\"help\";s:42:\"Provide a simple link to view the comment.\";s:7:\"handler\";s:32:\"views_handler_field_comment_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:42:\"Provide a simple link to edit the comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:44:\"Provide a simple link to delete the comment.\";s:7:\"handler\";s:39:\"views_handler_field_comment_link_delete\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:13:\"Reply-to link\";s:4:\"help\";s:46:\"Provide a simple link to reply to the comment.\";s:7:\"handler\";s:38:\"views_handler_field_comment_link_reply\";}}s:6:\"thread\";a:2:{s:5:\"field\";a:3:{s:5:\"title\";s:5:\"Depth\";s:4:\"help\";s:51:\"Display the depth of the comment if it is threaded.\";s:7:\"handler\";s:33:\"views_handler_field_comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";s:6:\"Thread\";s:4:\"help\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:7:\"handler\";s:33:\"views_handler_sort_comment_thread\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:35:\"The node the comment is a reply to.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"Node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:36:\"The User ID of the comment\'s author.\";s:12:\"relationship\";a:4:{s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:4:\"User\";}}s:3:\"pid\";a:4:{s:5:\"title\";s:10:\"Parent CID\";s:4:\"help\";s:37:\"The Comment ID of the parent comment.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:12:\"relationship\";a:6:{s:5:\"title\";s:14:\"Parent comment\";s:4:\"help\";s:19:\"The parent comment.\";s:4:\"base\";s:8:\"comments\";s:10:\"base field\";s:3:\"cid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:14:\"Parent comment\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:15:\"Date (comments)\";s:4:\"help\";s:168:\"Filter any Views comments date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:25:\"date_api_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:8:\"comments\";}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:15:\"Date (comments)\";s:4:\"help\";s:37:\"Filter any Views comments date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:23:\"date_api_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:8:\"comments\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:12:\"Comment flag\";s:4:\"help\";s:119:\"Limit results to only those comments flagged by a certain flag; Or display information about the flag set on a comment.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:20:\"Comment flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:7:\"comment\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"cid\";}}}s:23:\"node_comment_statistics\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:4:\"join\";a:1:{s:4:\"node\";a:3:{s:4:\"type\";s:5:\"INNER\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";s:17:\"Last comment time\";s:4:\"help\";s:50:\"Date and time of when the last comment was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";s:19:\"Last comment author\";s:4:\"help\";s:50:\"The name of the author of the last posted comment.\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"views_handler_field_ncs_last_comment_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:40:\"views_handler_sort_ncs_last_comment_name\";}}s:13:\"comment_count\";a:6:{s:5:\"title\";s:13:\"Comment count\";s:4:\"help\";s:34:\"The number of comments a node has.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:22:\"views_handler_argument\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";s:22:\"Updated/commented date\";s:4:\"help\";s:60:\"The most recent of last comment posted or node updated time.\";s:5:\"field\";a:2:{s:7:\"handler\";s:36:\"views_handler_field_ncs_last_updated\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:35:\"views_handler_sort_ncs_last_updated\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_ncs_last_updated\";}}}s:5:\"users\";a:20:{s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:20:\"Link to contact page\";s:4:\"help\";s:47:\"Provide a simple link to the user contact page.\";s:7:\"handler\";s:32:\"views_handler_field_contact_link\";}}s:5:\"table\";a:3:{s:5:\"group\";s:4:\"User\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";s:4:\"User\";s:4:\"help\";s:45:\"Users who have created accounts on your site.\";}s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}s:14:\"node_revisions\";a:4:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}}s:3:\"uid\";a:6:{s:5:\"title\";s:3:\"Uid\";s:4:\"help\";s:11:\"The user ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_user_uid\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:2:{s:5:\"title\";s:4:\"Name\";s:7:\"handler\";s:30:\"views_handler_filter_user_name\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";s:7:\"Current\";s:4:\"help\";s:48:\"Filter the view to the currently logged in user.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"name\";a:5:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:24:\"The user or author name.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_name\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"mail\";a:6:{s:5:\"title\";s:6:\"E-mail\";s:4:\"help\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_user_mail\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"language\";a:6:{s:5:\"title\";s:8:\"Language\";s:4:\"help\";s:20:\"Language of the user\";s:5:\"field\";a:2:{s:7:\"handler\";s:33:\"views_handler_field_user_language\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:34:\"views_handler_filter_node_language\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:36:\"views_handler_argument_node_language\";}}s:7:\"picture\";a:5:{s:5:\"title\";s:7:\"Picture\";s:4:\"help\";s:31:\"The user\'s picture, if allowed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_user_picture\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:3:{s:7:\"handler\";s:44:\"views_handler_filter_boolean_operator_string\";s:5:\"label\";s:10:\"Has Avatar\";s:4:\"type\";s:6:\"yes-no\";}}s:7:\"created\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:30:\"The date the user was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"access\";a:5:{s:5:\"title\";s:11:\"Last access\";s:4:\"help\";s:28:\"The user\'s last access date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:5:\"login\";a:5:{s:5:\"title\";s:10:\"Last login\";s:4:\"help\";s:27:\"The user\'s last login date.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Active\";s:4:\"help\";s:36:\"Whether a user is active or blocked.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Active\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:9:\"signature\";a:4:{s:5:\"title\";s:9:\"Signature\";s:4:\"help\";s:21:\"The user\'s signature.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the user.\";s:7:\"handler\";s:34:\"views_handler_field_user_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the user.\";s:7:\"handler\";s:36:\"views_handler_field_user_link_delete\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:165:\"Filter any Views users date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:25:\"date_api_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:5:\"users\";}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:12:\"Date (users)\";s:4:\"help\";s:34:\"Filter any Views users date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:23:\"date_api_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:5:\"users\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"User flag\";s:4:\"help\";s:113:\"Limit results to only those users flagged by a certain flag; Or display information about the flag set on a user.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"User flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"user\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"uid\";}}s:21:\"flag_user_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:22:\"User\'s flagged content\";s:4:\"help\";s:57:\"Limit results to users that have flagged certain content.\";s:12:\"relationship\";a:5:{s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:3:\"uid\";s:7:\"handler\";s:38:\"flag_handler_relationship_user_content\";s:5:\"label\";s:20:\"user flagged content\";}}}s:14:\"filter_formats\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:14:\"node_revisions\";s:10:\"left_field\";s:6:\"format\";s:5:\"field\";s:6:\"format\";}}}}s:4:\"node\";a:39:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"Node\";s:4:\"base\";a:4:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:42:\"Nodes are a Drupal site\'s primary content.\";s:6:\"weight\";i:-10;}s:4:\"join\";a:1:{s:14:\"node_revisions\";a:4:{s:7:\"handler\";s:10:\"views_join\";s:10:\"left_table\";s:14:\"node_revisions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:6:{s:5:\"title\";s:3:\"Nid\";s:4:\"help\";s:24:\"The node ID of the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";s:6:\"parent\";s:30:\"views_handler_argument_numeric\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:4:{s:5:\"field\";s:5:\"title\";s:5:\"group\";s:4:\"Node\";s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:7:\"created\";a:5:{s:5:\"title\";s:9:\"Post date\";s:4:\"help\";s:29:\"The date the node was posted.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:7:\"changed\";a:5:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:35:\"The date the node was last updated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:4:\"type\";a:6:{s:5:\"title\";s:4:\"Type\";s:4:\"help\";s:75:\"The type of a node (for example, \"blog entry\", \"forum post\", \"story\", etc).\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_node_type\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:30:\"views_handler_filter_node_type\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"views_handler_argument_node_type\";}}s:6:\"status\";a:5:{s:5:\"title\";s:9:\"Published\";s:4:\"help\";s:37:\"Whether or not the node is published.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:12:\"status_extra\";a:3:{s:5:\"title\";s:18:\"Published or admin\";s:4:\"help\";s:67:\"Filters out unpublished nodes if the current user cannot view them.\";s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:7:\"handler\";s:32:\"views_handler_filter_node_status\";s:5:\"label\";s:18:\"Published or admin\";}}s:7:\"promote\";a:5:{s:5:\"title\";s:22:\"Promoted to front page\";s:4:\"help\";s:54:\"Whether or not the node is promoted to the front page.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:22:\"Promoted to front page\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"moderate\";a:5:{s:5:\"title\";s:9:\"Moderated\";s:4:\"help\";s:37:\"Whether or not the node is moderated.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Moderated\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"sticky\";a:5:{s:5:\"title\";s:6:\"Sticky\";s:4:\"help\";s:34:\"Whether or not the node is sticky.\";s:5:\"field\";a:3:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;s:14:\"output formats\";a:1:{s:6:\"sticky\";a:2:{i:0;s:0:\"\";i:1;s:6:\"Sticky\";}}}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:6:\"Sticky\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:86:\"Whether or not the node is sticky. To list sticky nodes first, set this to descending.\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Link\";s:4:\"help\";s:34:\"Provide a simple link to the node.\";s:7:\"handler\";s:29:\"views_handler_field_node_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:9:\"Edit link\";s:4:\"help\";s:39:\"Provide a simple link to edit the node.\";s:7:\"handler\";s:34:\"views_handler_field_node_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:41:\"Provide a simple link to delete the node.\";s:7:\"handler\";s:36:\"views_handler_field_node_link_delete\";}}s:4:\"path\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:30:\"The aliased path to this node.\";s:7:\"handler\";s:29:\"views_handler_field_node_path\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";s:20:\"Created year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";s:12:\"Created year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";s:13:\"Created month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";s:11:\"Created day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";s:12:\"Created week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";s:12:\"Updated date\";s:4:\"help\";s:24:\"In the form of CCYYMMDD.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:44:\"views_handler_argument_node_created_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";s:20:\"Updated year + month\";s:4:\"help\";s:22:\"In the form of YYYYMM.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:46:\"views_handler_argument_node_created_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";s:12:\"Updated year\";s:4:\"help\";s:20:\"In the form of YYYY.\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";s:13:\"Updated month\";s:4:\"help\";s:28:\"In the form of MM (01 - 12).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:41:\"views_handler_argument_node_created_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";s:11:\"Updated day\";s:4:\"help\";s:28:\"In the form of DD (01 - 31).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:39:\"views_handler_argument_node_created_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";s:12:\"Updated week\";s:4:\"help\";s:28:\"In the form of WW (01 - 53).\";s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:7:\"handler\";s:40:\"views_handler_argument_node_created_week\";}}s:13:\"date_argument\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:164:\"Filter any Views node date field by a date argument, using any common ISO date/period format (i.e. YYYY, YYYY-MM, YYYY-MM-DD, YYYY-W99, YYYY-MM-DD--P3M, P90D, etc).\";s:8:\"argument\";a:3:{s:7:\"handler\";s:25:\"date_api_argument_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:4:\"node\";}}s:11:\"date_filter\";a:4:{s:5:\"group\";s:4:\"Date\";s:5:\"title\";s:11:\"Date (node)\";s:4:\"help\";s:33:\"Filter any Views node date field.\";s:6:\"filter\";a:3:{s:7:\"handler\";s:23:\"date_api_filter_handler\";s:16:\"empty field name\";s:7:\"Undated\";s:4:\"base\";s:4:\"node\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";s:12:\"New comments\";s:4:\"help\";s:39:\"The number of new comments on the node.\";s:5:\"field\";a:1:{s:7:\"handler\";s:37:\"views_handler_field_node_new_comments\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:16:\"Add comment link\";s:4:\"help\";s:133:\"Display the standard add comment link used on regular nodes, which will only display if the viewing user has access to add a comment.\";s:7:\"handler\";s:37:\"views_handler_field_comment_node_link\";}}s:7:\"comment\";a:5:{s:5:\"title\";s:14:\"Comment status\";s:4:\"help\";s:53:\"Whether comments are enabled or disabled on the node.\";s:5:\"field\";a:2:{s:7:\"handler\";s:32:\"views_handler_field_node_comment\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:33:\"views_handler_filter_node_comment\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";s:24:\"User posted or commented\";s:4:\"help\";s:70:\"Display nodes only if a user posted the node or commented on the node.\";s:8:\"argument\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:39:\"views_handler_argument_comment_user_uid\";}s:6:\"filter\";a:4:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:5:\"users\";s:10:\"name field\";s:4:\"name\";s:7:\"handler\";s:37:\"views_handler_filter_comment_user_uid\";}}s:13:\"term_node_tid\";a:4:{s:5:\"group\";s:8:\"Taxonomy\";s:5:\"title\";s:13:\"Related terms\";s:4:\"help\";s:161:\"Relate nodes to taxonomy terms, specifiying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"relationship\";a:3:{s:7:\"handler\";s:41:\"views_handler_relationship_node_term_data\";s:5:\"label\";s:4:\"term\";s:4:\"base\";s:9:\"term_data\";}}s:19:\"term_node_tid_depth\";a:6:{s:5:\"group\";s:8:\"Taxonomy\";s:5:\"title\";s:20:\"Term ID (with depth)\";s:4:\"help\";s:60:\"The depth filter is more complex, so provides fewer options.\";s:10:\"real field\";s:3:\"vid\";s:8:\"argument\";a:2:{s:7:\"handler\";s:42:\"views_handler_argument_term_node_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:40:\"views_handler_filter_term_node_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:4:{s:5:\"group\";s:8:\"Taxonomy\";s:5:\"title\";s:22:\"Term ID depth modifier\";s:4:\"help\";s:96:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:51:\"views_handler_argument_term_node_tid_depth_modifier\";}}s:10:\"upload_fid\";a:7:{s:5:\"group\";s:6:\"Upload\";s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:48:\"All files attached to a node with upload.module.\";s:10:\"real field\";s:3:\"vid\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_upload_fid\";}s:6:\"filter\";a:4:{s:7:\"handler\";s:31:\"views_handler_filter_upload_fid\";s:5:\"title\";s:18:\"Has attached files\";s:4:\"type\";s:6:\"yes-no\";s:4:\"help\";s:103:\"Only display items with attached files. This can cause duplicates if there are multiple attached files.\";}s:12:\"relationship\";a:8:{s:5:\"title\";s:14:\"Attached files\";s:4:\"help\";s:193:\"Add a relationship to gain access to more file data for files uploaded by upload.module. Note that this relationship will cause duplicate nodes if there are multiple files attached to the node.\";s:18:\"relationship table\";s:6:\"upload\";s:18:\"relationship field\";s:3:\"fid\";s:4:\"base\";s:5:\"files\";s:10:\"base field\";s:3:\"fid\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:5:\"Files\";}}s:16:\"flag_content_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:9:\"Node flag\";s:4:\"help\";s:113:\"Limit results to only those nodes flagged by a certain flag; Or display information about the flag set on a node.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:33:\"flag_handler_relationship_content\";s:5:\"label\";s:4:\"flag\";s:4:\"base\";s:12:\"flag_content\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}s:14:\"flag_count_rel\";a:4:{s:5:\"group\";s:5:\"Flags\";s:5:\"title\";s:17:\"Node flag counter\";s:4:\"help\";s:54:\"Include this to gain access to the flag counter field.\";s:12:\"relationship\";a:6:{s:9:\"flag type\";s:4:\"node\";s:7:\"handler\";s:32:\"flag_handler_relationship_counts\";s:5:\"label\";s:7:\"counter\";s:4:\"base\";s:11:\"flag_counts\";s:10:\"base field\";s:10:\"content_id\";s:18:\"relationship field\";s:3:\"nid\";}}}s:14:\"node_revisions\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";s:13:\"Node revision\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";s:13:\"Node revision\";s:4:\"help\";s:49:\"Node revisions are a history of changes to nodes.\";}s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:60:\"Relate a node revision to the user who created the revision.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";s:4:\"user\";}}s:4:\"body\";a:5:{s:5:\"group\";s:4:\"Node\";s:5:\"title\";s:4:\"Body\";s:4:\"help\";s:86:\"The actual, full data in the body field; this may not be valid data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:6:\"teaser\";a:5:{s:5:\"group\";s:4:\"Node\";s:5:\"title\";s:6:\"Teaser\";s:4:\"help\";s:80:\"The stored teaser field. This may not be valid or useful data on all node types.\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";s:6:\"format\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:3:\"vid\";a:6:{s:5:\"title\";s:3:\"Vid\";s:4:\"help\";s:37:\"The revision ID of the node revision.\";s:5:\"field\";a:1:{s:14:\"click sortable\";b:1;}s:8:\"argument\";a:4:{s:7:\"handler\";s:31:\"views_handler_argument_node_vid\";s:6:\"parent\";s:30:\"views_handler_argument_numeric\";s:14:\"click sortable\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:5:\"title\";a:6:{s:5:\"title\";s:5:\"Title\";s:4:\"help\";s:22:\"The title of the node.\";s:5:\"field\";a:3:{s:5:\"field\";s:5:\"title\";s:7:\"handler\";s:33:\"views_handler_field_node_revision\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:3:\"log\";a:4:{s:5:\"title\";s:11:\"Log message\";s:4:\"help\";s:54:\"The log message entered when the revision was created.\";s:5:\"field\";a:1:{s:7:\"handler\";s:23:\"views_handler_field_xss\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:12:\"Created date\";s:4:\"help\";s:39:\"The date the node revision was created.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}s:6:\"format\";a:5:{s:5:\"title\";s:15:\"Input format id\";s:4:\"help\";s:80:\"The numeric input format of the node revision. 0 means the default input format.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:11:\"format_name\";a:3:{s:5:\"title\";s:12:\"Input format\";s:4:\"help\";s:50:\"The name of the input format of the node revision.\";s:5:\"field\";a:1:{s:7:\"handler\";s:38:\"views_handler_field_filter_format_name\";}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Revert link\";s:4:\"help\";s:48:\"Provide a simple link to revert to the revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_revert\";}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";s:11:\"Delete link\";s:4:\"help\";s:50:\"Provide a simple link to delete the node revision.\";s:7:\"handler\";s:45:\"views_handler_field_node_revision_link_delete\";}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:11:\"Node access\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:3:\"nid\";a:3:{s:5:\"title\";s:6:\"Access\";s:4:\"help\";s:17:\"Filter by access.\";s:6:\"filter\";a:2:{s:7:\"handler\";s:32:\"views_handler_filter_node_access\";s:4:\"help\";s:105:\"Filter for nodes by view access. <strong>Not necessary if you are using node as your base table.</strong>\";}}}s:12:\"history_user\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"Node\";s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}}s:9:\"timestamp\";a:3:{s:5:\"title\";s:15:\"Has new content\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"views_handler_field_history_user_timestamp\";s:4:\"help\";s:53:\"Show a marker if the node has new or updated content.\";}s:6:\"filter\";a:2:{s:4:\"help\";s:38:\"Show only nodes that have new content.\";s:7:\"handler\";s:43:\"views_handler_filter_history_user_timestamp\";}}}s:14:\"profile_values\";a:1:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}}s:28:\"profile_values_profile_first\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"1\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"1\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:32:\"Personal information: First name\";s:4:\"help\";s:17:\"Profile textfield\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:27:\"profile_values_profile_last\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"4\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"4\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:31:\"Personal information: Last name\";s:4:\"help\";s:17:\"Profile textfield\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:26:\"profile_values_profile_bio\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"6\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"6\";}}}}}s:5:\"value\";a:5:{s:5:\"title\";s:25:\"Personal information: Bio\";s:4:\"help\";s:16:\"Profile textarea\";s:5:\"field\";a:2:{s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";i:0;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:26:\"profile_values_profile_org\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"5\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"5\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:34:\"Personal information: Organization\";s:4:\"help\";s:17:\"Profile textfield\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:31:\"profile_values_profile_homepage\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"7\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"7\";}}}}}s:5:\"value\";a:5:{s:5:\"title\";s:30:\"Personal information: Homepage\";s:4:\"help\";s:11:\"Profile URL\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:32:\"profile_values_profile_job_title\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"3\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"3\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:31:\"Personal information: Job title\";s:4:\"help\";s:17:\"Profile textfield\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:32:\"profile_values_profile_interests\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"2\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"2\";}}}}}s:5:\"value\";a:4:{s:5:\"title\";s:31:\"Personal information: Interests\";s:4:\"help\";s:41:\"Profile freeform list <em>Interests</em>.\";s:5:\"field\";a:1:{s:7:\"handler\";s:32:\"views_handler_field_profile_list\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:30:\"profile_values_profile_twitter\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"8\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"8\";}}}}}s:5:\"value\";a:5:{s:5:\"title\";s:29:\"Personal information: Twitter\";s:4:\"help\";s:11:\"Profile URL\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:31:\"profile_values_profile_irc_nick\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"9\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:1:\"9\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:30:\"Personal information: IRC Nick\";s:4:\"help\";s:17:\"Profile textfield\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_user\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:32:\"profile_values_profile_food_pref\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"10\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"10\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:37:\"Personal information: Food Preference\";s:4:\"help\";s:17:\"Profile selection\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:38:\"views_handler_filter_profile_selection\";s:3:\"fid\";s:2:\"10\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:29:\"profile_values_profile_gender\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"11\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"11\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:28:\"Personal information: Gender\";s:4:\"help\";s:17:\"Profile selection\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:38:\"views_handler_filter_profile_selection\";s:3:\"fid\";s:2:\"11\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:35:\"profile_values_profile_using_drupal\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"12\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"12\";}}}}}s:5:\"value\";a:4:{s:5:\"title\";s:57:\"Personal information: How long have you been using Drupal\";s:4:\"help\";s:67:\"Profile freeform list <em>How long have you been using Drupal</em>.\";s:5:\"field\";a:1:{s:7:\"handler\";s:32:\"views_handler_field_profile_list\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:40:\"profile_values_profile_drupalorg_profile\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"13\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"13\";}}}}}s:5:\"value\";a:5:{s:5:\"title\";s:45:\"Personal information: Drupal.org profile page\";s:4:\"help\";s:11:\"Profile URL\";s:5:\"field\";a:2:{s:7:\"handler\";s:23:\"views_handler_field_url\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}}}s:33:\"profile_values_profile_skip_lunch\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"14\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"14\";}}}}}s:5:\"value\";a:5:{s:5:\"title\";s:41:\"Personal information: Skip provided lunch\";s:4:\"help\";s:16:\"Profile checkbox\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";}}}s:28:\"profile_values_profile_shirt\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Profile\";s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"15\";}}}s:5:\"users\";a:4:{s:5:\"table\";s:14:\"profile_values\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:3:\"fid\";s:5:\"value\";s:2:\"15\";}}}}}s:5:\"value\";a:6:{s:5:\"title\";s:32:\"Personal information: Shirt Size\";s:4:\"help\";s:17:\"Profile selection\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:38:\"views_handler_filter_profile_selection\";s:3:\"fid\";s:2:\"15\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:12:\"search_index\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";}}}s:5:\"score\";a:4:{s:5:\"title\";s:5:\"Score\";s:4:\"help\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:5:\"field\";a:3:{s:7:\"handler\";s:32:\"views_handler_field_search_score\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:31:\"views_handler_sort_search_score\";}}s:4:\"keys\";a:3:{s:5:\"title\";s:12:\"Search Terms\";s:4:\"help\";s:24:\"The terms to search for.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_search\";}}}s:12:\"search_total\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}s:5:\"users\";a:3:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}}}s:14:\"search_dataset\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:2:{s:4:\"node\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}s:5:\"users\";a:5:{s:10:\"left_table\";s:12:\"search_index\";s:10:\"left_field\";s:3:\"sid\";s:5:\"field\";s:3:\"sid\";s:5:\"extra\";s:39:\"search_index.type = search_dataset.type\";s:4:\"type\";s:5:\"INNER\";}}}}s:22:\"search_node_links_from\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"nid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"sid\";a:4:{s:5:\"title\";s:10:\"Links from\";s:4:\"help\";s:42:\"Other nodes that are linked from the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:20:\"search_node_links_to\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Search\";s:4:\"join\";a:1:{s:4:\"node\";a:1:{s:9:\"arguments\";a:6:{i:0;s:17:\"search_node_links\";i:1;s:4:\"node\";i:2;s:3:\"nid\";i:3;s:3:\"sid\";i:4;N;i:5;s:5:\"INNER\";}}}}s:3:\"nid\";a:4:{s:5:\"title\";s:8:\"Links to\";s:4:\"help\";s:34:\"Other nodes that link to the node.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:31:\"views_handler_argument_node_nid\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:29:\"views_handler_filter_equality\";}}}s:5:\"files\";a:8:{s:5:\"table\";a:3:{s:5:\"group\";s:4:\"File\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";s:4:\"File\";s:4:\"help\";s:47:\"Files maintained by Drupal and various modules.\";}s:4:\"join\";a:1:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"fid\";a:6:{s:5:\"title\";s:7:\"File ID\";s:4:\"help\";s:19:\"The ID of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:31:\"views_handler_argument_file_fid\";s:10:\"name field\";s:8:\"filename\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:8:\"filename\";a:6:{s:5:\"title\";s:4:\"Name\";s:4:\"help\";s:21:\"The name of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filepath\";a:6:{s:5:\"title\";s:4:\"Path\";s:4:\"help\";s:21:\"The path of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filemime\";a:6:{s:5:\"title\";s:9:\"Mime type\";s:4:\"help\";s:26:\"The mime type of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_file\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:8:\"filesize\";a:5:{s:5:\"title\";s:4:\"Size\";s:4:\"help\";s:21:\"The size of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:29:\"views_handler_field_file_size\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}s:6:\"status\";a:5:{s:5:\"title\";s:6:\"Status\";s:4:\"help\";s:23:\"The status of the file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:31:\"views_handler_field_file_status\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:32:\"views_handler_filter_file_status\";}}s:9:\"timestamp\";a:5:{s:5:\"title\";s:11:\"Upload date\";s:4:\"help\";s:31:\"The date the file was uploaded.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}}}s:10:\"vocabulary\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:4:\"name\";a:2:{s:5:\"title\";s:15:\"Vocabulary name\";s:5:\"field\";a:3:{s:4:\"help\";s:160:\"Name of the vocabulary a term is a member of. This will be the vocabulary that whichever term the \"Taxonomy: Term\" field is; and can similarly cause duplicates.\";s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:3:\"vid\";a:3:{s:5:\"title\";s:13:\"Vocabulary ID\";s:4:\"help\";s:26:\"The taxonomy vocabulary ID\";s:8:\"argument\";a:2:{s:7:\"handler\";s:37:\"views_handler_argument_vocabulary_vid\";s:10:\"name field\";s:4:\"name\";}}}s:9:\"term_data\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:37:\"Taxonomy terms are attached to nodes.\";}s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:13:\"node_revision\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:9:\"term_node\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:6:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:20:\"The taxonomy term ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:8:\"argument\";a:3:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:12:\"zero is null\";b:1;}s:6:\"filter\";a:4:{s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:14:\"term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}}}s:4:\"name\";a:6:{s:5:\"title\";s:4:\"Term\";s:4:\"help\";s:129:\"Taxonomy terms. Note that using this can cause duplicate nodes to appear in views; you must add filters to reduce the result set.\";s:5:\"field\";a:2:{s:7:\"handler\";s:28:\"views_handler_field_taxonomy\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"views_handler_filter_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";}s:8:\"argument\";a:4:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:4:\"help\";s:19:\"Taxonomy term name.\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}s:6:\"weight\";a:4:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:21:\"The term weight field\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:11:\"description\";a:3:{s:5:\"title\";s:16:\"Term description\";s:4:\"help\";s:48:\"The description associated with a taxonomy term.\";s:5:\"field\";a:4:{s:5:\"field\";s:11:\"description\";s:5:\"group\";s:8:\"Taxonomy\";s:7:\"handler\";s:26:\"views_handler_field_markup\";s:6:\"format\";i:0;}}s:3:\"vid\";a:3:{s:5:\"title\";s:10:\"Vocabulary\";s:4:\"help\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:6:\"filter\";a:1:{s:7:\"handler\";s:35:\"views_handler_filter_vocabulary_vid\";}}}s:9:\"term_node\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:4:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:33:\"Get all nodes tagged with a term.\";s:12:\"relationship\";a:4:{s:7:\"handler\";s:26:\"views_handler_relationship\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:5:\"label\";s:4:\"node\";}}s:3:\"tid\";a:5:{s:5:\"title\";s:7:\"Term ID\";s:4:\"help\";s:20:\"The taxonomy term ID\";s:5:\"field\";a:4:{s:5:\"title\";s:9:\"All terms\";s:4:\"help\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:7:\"handler\";s:33:\"views_handler_field_term_node_tid\";s:9:\"skip base\";s:9:\"term_data\";}s:8:\"argument\";a:6:{s:7:\"handler\";s:36:\"views_handler_argument_term_node_tid\";s:10:\"name table\";s:9:\"term_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:13:\"Uncategorized\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:9:\"term_data\";}s:6:\"filter\";a:6:{s:5:\"title\";s:4:\"Term\";s:7:\"handler\";s:34:\"views_handler_filter_term_node_tid\";s:15:\"hierarchy table\";s:14:\"term_hierarchy\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:9:\"term_data\";s:11:\"allow empty\";b:1;}}}s:13:\"term_relation\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:4:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:4:\"tid1\";}s:13:\"term_relation\";a:2:{s:10:\"left_field\";s:4:\"tid1\";s:5:\"field\";s:4:\"tid2\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:4:\"tid1\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:4:\"tid1\";}}}s:4:\"tid2\";a:4:{s:5:\"title\";s:13:\"Related terms\";s:4:\"help\";s:105:\"The related terms of the term. This can produce duplicate entries if there is more than one related term.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:9:\"term_data\";s:5:\"field\";s:4:\"tid2\";s:5:\"label\";s:12:\"Related term\";}s:8:\"argument\";a:2:{s:4:\"help\";s:27:\"A related term of the term.\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}}s:14:\"term_hierarchy\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:4:{s:14:\"term_hierarchy\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:6:\"parent\";}s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:6:\"parent\";a:4:{s:5:\"title\";s:11:\"Parent term\";s:4:\"help\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:9:\"term_data\";s:5:\"field\";s:6:\"parent\";s:5:\"label\";s:6:\"Parent\";}s:8:\"argument\";a:2:{s:4:\"help\";s:28:\"The parent term of the term.\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}}s:12:\"term_synonym\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:8:\"Taxonomy\";s:4:\"join\";a:3:{s:9:\"term_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:9:\"term_node\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}}}s:4:\"name\";a:3:{s:5:\"title\";s:12:\"Term synonym\";s:4:\"help\";s:59:\"Term synonyms may be used to find terms by alternate names.\";s:8:\"argument\";a:3:{s:7:\"handler\";s:29:\"views_handler_argument_string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";s:13:\"Uncategorized\";}}}s:6:\"upload\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Upload\";s:4:\"join\";a:3:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:2:{s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:6:\"upload\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}s:11:\"description\";a:6:{s:5:\"title\";s:11:\"Description\";s:4:\"help\";s:37:\"The description of the uploaded file.\";s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"views_handler_field_upload_description\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:4:\"list\";a:5:{s:5:\"title\";s:6:\"Listed\";s:4:\"help\";s:47:\"Whether or not the file is marked to be listed.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:5:\"label\";s:9:\"Published\";s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:29:\"The weight, used for sorting.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}}}s:11:\"users_roles\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:3:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:4:\"node\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"rid\";a:5:{s:5:\"title\";s:5:\"Roles\";s:4:\"help\";s:29:\"Roles that a user belongs to.\";s:5:\"field\";a:1:{s:7:\"handler\";s:30:\"views_handler_field_user_roles\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:31:\"views_handler_filter_user_roles\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:5:{s:7:\"handler\";s:38:\"views_handler_argument_users_roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:7:\"No role\";s:7:\"numeric\";b:1;}}}s:4:\"role\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:4:{s:5:\"users\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:11:\"users_roles\";a:2:{s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}s:14:\"node_revisions\";a:3:{s:10:\"left_table\";s:11:\"users_roles\";s:10:\"left_field\";s:3:\"rid\";s:5:\"field\";s:3:\"rid\";}}}}s:7:\"authmap\";a:4:{s:5:\"table\";a:2:{s:5:\"group\";s:4:\"User\";s:4:\"join\";a:2:{s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}s:4:\"node\";a:3:{s:10:\"left_table\";s:5:\"users\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"aid\";a:5:{s:5:\"title\";s:10:\"Authmap ID\";s:4:\"help\";s:15:\"The Authmap ID.\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";}s:6:\"filter\";a:2:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:7:\"numeric\";b:1;}s:8:\"argument\";a:2:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:7:\"numeric\";b:1;}}s:8:\"authname\";a:5:{s:5:\"title\";s:19:\"Authentication name\";s:4:\"help\";s:31:\"The unique authentication name.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:6:\"module\";a:5:{s:5:\"title\";s:21:\"Authentication module\";s:4:\"help\";s:57:\"The name of the module managing the authentication entry.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}}s:29:\"node_data_field_room_capacity\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:17:\"content_type_room\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:17:\"content_type_room\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:25:\"field_room_capacity_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Capacity (field_room_capacity)\";s:11:\"title short\";s:8:\"Capacity\";s:4:\"help\";s:23:\"Text - Appears in: Room\";s:5:\"field\";a:10:{s:5:\"title\";s:30:\"Capacity (field_room_capacity)\";s:11:\"title short\";s:8:\"Capacity\";s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:17:\"content_type_room\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:25:\"field_room_capacity_value\";s:25:\"field_room_capacity_value\";}s:18:\"content_field_name\";s:19:\"field_room_capacity\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:19:\"field_room_capacity\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:9:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";N;s:17:\"default_value_php\";N;s:5:\"label\";s:8:\"Capacity\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:37:\"How many people does this space hold?\";s:4:\"type\";s:14:\"text_textfield\";s:6:\"module\";s:4:\"text\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:17:\"content_type_room\";s:7:\"handler\";s:31:\"content_handler_argument_string\";s:17:\"additional fields\";a:1:{s:25:\"field_room_capacity_value\";s:25:\"field_room_capacity_value\";}s:18:\"content_field_name\";s:19:\"field_room_capacity\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:17:\"content_type_room\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:1:{s:25:\"field_room_capacity_value\";s:25:\"field_room_capacity_value\";}s:18:\"content_field_name\";s:19:\"field_room_capacity\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_room_capacity_value\";s:5:\"table\";s:17:\"content_type_room\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:1:{s:25:\"field_room_capacity_value\";s:25:\"field_room_capacity_value\";}s:18:\"content_field_name\";s:19:\"field_room_capacity\";}}}s:26:\"node_data_field_room_photo\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_field_room_photo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:24:\"content_field_room_photo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:3:{s:5:\"table\";s:24:\"content_field_room_photo\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:20:\"field_room_photo_fid\";}}}s:20:\"field_room_photo_fid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Photo (field_room_photo) - fid\";s:11:\"title short\";s:11:\"Photo - fid\";s:4:\"help\";s:23:\"File - Appears in: Room\";s:5:\"field\";a:10:{s:5:\"title\";s:24:\"Photo (field_room_photo)\";s:11:\"title short\";s:5:\"Photo\";s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:18:\"content_field_name\";s:16:\"field_room_photo\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:16:\"field_room_photo\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:5:\"Photo\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:20:\"field_room_photo_fid\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:32:\"content_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:18:\"content_field_name\";s:16:\"field_room_photo\";s:16:\"empty field name\";s:10:\"<No value>\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:5:\"files\";s:5:\"field\";s:20:\"field_room_photo_fid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:5:\"Photo\";s:18:\"content_field_name\";s:16:\"field_room_photo\";s:9:\"skip base\";a:1:{i:0;s:5:\"files\";}}}s:21:\"field_room_photo_list\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Photo (field_room_photo) - list\";s:11:\"title short\";s:12:\"Photo - list\";s:4:\"help\";s:23:\"File - Appears in: Room\";s:6:\"filter\";a:6:{s:5:\"field\";s:21:\"field_room_photo_list\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:18:\"content_field_name\";s:16:\"field_room_photo\";s:11:\"allow empty\";b:1;}}s:21:\"field_room_photo_data\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Photo (field_room_photo) - data\";s:11:\"title short\";s:12:\"Photo - data\";s:4:\"help\";s:23:\"File - Appears in: Room\";s:5:\"field\";a:9:{s:5:\"title\";s:31:\"Photo (field_room_photo) - data\";s:11:\"title short\";s:12:\"Photo - data\";s:4:\"help\";s:116:\"Can be used to display specific alt, title, or description information. May cause duplicate rows if grouping fields.\";s:5:\"field\";s:21:\"field_room_photo_data\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:28:\"filefield_handler_field_data\";s:14:\"click sortable\";b:0;s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:16:\"field_room_photo\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:5:\"Photo\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Photo (field_room_photo) - delta\";s:11:\"title short\";s:13:\"Photo - delta\";s:4:\"help\";s:24:\"Delta - Appears in: Room\";s:5:\"field\";a:9:{s:5:\"title\";s:32:\"Photo (field_room_photo) - delta\";s:11:\"title short\";s:13:\"Photo - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:16:\"field_room_photo\";s:9:\"type_name\";s:4:\"room\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:5:\"Photo\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_room_photo\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{s:20:\"field_room_photo_fid\";s:20:\"field_room_photo_fid\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_list\";s:21:\"field_room_photo_data\";s:21:\"field_room_photo_data\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:5:\"Photo\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:5:\"Photo\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}}s:24:\"node_data_field_accepted\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:22:\"content_field_accepted\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:22:\"content_field_accepted\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:20:\"field_accepted_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:44:\"Integer - Appears in: Schedule Item, Session\";s:5:\"field\";a:10:{s:5:\"title\";s:23:\"Status (field_accepted)\";s:11:\"title short\";s:6:\"Status\";s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:22:\"content_field_accepted\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";}s:18:\"content_field_name\";s:14:\"field_accepted\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:19:{s:10:\"field_name\";s:14:\"field_accepted\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:14:\"number_integer\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:6:\"number\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:6:\"Status\";s:6:\"weight\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:22:\"content_field_accepted\";s:7:\"handler\";s:36:\"content_handler_argument_many_to_one\";s:17:\"additional fields\";a:1:{s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";}s:18:\"content_field_name\";s:14:\"field_accepted\";s:16:\"empty field name\";s:10:\"<No value>\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:22:\"content_field_accepted\";s:7:\"handler\";s:30:\"content_handler_filter_numeric\";s:17:\"additional fields\";a:1:{s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";}s:18:\"content_field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:22:\"content_field_accepted\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:1:{s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";}s:18:\"content_field_name\";s:14:\"field_accepted\";}}s:32:\"field_accepted_value_many_to_one\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:40:\"Status (field_accepted) - Allowed values\";s:11:\"title short\";s:6:\"Status\";s:4:\"help\";s:44:\"Integer - Appears in: Schedule Item, Session\";s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_accepted_value\";s:5:\"table\";s:22:\"content_field_accepted\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:20:\"field_accepted_value\";s:20:\"field_accepted_value\";}s:18:\"content_field_name\";s:14:\"field_accepted\";s:11:\"allow empty\";b:1;s:7:\"numeric\";b:1;}}}s:28:\"node_data_field_session_slot\";a:2:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:26:\"content_field_session_slot\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:26:\"content_field_session_slot\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:22:\"field_session_slot_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Time slot (field_session_slot)\";s:11:\"title short\";s:9:\"Time slot\";s:4:\"help\";s:51:\"Node reference - Appears in: Schedule Item, Session\";s:5:\"field\";a:10:{s:5:\"title\";s:30:\"Time slot (field_session_slot)\";s:11:\"title short\";s:9:\"Time slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:26:\"content_field_session_slot\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{s:22:\"field_session_slot_nid\";s:22:\"field_session_slot_nid\";}s:18:\"content_field_name\";s:18:\"field_session_slot\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:18:\"field_session_slot\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:9:\"Time slot\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"nodereference_select\";s:6:\"module\";s:13:\"nodereference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:26:\"content_field_session_slot\";s:7:\"handler\";s:34:\"content_handler_argument_reference\";s:17:\"additional fields\";a:1:{s:22:\"field_session_slot_nid\";s:22:\"field_session_slot_nid\";}s:18:\"content_field_name\";s:18:\"field_session_slot\";s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"name table\";s:33:\"node_node_data_field_session_slot\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:26:\"content_field_session_slot\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:22:\"field_session_slot_nid\";s:22:\"field_session_slot_nid\";}s:18:\"content_field_name\";s:18:\"field_session_slot\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:5:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:9:\"Time slot\";s:18:\"content_field_name\";s:18:\"field_session_slot\";}}}s:33:\"node_node_data_field_session_slot\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:10:\"left_table\";s:28:\"node_data_field_session_slot\";s:10:\"left_field\";s:22:\"field_session_slot_nid\";}}}}s:28:\"node_data_field_session_room\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:26:\"content_field_session_room\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:26:\"content_field_session_room\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:22:\"field_session_room_nid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:25:\"Room (field_session_room)\";s:11:\"title short\";s:4:\"Room\";s:4:\"help\";s:51:\"Node reference - Appears in: Schedule Item, Session\";s:5:\"field\";a:10:{s:5:\"title\";s:25:\"Room (field_session_room)\";s:11:\"title short\";s:4:\"Room\";s:5:\"field\";s:22:\"field_session_room_nid\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:18:\"content_field_name\";s:18:\"field_session_room\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:22:\"field_session_room_nid\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:34:\"content_handler_argument_reference\";s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:18:\"content_field_name\";s:18:\"field_session_room\";s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"name table\";s:33:\"node_node_data_field_session_room\";s:10:\"name field\";s:5:\"title\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_session_room_nid\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:18:\"content_field_name\";s:18:\"field_session_room\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:5:{s:4:\"base\";s:4:\"node\";s:5:\"field\";s:22:\"field_session_room_nid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:4:\"Room\";s:18:\"content_field_name\";s:18:\"field_session_room\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Room (field_session_room) - delta\";s:11:\"title short\";s:12:\"Room - delta\";s:4:\"help\";s:42:\"Delta - Appears in: Schedule Item, Session\";s:5:\"field\";a:9:{s:5:\"title\";s:33:\"Room (field_session_room) - delta\";s:11:\"title short\";s:12:\"Room - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:18:\"field_session_room\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"nodereference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"nodereference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:9:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:4:\"Room\";s:6:\"weight\";i:0;s:11:\"description\";s:43:\"Select room(s) in which the session occurs.\";s:4:\"type\";s:21:\"nodereference_buttons\";s:6:\"module\";s:13:\"nodereference\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"content_field_session_room\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{s:22:\"field_session_room_nid\";s:22:\"field_session_room_nid\";}}}}s:33:\"node_node_data_field_session_room\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:10:\"left_table\";s:28:\"node_data_field_session_room\";s:10:\"left_field\";s:22:\"field_session_room_nid\";}}}}s:26:\"node_data_field_presenters\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:24:\"content_field_presenters\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:24:\"content_field_presenters\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:20:\"field_presenters_uid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Presenter(s) (field_presenters)\";s:11:\"title short\";s:10:\"Presenter(\";s:4:\"help\";s:36:\"User reference - Appears in: Session\";s:5:\"field\";a:10:{s:5:\"title\";s:31:\"Presenter(s) (field_presenters)\";s:11:\"title short\";s:10:\"Presenter(\";s:5:\"field\";s:20:\"field_presenters_uid\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:18:\"content_field_name\";s:16:\"field_presenters\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:20:\"field_presenters_uid\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:34:\"content_handler_argument_reference\";s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:18:\"content_field_name\";s:16:\"field_presenters\";s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"name table\";s:32:\"users_node_data_field_presenters\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:6:{s:5:\"field\";s:20:\"field_presenters_uid\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:18:\"content_field_name\";s:16:\"field_presenters\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:5:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:20:\"field_presenters_uid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:12:\"Presenter(s)\";s:18:\"content_field_name\";s:16:\"field_presenters\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:39:\"Presenter(s) (field_presenters) - delta\";s:11:\"title short\";s:18:\"Presenter( - delta\";s:4:\"help\";s:27:\"Delta - Appears in: Session\";s:5:\"field\";a:9:{s:5:\"title\";s:39:\"Presenter(s) (field_presenters) - delta\";s:11:\"title short\";s:18:\"Presenter( - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:16:\"field_presenters\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:12:\"Presenter(s)\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:68:\"Add your username and optionally 1-5 additional presenter usernames.\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"content_field_presenters\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}}}}s:32:\"users_node_data_field_presenters\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:10:\"left_table\";s:26:\"node_data_field_presenters\";s:10:\"left_field\";s:20:\"field_presenters_uid\";}}}}s:21:\"node_data_field_track\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:17:\"field_track_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:26:\"Text - Appears in: Session\";s:5:\"field\";a:10:{s:5:\"title\";s:19:\"Track (field_track)\";s:11:\"title short\";s:5:\"Track\";s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:17:\"field_track_value\";s:17:\"field_track_value\";}s:18:\"content_field_name\";s:11:\"field_track\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:11:\"field_track\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:5:\"Track\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:36:\"content_handler_argument_many_to_one\";s:17:\"additional fields\";a:1:{s:17:\"field_track_value\";s:17:\"field_track_value\";}s:18:\"content_field_name\";s:11:\"field_track\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:1:{s:17:\"field_track_value\";s:17:\"field_track_value\";}s:18:\"content_field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:1:{s:17:\"field_track_value\";s:17:\"field_track_value\";}s:18:\"content_field_name\";s:11:\"field_track\";}}s:29:\"field_track_value_many_to_one\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Track (field_track) - Allowed values\";s:11:\"title short\";s:5:\"Track\";s:4:\"help\";s:26:\"Text - Appears in: Session\";s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_track_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:17:\"field_track_value\";s:17:\"field_track_value\";}s:18:\"content_field_name\";s:11:\"field_track\";s:11:\"allow empty\";b:1;}}}s:26:\"node_data_field_experience\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:22:\"field_experience_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:10:\"Experience\";s:4:\"help\";s:26:\"Text - Appears in: Session\";s:5:\"field\";a:10:{s:5:\"title\";s:35:\"Experience level (field_experience)\";s:11:\"title short\";s:10:\"Experience\";s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:22:\"field_experience_value\";s:22:\"field_experience_value\";}s:18:\"content_field_name\";s:16:\"field_experience\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:16:\"field_experience\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;s:5:\"label\";s:16:\"Experience level\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:21:\"optionwidgets_buttons\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:36:\"content_handler_argument_many_to_one\";s:17:\"additional fields\";a:1:{s:22:\"field_experience_value\";s:22:\"field_experience_value\";}s:18:\"content_field_name\";s:16:\"field_experience\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:1:{s:22:\"field_experience_value\";s:22:\"field_experience_value\";}s:18:\"content_field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:1:{s:22:\"field_experience_value\";s:22:\"field_experience_value\";}s:18:\"content_field_name\";s:16:\"field_experience\";}}s:34:\"field_experience_value_many_to_one\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:52:\"Experience level (field_experience) - Allowed values\";s:11:\"title short\";s:10:\"Experience\";s:4:\"help\";s:26:\"Text - Appears in: Session\";s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_experience_value\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:22:\"field_experience_value\";s:22:\"field_experience_value\";}s:18:\"content_field_name\";s:16:\"field_experience\";s:11:\"allow empty\";b:1;}}}s:22:\"node_data_field_slides\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_field_slides\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_field_slides\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:3:{s:5:\"table\";s:20:\"content_field_slides\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:16:\"field_slides_fid\";}}}s:16:\"field_slides_fid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Slides (field_slides) - fid\";s:11:\"title short\";s:12:\"Slides - fid\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:5:\"field\";a:10:{s:5:\"title\";s:21:\"Slides (field_slides)\";s:11:\"title short\";s:6:\"Slides\";s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:18:\"content_field_name\";s:12:\"field_slides\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:16:\"field_slides_fid\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:32:\"content_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:18:\"content_field_name\";s:12:\"field_slides\";s:16:\"empty field name\";s:10:\"<No value>\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:5:\"files\";s:5:\"field\";s:16:\"field_slides_fid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:6:\"Slides\";s:18:\"content_field_name\";s:12:\"field_slides\";s:9:\"skip base\";a:1:{i:0;s:5:\"files\";}}}s:17:\"field_slides_list\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Slides (field_slides) - list\";s:11:\"title short\";s:13:\"Slides - list\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_slides_list\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:18:\"content_field_name\";s:12:\"field_slides\";s:11:\"allow empty\";b:1;}}s:17:\"field_slides_data\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Slides (field_slides) - data\";s:11:\"title short\";s:13:\"Slides - data\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:5:\"field\";a:9:{s:5:\"title\";s:28:\"Slides (field_slides) - data\";s:11:\"title short\";s:13:\"Slides - data\";s:4:\"help\";s:116:\"Can be used to display specific alt, title, or description information. May cause duplicate rows if grouping fields.\";s:5:\"field\";s:17:\"field_slides_data\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:28:\"filefield_handler_field_data\";s:14:\"click sortable\";b:0;s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Slides (field_slides) - delta\";s:11:\"title short\";s:14:\"Slides - delta\";s:4:\"help\";s:27:\"Delta - Appears in: Session\";s:5:\"field\";a:9:{s:5:\"title\";s:29:\"Slides (field_slides) - delta\";s:11:\"title short\";s:14:\"Slides - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:12:\"field_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:2:\"-1\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"content_field_slides\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{s:16:\"field_slides_fid\";s:16:\"field_slides_fid\";s:17:\"field_slides_list\";s:17:\"field_slides_list\";s:17:\"field_slides_data\";s:17:\"field_slides_data\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:6:\"Slides\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:6:\"Slides\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}}s:30:\"node_data_field_session_slides\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:3:{s:5:\"table\";s:20:\"content_type_session\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:24:\"field_session_slides_fid\";}}}s:24:\"field_session_slides_fid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:35:\"Slides (field_session_slides) - fid\";s:11:\"title short\";s:12:\"Slides - fid\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:5:\"field\";a:10:{s:5:\"title\";s:29:\"Slides (field_session_slides)\";s:11:\"title short\";s:6:\"Slides\";s:5:\"field\";s:24:\"field_session_slides_fid\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:3:{s:24:\"field_session_slides_fid\";s:24:\"field_session_slides_fid\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_data\";s:25:\"field_session_slides_data\";}s:18:\"content_field_name\";s:20:\"field_session_slides\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:24:\"field_session_slides_fid\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:32:\"content_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:24:\"field_session_slides_fid\";s:24:\"field_session_slides_fid\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_data\";s:25:\"field_session_slides_data\";}s:18:\"content_field_name\";s:20:\"field_session_slides\";s:16:\"empty field name\";s:10:\"<No value>\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:5:\"files\";s:5:\"field\";s:24:\"field_session_slides_fid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:6:\"Slides\";s:18:\"content_field_name\";s:20:\"field_session_slides\";s:9:\"skip base\";a:1:{i:0;s:5:\"files\";}}}s:25:\"field_session_slides_list\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Slides (field_session_slides) - list\";s:11:\"title short\";s:13:\"Slides - list\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_session_slides_list\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:17:\"additional fields\";a:3:{s:24:\"field_session_slides_fid\";s:24:\"field_session_slides_fid\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_list\";s:25:\"field_session_slides_data\";s:25:\"field_session_slides_data\";}s:18:\"content_field_name\";s:20:\"field_session_slides\";s:11:\"allow empty\";b:1;}}s:25:\"field_session_slides_data\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:36:\"Slides (field_session_slides) - data\";s:11:\"title short\";s:13:\"Slides - data\";s:4:\"help\";s:26:\"File - Appears in: Session\";s:5:\"field\";a:9:{s:5:\"title\";s:36:\"Slides (field_session_slides) - data\";s:11:\"title short\";s:13:\"Slides - data\";s:4:\"help\";s:116:\"Can be used to display specific alt, title, or description information. May cause duplicate rows if grouping fields.\";s:5:\"field\";s:25:\"field_session_slides_data\";s:5:\"table\";s:20:\"content_type_session\";s:7:\"handler\";s:28:\"filefield_handler_field_data\";s:14:\"click sortable\";b:0;s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:20:\"field_session_slides\";s:9:\"type_name\";s:7:\"session\";s:16:\"display_settings\";a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:10:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:5:\"label\";s:6:\"Slides\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:116:\"Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)\";s:4:\"type\";s:16:\"filefield_widget\";s:6:\"module\";s:9:\"filefield\";}}}}}s:3:\"vid\";a:3:{s:5:\"title\";s:6:\"Slides\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:6:\"Slides\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}}s:29:\"node_data_field_slot_datetime\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:22:\"content_type_time_slot\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:22:\"content_type_time_slot\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:25:\"field_slot_datetime_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:47:\"Date and time (field_slot_datetime) - From date\";s:11:\"title short\";s:20:\"Date and - From date\";s:4:\"help\";s:32:\"Datetime - Appears in: Time slot\";s:5:\"field\";a:10:{s:5:\"title\";s:47:\"Date and time (field_slot_datetime) - From date\";s:11:\"title short\";s:20:\"Date and - From date\";s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:27:\"date_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:20:{s:10:\"field_name\";s:19:\"field_slot_datetime\";s:9:\"type_name\";s:9:\"time_slot\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:8:\"datetime\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"required\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:5:\"blank\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:13:\"Date and time\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:25:\"date_api_argument_handler\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:23:\"date_api_filter_handler\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";}}s:26:\"field_slot_datetime_value2\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:45:\"Date and time (field_slot_datetime) - To date\";s:11:\"title short\";s:18:\"Date and - To date\";s:4:\"help\";s:32:\"Datetime - Appears in: Time slot\";s:5:\"field\";a:10:{s:5:\"title\";s:45:\"Date and time (field_slot_datetime) - To date\";s:11:\"title short\";s:18:\"Date and - To date\";s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:27:\"date_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:20:{s:10:\"field_name\";s:19:\"field_slot_datetime\";s:9:\"type_name\";s:9:\"time_slot\";s:16:\"display_settings\";a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:8:\"datetime\";s:8:\"required\";s:1:\"1\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"required\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:5:\"blank\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:13:\"Date and time\";s:6:\"weight\";s:2:\"-4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:25:\"date_api_argument_handler\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:25:\"field_slot_datetime_value\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:23:\"date_api_filter_handler\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:26:\"field_slot_datetime_value2\";s:5:\"table\";s:22:\"content_type_time_slot\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:2:{s:25:\"field_slot_datetime_value\";s:25:\"field_slot_datetime_value\";s:26:\"field_slot_datetime_value2\";s:26:\"field_slot_datetime_value2\";}s:18:\"content_field_name\";s:19:\"field_slot_datetime\";}}}s:33:\"node_data_field_related_attendees\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:31:\"content_field_related_attendees\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:31:\"content_field_related_attendees\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:27:\"field_related_attendees_uid\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Related Attendees (field_related_attendees)\";s:11:\"title short\";s:7:\"Related\";s:4:\"help\";s:36:\"User reference - Appears in: Sponsor\";s:5:\"field\";a:10:{s:5:\"title\";s:43:\"Related Attendees (field_related_attendees)\";s:11:\"title short\";s:7:\"Related\";s:5:\"field\";s:27:\"field_related_attendees_uid\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:18:\"content_field_name\";s:23:\"field_related_attendees\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:8:{s:5:\"field\";s:27:\"field_related_attendees_uid\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:34:\"content_handler_argument_reference\";s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:18:\"content_field_name\";s:23:\"field_related_attendees\";s:16:\"empty field name\";s:10:\"<No value>\";s:10:\"name table\";s:39:\"users_node_data_field_related_attendees\";s:10:\"name field\";s:4:\"name\";}s:6:\"filter\";a:6:{s:5:\"field\";s:27:\"field_related_attendees_uid\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:18:\"content_field_name\";s:23:\"field_related_attendees\";s:11:\"allow empty\";b:1;}s:12:\"relationship\";a:5:{s:4:\"base\";s:5:\"users\";s:5:\"field\";s:27:\"field_related_attendees_uid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:17:\"Related Attendees\";s:18:\"content_field_name\";s:23:\"field_related_attendees\";}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:51:\"Related Attendees (field_related_attendees) - delta\";s:11:\"title short\";s:15:\"Related - delta\";s:4:\"help\";s:27:\"Delta - Appears in: Sponsor\";s:5:\"field\";a:9:{s:5:\"title\";s:51:\"Related Attendees (field_related_attendees) - delta\";s:11:\"title short\";s:15:\"Related - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:23:\"field_related_attendees\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:13:\"userreference\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:13:\"userreference\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";s:6:\"widget\";a:10:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Related Attendees\";s:6:\"weight\";s:1:\"2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:26:\"userreference_autocomplete\";s:6:\"module\";s:13:\"userreference\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:31:\"content_field_related_attendees\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:1:{s:27:\"field_related_attendees_uid\";s:27:\"field_related_attendees_uid\";}}}}s:39:\"users_node_data_field_related_attendees\";a:1:{s:5:\"table\";a:1:{s:4:\"join\";a:1:{s:4:\"node\";a:4:{s:5:\"table\";s:5:\"users\";s:5:\"field\";s:3:\"uid\";s:10:\"left_table\";s:33:\"node_data_field_related_attendees\";s:10:\"left_field\";s:27:\"field_related_attendees_uid\";}}}}s:19:\"node_data_field_url\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:13:\"field_url_url\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:15:\"URL (field_url)\";s:11:\"title short\";s:3:\"URL\";s:4:\"help\";s:26:\"Link - Appears in: Sponsor\";s:5:\"field\";a:10:{s:5:\"title\";s:15:\"URL (field_url)\";s:11:\"title short\";s:3:\"URL\";s:5:\"field\";s:13:\"field_url_url\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:3:{s:13:\"field_url_url\";s:13:\"field_url_url\";s:15:\"field_url_title\";s:15:\"field_url_title\";s:20:\"field_url_attributes\";s:20:\"field_url_attributes\";}s:18:\"content_field_name\";s:9:\"field_url\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:20:{s:10:\"field_name\";s:9:\"field_url\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"link\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"link\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:3:\"URL\";s:6:\"weight\";s:1:\"3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:4:\"link\";s:6:\"module\";s:4:\"link\";}}}}s:6:\"filter\";a:7:{s:5:\"field\";s:13:\"field_url_url\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:3:{s:13:\"field_url_url\";s:13:\"field_url_url\";s:15:\"field_url_title\";s:15:\"field_url_title\";s:20:\"field_url_attributes\";s:20:\"field_url_attributes\";}s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow empty\";b:1;s:5:\"title\";s:13:\"Link URL: URL\";}s:4:\"sort\";a:5:{s:5:\"field\";s:13:\"field_url_url\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:3:{s:13:\"field_url_url\";s:13:\"field_url_url\";s:15:\"field_url_title\";s:15:\"field_url_title\";s:20:\"field_url_attributes\";s:20:\"field_url_attributes\";}s:18:\"content_field_name\";s:9:\"field_url\";}}s:15:\"field_url_title\";a:6:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:27:\"Link title: URL (field_url)\";s:4:\"help\";s:26:\"Link - Appears in: Sponsor\";s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_url_title\";s:9:\"tablename\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:31:\"content_handler_argument_string\";s:14:\"click sortable\";b:1;s:10:\"name field\";s:0:\"\";s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow_empty\";b:1;}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_url_title\";s:5:\"title\";s:15:\"Link title: URL\";s:9:\"tablename\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:0:{}s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow_empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:15:\"field_url_title\";s:9:\"tablename\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:20:\"content_handler_sort\";s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow_empty\";b:1;}}s:18:\"field_url_protocol\";a:4:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:30:\"Link protocol: URL (field_url)\";s:4:\"help\";s:26:\"Link - Appears in: Sponsor\";s:6:\"filter\";a:7:{s:5:\"field\";s:13:\"field_url_url\";s:5:\"title\";s:18:\"Link protocol: URL\";s:9:\"tablename\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:34:\"link_views_handler_filter_protocol\";s:17:\"additional fields\";a:0:{}s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow_empty\";b:1;}}s:16:\"field_url_target\";a:4:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:28:\"Link target: URL (field_url)\";s:4:\"help\";s:26:\"Link - Appears in: Sponsor\";s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_url_attributes\";s:5:\"title\";s:28:\"Link target: URL (field_url)\";s:9:\"tablename\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:34:\"link_views_handler_argument_target\";s:17:\"additional fields\";a:0:{}s:18:\"content_field_name\";s:9:\"field_url\";s:11:\"allow_empty\";b:1;}}}s:20:\"node_data_field_logo\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:14:\"field_logo_fid\";}}}s:14:\"field_logo_fid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:23:\"Logo (field_logo) - fid\";s:11:\"title short\";s:10:\"Logo - fid\";s:4:\"help\";s:26:\"File - Appears in: Sponsor\";s:5:\"field\";a:10:{s:5:\"title\";s:17:\"Logo (field_logo)\";s:11:\"title short\";s:4:\"Logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:3:{s:14:\"field_logo_fid\";s:14:\"field_logo_fid\";s:15:\"field_logo_list\";s:15:\"field_logo_list\";s:15:\"field_logo_data\";s:15:\"field_logo_data\";}s:18:\"content_field_name\";s:10:\"field_logo\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:32:\"content_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:14:\"field_logo_fid\";s:14:\"field_logo_fid\";s:15:\"field_logo_list\";s:15:\"field_logo_list\";s:15:\"field_logo_data\";s:15:\"field_logo_data\";}s:18:\"content_field_name\";s:10:\"field_logo\";s:16:\"empty field name\";s:10:\"<No value>\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:5:\"files\";s:5:\"field\";s:14:\"field_logo_fid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:4:\"Logo\";s:18:\"content_field_name\";s:10:\"field_logo\";s:9:\"skip base\";a:1:{i:0;s:5:\"files\";}}}s:15:\"field_logo_list\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Logo (field_logo) - list\";s:11:\"title short\";s:11:\"Logo - list\";s:4:\"help\";s:26:\"File - Appears in: Sponsor\";s:6:\"filter\";a:6:{s:5:\"field\";s:15:\"field_logo_list\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:17:\"additional fields\";a:3:{s:14:\"field_logo_fid\";s:14:\"field_logo_fid\";s:15:\"field_logo_list\";s:15:\"field_logo_list\";s:15:\"field_logo_data\";s:15:\"field_logo_data\";}s:18:\"content_field_name\";s:10:\"field_logo\";s:11:\"allow empty\";b:1;}}s:15:\"field_logo_data\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:24:\"Logo (field_logo) - data\";s:11:\"title short\";s:11:\"Logo - data\";s:4:\"help\";s:26:\"File - Appears in: Sponsor\";s:5:\"field\";a:9:{s:5:\"title\";s:24:\"Logo (field_logo) - data\";s:11:\"title short\";s:11:\"Logo - data\";s:4:\"help\";s:116:\"Can be used to display specific alt, title, or description information. May cause duplicate rows if grouping fields.\";s:5:\"field\";s:15:\"field_logo_data\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:28:\"filefield_handler_field_data\";s:14:\"click sortable\";b:0;s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:10:\"field_logo\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;s:5:\"label\";s:4:\"Logo\";s:6:\"weight\";s:1:\"4\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}}s:3:\"vid\";a:3:{s:5:\"title\";s:4:\"Logo\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:4:\"Logo\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}}s:33:\"node_data_field_sponsorship_level\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:20:\"content_type_sponsor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:29:\"field_sponsorship_level_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:43:\"Sponsorship Level (field_sponsorship_level)\";s:11:\"title short\";s:10:\"Sponsorshi\";s:4:\"help\";s:26:\"Text - Appears in: Sponsor\";s:5:\"field\";a:10:{s:5:\"title\";s:43:\"Sponsorship Level (field_sponsorship_level)\";s:11:\"title short\";s:10:\"Sponsorshi\";s:5:\"field\";s:29:\"field_sponsorship_level_value\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:1:{s:29:\"field_sponsorship_level_value\";s:29:\"field_sponsorship_level_value\";}s:18:\"content_field_name\";s:23:\"field_sponsorship_level\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:17:{s:10:\"field_name\";s:23:\"field_sponsorship_level\";s:9:\"type_name\";s:7:\"sponsor\";s:16:\"display_settings\";a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"text\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"text\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";s:6:\"widget\";a:7:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;s:5:\"label\";s:17:\"Sponsorship Level\";s:6:\"weight\";s:1:\"5\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:20:\"optionwidgets_select\";s:6:\"module\";s:13:\"optionwidgets\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:29:\"field_sponsorship_level_value\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:36:\"content_handler_argument_many_to_one\";s:17:\"additional fields\";a:1:{s:29:\"field_sponsorship_level_value\";s:29:\"field_sponsorship_level_value\";}s:18:\"content_field_name\";s:23:\"field_sponsorship_level\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_sponsorship_level_value\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:29:\"content_handler_filter_string\";s:17:\"additional fields\";a:1:{s:29:\"field_sponsorship_level_value\";s:29:\"field_sponsorship_level_value\";}s:18:\"content_field_name\";s:23:\"field_sponsorship_level\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:29:\"field_sponsorship_level_value\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:1:{s:29:\"field_sponsorship_level_value\";s:29:\"field_sponsorship_level_value\";}s:18:\"content_field_name\";s:23:\"field_sponsorship_level\";}}s:41:\"field_sponsorship_level_value_many_to_one\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:60:\"Sponsorship Level (field_sponsorship_level) - Allowed values\";s:11:\"title short\";s:10:\"Sponsorshi\";s:4:\"help\";s:26:\"Text - Appears in: Sponsor\";s:6:\"filter\";a:6:{s:5:\"field\";s:29:\"field_sponsorship_level_value\";s:5:\"table\";s:20:\"content_type_sponsor\";s:7:\"handler\";s:34:\"content_handler_filter_many_to_one\";s:17:\"additional fields\";a:1:{s:29:\"field_sponsorship_level_value\";s:29:\"field_sponsorship_level_value\";}s:18:\"content_field_name\";s:23:\"field_sponsorship_level\";s:11:\"allow empty\";b:1;}}}s:27:\"node_data_field_image_cache\";a:6:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:3:{s:4:\"node\";a:3:{s:5:\"table\";s:25:\"content_field_image_cache\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:25:\"content_field_image_cache\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:5:\"files\";a:3:{s:5:\"table\";s:25:\"content_field_image_cache\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:21:\"field_image_cache_fid\";}}}s:21:\"field_image_cache_fid\";a:7:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Image (field_image_cache) - fid\";s:11:\"title short\";s:11:\"Image - fid\";s:4:\"help\";s:33:\"File - Appears in: Product, Event\";s:5:\"field\";a:10:{s:5:\"title\";s:25:\"Image (field_image_cache)\";s:11:\"title short\";s:5:\"Image\";s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:30:\"content_handler_field_multiple\";s:14:\"click sortable\";b:0;s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:18:\"content_field_name\";s:17:\"field_image_cache\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:21:\"field_image_cache_fid\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:32:\"content_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:18:\"content_field_name\";s:17:\"field_image_cache\";s:16:\"empty field name\";s:10:\"<No value>\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:5:\"files\";s:5:\"field\";s:21:\"field_image_cache_fid\";s:7:\"handler\";s:28:\"content_handler_relationship\";s:5:\"label\";s:5:\"Image\";s:18:\"content_field_name\";s:17:\"field_image_cache\";s:9:\"skip base\";a:1:{i:0;s:5:\"files\";}}}s:22:\"field_image_cache_list\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Image (field_image_cache) - list\";s:11:\"title short\";s:12:\"Image - list\";s:4:\"help\";s:33:\"File - Appears in: Product, Event\";s:6:\"filter\";a:6:{s:5:\"field\";s:22:\"field_image_cache_list\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:18:\"content_field_name\";s:17:\"field_image_cache\";s:11:\"allow empty\";b:1;}}s:22:\"field_image_cache_data\";a:5:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:32:\"Image (field_image_cache) - data\";s:11:\"title short\";s:12:\"Image - data\";s:4:\"help\";s:33:\"File - Appears in: Product, Event\";s:5:\"field\";a:9:{s:5:\"title\";s:32:\"Image (field_image_cache) - data\";s:11:\"title short\";s:12:\"Image - data\";s:4:\"help\";s:116:\"Can be used to display specific alt, title, or description information. May cause duplicate rows if grouping fields.\";s:5:\"field\";s:22:\"field_image_cache_data\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:28:\"filefield_handler_field_data\";s:14:\"click sortable\";b:0;s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}}s:5:\"delta\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:33:\"Image (field_image_cache) - delta\";s:11:\"title short\";s:13:\"Image - delta\";s:4:\"help\";s:34:\"Delta - Appears in: Product, Event\";s:5:\"field\";a:9:{s:5:\"title\";s:33:\"Image (field_image_cache) - delta\";s:11:\"title short\";s:13:\"Image - delta\";s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:16:{s:10:\"field_name\";s:17:\"field_image_cache\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:9:\"filefield\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"1\";s:10:\"db_storage\";s:1:\"0\";s:6:\"module\";s:9:\"filefield\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";s:6:\"widget\";a:19:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;s:5:\"label\";s:5:\"Image\";s:6:\"weight\";s:2:\"-2\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:17:\"imagefield_widget\";s:6:\"module\";s:10:\"imagefield\";}}}}s:8:\"argument\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:30:\"views_handler_argument_numeric\";s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:5:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}s:11:\"allow empty\";b:1;}s:4:\"sort\";a:4:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"content_field_image_cache\";s:7:\"handler\";s:18:\"views_handler_sort\";s:17:\"additional fields\";a:3:{s:21:\"field_image_cache_fid\";s:21:\"field_image_cache_fid\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_list\";s:22:\"field_image_cache_data\";s:22:\"field_image_cache_data\";}}}s:3:\"vid\";a:3:{s:5:\"title\";s:5:\"Image\";s:4:\"help\";s:41:\"The node the uploaded file is attached to\";s:12:\"relationship\";a:4:{s:5:\"label\";s:5:\"Image\";s:4:\"base\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:9:\"skip base\";a:2:{i:0;s:4:\"node\";i:1;s:14:\"node_revisions\";}}}}s:21:\"node_data_field_dates\";a:3:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Content\";s:4:\"join\";a:2:{s:4:\"node\";a:3:{s:5:\"table\";s:18:\"content_type_event\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:3:{s:5:\"table\";s:18:\"content_type_event\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:17:\"field_dates_value\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:31:\"Dates (field_dates) - From date\";s:11:\"title short\";s:17:\"Dates - From date\";s:4:\"help\";s:24:\"Date - Appears in: Event\";s:5:\"field\";a:10:{s:5:\"title\";s:31:\"Dates (field_dates) - From date\";s:11:\"title short\";s:17:\"Dates - From date\";s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:27:\"date_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:25:\"date_api_argument_handler\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:23:\"date_api_filter_handler\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";}}s:18:\"field_dates_value2\";a:8:{s:5:\"group\";s:7:\"Content\";s:5:\"title\";s:29:\"Dates (field_dates) - To date\";s:11:\"title short\";s:15:\"Dates - To date\";s:4:\"help\";s:24:\"Date - Appears in: Event\";s:5:\"field\";a:10:{s:5:\"title\";s:29:\"Dates (field_dates) - To date\";s:11:\"title short\";s:15:\"Dates - To date\";s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:27:\"date_handler_field_multiple\";s:14:\"click sortable\";b:1;s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:15:\"access callback\";s:14:\"content_access\";s:16:\"access arguments\";a:2:{i:0;s:4:\"view\";i:1;a:20:{s:10:\"field_name\";s:11:\"field_dates\";s:9:\"type_name\";s:5:\"event\";s:16:\"display_settings\";a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}s:13:\"widget_active\";s:1:\"1\";s:4:\"type\";s:4:\"date\";s:8:\"required\";s:1:\"0\";s:8:\"multiple\";s:1:\"0\";s:10:\"db_storage\";s:1:\"1\";s:6:\"module\";s:4:\"date\";s:6:\"active\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:7:\"columns\";a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";s:6:\"widget\";a:15:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";s:5:\"label\";s:5:\"Dates\";s:6:\"weight\";s:2:\"-3\";s:11:\"description\";s:0:\"\";s:4:\"type\";s:10:\"date_popup\";s:6:\"module\";s:4:\"date\";}}}}s:8:\"argument\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:25:\"date_api_argument_handler\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:16:\"empty field name\";s:10:\"<No value>\";}s:6:\"filter\";a:6:{s:5:\"field\";s:17:\"field_dates_value\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:23:\"date_api_filter_handler\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:5:{s:5:\"field\";s:18:\"field_dates_value2\";s:5:\"table\";s:18:\"content_type_event\";s:7:\"handler\";s:20:\"content_handler_sort\";s:17:\"additional fields\";a:2:{s:17:\"field_dates_value\";s:17:\"field_dates_value\";s:18:\"field_dates_value2\";s:18:\"field_dates_value2\";}s:18:\"content_field_name\";s:11:\"field_dates\";}}}s:12:\"flag_content\";a:6:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:30:\"The user that flagged an item.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:9:\"Flag user\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";s:12:\"Flagged time\";s:4:\"help\";s:51:\"Display the time the content was flagged by a user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:23:\"views_handler_sort_date\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:25:\"views_handler_filter_date\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_date\";}}s:10:\"content_id\";a:3:{s:5:\"title\";s:10:\"Content ID\";s:4:\"help\";s:50:\"The unique ID of the object that has been flagged.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:32:\"flag_handler_argument_content_id\";}}s:7:\"flagged\";a:4:{s:5:\"title\";s:7:\"Flagged\";s:4:\"help\";s:53:\"Filter to ensure content has or has not been flagged.\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:27:\"flag_handler_filter_flagged\";s:5:\"label\";s:7:\"Flagged\";}}s:3:\"ops\";a:3:{s:5:\"title\";s:9:\"Flag link\";s:4:\"help\";s:25:\"Display flag/unflag link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:22:\"flag_handler_field_ops\";}}}s:11:\"flag_counts\";a:2:{s:5:\"table\";a:1:{s:5:\"group\";s:5:\"Flags\";}s:5:\"count\";a:6:{s:5:\"title\";s:12:\"Flag counter\";s:4:\"help\";s:62:\"The number of times a piece of content is flagged by any user.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_numeric\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:30:\"views_handler_argument_numeric\";}}}s:6:\"signup\";a:11:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Signup\";s:4:\"join\";a:1:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}}s:6:\"status\";a:5:{s:5:\"title\";s:19:\"Status: Open/Closed\";s:4:\"help\";s:41:\"Are signups open or closed for this node?\";s:5:\"field\";a:2:{s:7:\"handler\";s:34:\"signup_handler_field_signup_status\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:35:\"signup_handler_filter_signup_status\";s:4:\"help\";s:54:\"Filter on if signups are open or closed for each node.\";s:5:\"label\";s:13:\"Signup status\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:38:\"Sort by if signups are closed or open.\";}}s:18:\"close_signup_limit\";a:4:{s:5:\"title\";s:12:\"Signup Limit\";s:4:\"help\";s:104:\"Maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:28:\"views_handler_filter_numeric\";s:4:\"help\";s:118:\"Filter by the maximum number of users who can sign up before signups are automatically closed (set to 0 for no limit).\";s:5:\"label\";s:12:\"Signup limit\";}}s:16:\"forwarding_email\";a:3:{s:5:\"title\";s:27:\"Notification: Email Address\";s:4:\"help\";s:67:\"Address where notification emails are sent wenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:17:\"send_confirmation\";a:4:{s:5:\"title\";s:17:\"Send Confirmation\";s:4:\"help\";s:60:\"Should confirmation email be sent to each user who signs up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:45:\"signup_handler_field_signup_send_confirmation\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:56:\"Filter on if signup confirmation is enabled or disabled.\";s:5:\"label\";s:17:\"Send confirmation\";}}s:18:\"confirmation_email\";a:3:{s:5:\"title\";s:21:\"Confirmation: Message\";s:4:\"help\";s:86:\"The body of the optional confirmation email that can be sent whenever a user signs up.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:13:\"send_reminder\";a:4:{s:5:\"title\";s:13:\"Send Reminder\";s:4:\"help\";s:196:\"Should a reminder email be automatically sent to all users who signed up. This will be false if either an administrator disabled the feature for a given event, or if the reminder was already sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:27:\"views_handler_field_boolean\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"views_handler_filter_boolean_operator\";s:4:\"help\";s:50:\"Filter on if a signup reminder email will be sent.\";s:5:\"label\";s:13:\"Send reminder\";}}s:20:\"reminder_days_before\";a:3:{s:5:\"title\";s:37:\"Reminder: Days Before Event for Email\";s:4:\"help\";s:62:\"How many days before an event will the reminder email be sent.\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}}s:14:\"reminder_email\";a:3:{s:5:\"title\";s:17:\"Reminder: Message\";s:4:\"help\";s:100:\"The body of the optional reminder email that can be sent a configurable time before an event begins.\";s:5:\"field\";a:1:{s:7:\"handler\";s:19:\"views_handler_field\";}}s:15:\"signup_disabled\";a:2:{s:5:\"title\";s:16:\"Enabled/Disabled\";s:6:\"filter\";a:3:{s:7:\"handler\";s:37:\"signup_handler_filter_signup_disabled\";s:4:\"help\";s:45:\"Filter on if signups are enabled or disabled.\";s:5:\"label\";s:7:\"Signups\";}}s:9:\"node_link\";a:2:{s:5:\"title\";s:17:\"Node: Signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_node_link\";s:4:\"help\";s:52:\"Link to one of the signup-related tabs on each node.\";}}}s:10:\"signup_log\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";s:6:\"Signup\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"sid\";s:5:\"title\";s:6:\"Signup\";s:4:\"help\";s:61:\"A signup represents a relationship between a user and a node.\";}s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:5:\"users\";a:2:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";}}}s:3:\"sid\";a:5:{s:5:\"title\";s:9:\"Signup ID\";s:4:\"help\";s:19:\"The signup entry ID\";s:5:\"field\";a:2:{s:7:\"handler\";s:19:\"views_handler_field\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:2:{s:5:\"label\";s:15:\"Signup entry id\";s:7:\"handler\";s:28:\"views_handler_filter_numeric\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:18:\"Sort by signup ID.\";}}s:3:\"nid\";a:3:{s:5:\"title\";s:4:\"Node\";s:4:\"help\";s:29:\"The node a user signed up to.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:4:\"node\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup node\";}}s:3:\"uid\";a:3:{s:5:\"title\";s:4:\"User\";s:4:\"help\";s:23:\"The user who signed up.\";s:12:\"relationship\";a:3:{s:4:\"base\";s:5:\"users\";s:7:\"handler\";s:26:\"views_handler_relationship\";s:5:\"label\";s:11:\"Signup user\";}}s:14:\"uid_no_signups\";a:4:{s:5:\"title\";s:22:\"User available signups\";s:4:\"help\";s:162:\"Displays nodes the given user has not signed up for. Note that this argument will not work properly if you add the <em>Signup: User</em> relationship to the view.\";s:10:\"real field\";s:3:\"uid\";s:8:\"argument\";a:1:{s:7:\"handler\";s:39:\"signup_handler_argument_signup_user_uid\";}}s:5:\"email\";a:3:{s:5:\"title\";s:19:\"User: Email Address\";s:14:\"click sortable\";b:1;s:5:\"field\";a:2:{s:7:\"handler\";s:38:\"signup_handler_field_signup_user_email\";s:4:\"help\";s:205:\"Email address of a user (authenticated or anonymous) who signed up. <strong>WARNING: only expose this data in a view that is restricted to users whom you can trust with such sensitive information.</strong>\";}}s:11:\"signup_time\";a:5:{s:5:\"title\";s:17:\"User: Signup Time\";s:4:\"help\";s:25:\"Time when user signed up.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_date\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:25:\"views_handler_filter_date\";s:4:\"help\";s:29:\"Time when the user signed up.\";s:5:\"label\";s:11:\"Signup time\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:23:\"views_handler_sort_date\";s:4:\"help\";s:24:\"Sort by time of sign up.\";}}s:8:\"attended\";a:5:{s:5:\"title\";s:14:\"User: Attended\";s:4:\"help\";s:27:\"Did the user attend or not?\";s:5:\"field\";a:2:{s:7:\"handler\";s:41:\"signup_handler_field_signup_user_attended\";s:14:\"click sortable\";b:1;}s:6:\"filter\";a:3:{s:7:\"handler\";s:42:\"signup_handler_filter_signup_user_attended\";s:4:\"help\";s:36:\"Filter on users who attended or not.\";s:5:\"label\";s:17:\"Signup attendance\";}s:4:\"sort\";a:2:{s:7:\"handler\";s:18:\"views_handler_sort\";s:4:\"help\";s:36:\"Sort by if the user attended or not.\";}}s:9:\"form_data\";a:3:{s:5:\"title\";s:28:\"User: Additional Signup Info\";s:4:\"help\";s:82:\"Enter the additional field name (from theme/signup_form.inc) in the Option column.\";s:5:\"field\";a:2:{s:7:\"handler\";s:42:\"signup_handler_field_signup_user_form_data\";s:6:\"option\";s:6:\"string\";}}s:16:\"signup_user_auth\";a:3:{s:5:\"title\";s:29:\"User: Anonymous/Authenticated\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:3:{s:7:\"handler\";s:47:\"signup_handler_filter_signup_user_authenticated\";s:4:\"help\";s:85:\"Filter on if a user who signed up is anonymous, or an authenticated user on the site.\";s:5:\"label\";s:11:\"Signup user\";}}s:19:\"signup_user_current\";a:3:{s:5:\"title\";s:18:\"User: Current User\";s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"views_handler_filter_user_current\";s:4:\"help\";s:101:\"This allows you to filter by whether or not the node was signed up by the logged in user of the view.\";}}s:9:\"edit_link\";a:2:{s:5:\"title\";s:22:\"User: Edit signup link\";s:5:\"field\";a:2:{s:7:\"handler\";s:37:\"signup_handler_field_signup_edit_link\";s:4:\"help\";s:36:\"Link to edit this particular signup.\";}}}s:11:\"uc_products\";a:10:{s:5:\"table\";a:2:{s:5:\"group\";s:7:\"Product\";s:4:\"join\";a:2:{s:4:\"node\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}s:14:\"node_revisions\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}}s:5:\"model\";a:6:{s:5:\"title\";s:3:\"SKU\";s:4:\"help\";s:17:\"The model number.\";s:5:\"field\";a:2:{s:7:\"handler\";s:24:\"views_handler_field_node\";s:14:\"click sortable\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:27:\"views_handler_filter_string\";}s:8:\"argument\";a:1:{s:7:\"handler\";s:29:\"views_handler_argument_string\";}}s:10:\"list_price\";a:5:{s:5:\"title\";s:10:\"List price\";s:4:\"help\";s:35:\"The manufacturer\'s suggested price.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:4:\"cost\";a:5:{s:5:\"title\";s:4:\"Cost\";s:4:\"help\";s:37:\"The cost of the product to the store.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:10:\"sell_price\";a:5:{s:5:\"title\";s:10:\"Sell price\";s:4:\"help\";s:40:\"The price for which the product is sold.\";s:5:\"field\";a:4:{s:7:\"handler\";s:30:\"uc_product_handler_field_price\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:6:\"weight\";a:5:{s:5:\"title\";s:6:\"Weight\";s:4:\"help\";s:20:\"The physical weight.\";s:5:\"field\";a:4:{s:17:\"additional fields\";a:1:{s:5:\"field\";s:12:\"weight_units\";}s:7:\"handler\";s:31:\"uc_product_handler_field_weight\";s:14:\"click sortable\";b:1;s:5:\"float\";b:1;}s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}s:6:\"filter\";a:1:{s:7:\"handler\";s:26:\"views_handler_filter_float\";}}s:8:\"ordering\";a:3:{s:5:\"title\";s:13:\"List position\";s:4:\"help\";s:41:\"The default sort criteria in the catalog.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:18:\"views_handler_sort\";}}s:10:\"is_product\";a:4:{s:5:\"title\";s:12:\"Is a product\";s:4:\"help\";s:61:\"Check for the fields provided by the Ubercart product module.\";s:5:\"group\";s:4:\"Node\";s:6:\"filter\";a:2:{s:7:\"handler\";s:33:\"uc_product_handler_filter_product\";s:5:\"label\";s:12:\"Is a product\";}}s:13:\"addtocartlink\";a:4:{s:5:\"title\";s:16:\"Add to cart form\";s:4:\"help\";s:47:\"Form to put the product in the customer\'s cart.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:2:{s:17:\"additional fields\";a:2:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}s:4:\"type\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";}}s:7:\"handler\";s:34:\"uc_product_handler_field_addtocart\";}}s:14:\"buyitnowbutton\";a:4:{s:5:\"title\";s:17:\"Buy it now button\";s:4:\"help\";s:75:\"A button to add a product to the cart without quantity or attribute fields.\";s:5:\"group\";s:7:\"Product\";s:5:\"field\";a:3:{s:5:\"table\";s:4:\"node\";s:17:\"additional fields\";a:1:{s:3:\"nid\";a:2:{s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";}}s:7:\"handler\";s:33:\"uc_product_handler_field_buyitnow\";}}}s:5:\"views\";a:5:{s:5:\"table\";a:2:{s:5:\"group\";s:6:\"Global\";s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}}s:6:\"random\";a:3:{s:5:\"title\";s:6:\"Random\";s:4:\"help\";s:28:\"Randomize the display order.\";s:4:\"sort\";a:1:{s:7:\"handler\";s:25:\"views_handler_sort_random\";}}s:4:\"null\";a:3:{s:5:\"title\";s:4:\"Null\";s:4:\"help\";s:80:\"Allow an argument to be ignored. The query will not be altered by this argument.\";s:8:\"argument\";a:1:{s:7:\"handler\";s:27:\"views_handler_argument_null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";s:11:\"Custom text\";s:4:\"help\";s:28:\"Provide custom text or link.\";s:5:\"field\";a:1:{s:7:\"handler\";s:26:\"views_handler_field_custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";s:19:\"View result counter\";s:4:\"help\";s:47:\"Displays the actual position of the view result\";s:5:\"field\";a:1:{s:7:\"handler\";s:27:\"views_handler_field_counter\";}}}}',0,1300832360,'',1);
/*!40000 ALTER TABLE `cache_views` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_views_data`
--

DROP TABLE IF EXISTS `cache_views_data`;
CREATE TABLE `cache_views_data` (
  `cid` varchar(255) NOT NULL default '',
  `data` longblob,
  `expire` int(11) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `headers` text,
  `serialized` smallint(6) NOT NULL default '1',
  PRIMARY KEY  (`cid`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `cache_views_data`
--

LOCK TABLES `cache_views_data` WRITE;
/*!40000 ALTER TABLE `cache_views_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_views_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_notify`
--

DROP TABLE IF EXISTS `comment_notify`;
CREATE TABLE `comment_notify` (
  `cid` int(10) unsigned NOT NULL,
  `notify` tinyint(4) NOT NULL,
  `notify_hash` varchar(32) NOT NULL default '',
  `notified` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  KEY `notify_hash` (`notify_hash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comment_notify`
--

LOCK TABLES `comment_notify` WRITE;
/*!40000 ALTER TABLE `comment_notify` DISABLE KEYS */;
INSERT INTO `comment_notify` VALUES (1,0,'50df694a7a1d42c976300689d5e07121',1);
/*!40000 ALTER TABLE `comment_notify` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comment_notify_user_settings`
--

DROP TABLE IF EXISTS `comment_notify_user_settings`;
CREATE TABLE `comment_notify_user_settings` (
  `uid` int(10) unsigned NOT NULL,
  `node_notify` tinyint(4) NOT NULL default '0',
  `comment_notify` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comment_notify_user_settings`
--

LOCK TABLES `comment_notify_user_settings` WRITE;
/*!40000 ALTER TABLE `comment_notify_user_settings` DISABLE KEYS */;
INSERT INTO `comment_notify_user_settings` VALUES (5,0,1),(39,1,1),(10,0,1),(8,0,1),(163,0,1),(3,0,1),(423,0,1);
/*!40000 ALTER TABLE `comment_notify_user_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (
  `cid` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `subject` varchar(64) NOT NULL default '',
  `comment` longtext NOT NULL,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  `format` smallint(6) NOT NULL default '0',
  `thread` varchar(255) NOT NULL,
  `name` varchar(60) default NULL,
  `mail` varchar(64) default NULL,
  `homepage` varchar(255) default NULL,
  PRIMARY KEY  (`cid`),
  KEY `pid` (`pid`),
  KEY `nid` (`nid`),
  KEY `status` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
INSERT INTO `comments` VALUES (1,0,3,4,'This is awesome!','This is awesome!','24.9.41.214',1297968559,0,1,'01/','mrawesome','','');
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (
  `cid` int(10) unsigned NOT NULL auto_increment,
  `category` varchar(255) NOT NULL default '',
  `recipients` longtext NOT NULL,
  `reply` longtext NOT NULL,
  `weight` tinyint(4) NOT NULL default '0',
  `selected` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`cid`),
  UNIQUE KEY `category` (`category`),
  KEY `list` (`weight`,`category`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
INSERT INTO `contact` VALUES (1,'General','jeavons+dc@gmail.com','',0,1);
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_accepted`
--

DROP TABLE IF EXISTS `content_field_accepted`;
CREATE TABLE `content_field_accepted` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_accepted_value` int(11) default NULL,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_accepted`
--

LOCK TABLES `content_field_accepted` WRITE;
/*!40000 ALTER TABLE `content_field_accepted` DISABLE KEYS */;
INSERT INTO `content_field_accepted` VALUES (22,12,NULL),(29,12,1),(30,12,1),(31,12,NULL),(32,13,NULL),(33,13,NULL),(37,15,NULL);
/*!40000 ALTER TABLE `content_field_accepted` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_image_cache`
--

DROP TABLE IF EXISTS `content_field_image_cache`;
CREATE TABLE `content_field_image_cache` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_image_cache_fid` int(11) default NULL,
  `field_image_cache_list` tinyint(4) default NULL,
  `field_image_cache_data` text,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_image_cache`
--

LOCK TABLES `content_field_image_cache` WRITE;
/*!40000 ALTER TABLE `content_field_image_cache` DISABLE KEYS */;
INSERT INTO `content_field_image_cache` VALUES (7,7,0,NULL,NULL,NULL),(18,7,0,NULL,NULL,NULL),(19,7,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content_field_image_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_presenters`
--

DROP TABLE IF EXISTS `content_field_presenters`;
CREATE TABLE `content_field_presenters` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_presenters_uid` int(10) unsigned default NULL,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`),
  KEY `field_presenters_uid` (`field_presenters_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_presenters`
--

LOCK TABLES `content_field_presenters` WRITE;
/*!40000 ALTER TABLE `content_field_presenters` DISABLE KEYS */;
INSERT INTO `content_field_presenters` VALUES (22,12,0,3),(29,12,0,3),(30,12,0,3),(31,12,0,3),(32,13,0,39),(33,13,0,39),(37,15,0,39);
/*!40000 ALTER TABLE `content_field_presenters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_related_attendees`
--

DROP TABLE IF EXISTS `content_field_related_attendees`;
CREATE TABLE `content_field_related_attendees` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_related_attendees_uid` int(10) unsigned default NULL,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`),
  KEY `field_related_attendees_uid` (`field_related_attendees_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_related_attendees`
--

LOCK TABLES `content_field_related_attendees` WRITE;
/*!40000 ALTER TABLE `content_field_related_attendees` DISABLE KEYS */;
INSERT INTO `content_field_related_attendees` VALUES (20,11,0,3),(21,11,0,3),(23,11,0,3),(38,16,0,NULL),(39,17,0,15),(40,17,0,15),(41,18,0,NULL),(42,19,0,NULL),(57,18,0,NULL),(58,19,0,NULL);
/*!40000 ALTER TABLE `content_field_related_attendees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_room_photo`
--

DROP TABLE IF EXISTS `content_field_room_photo`;
CREATE TABLE `content_field_room_photo` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_room_photo_fid` int(11) default NULL,
  `field_room_photo_list` tinyint(4) default NULL,
  `field_room_photo_data` text,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_room_photo`
--

LOCK TABLES `content_field_room_photo` WRITE;
/*!40000 ALTER TABLE `content_field_room_photo` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_field_room_photo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_session_room`
--

DROP TABLE IF EXISTS `content_field_session_room`;
CREATE TABLE `content_field_session_room` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_session_room_nid` int(10) unsigned default NULL,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`),
  KEY `field_session_room_nid` (`field_session_room_nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_session_room`
--

LOCK TABLES `content_field_session_room` WRITE;
/*!40000 ALTER TABLE `content_field_session_room` DISABLE KEYS */;
INSERT INTO `content_field_session_room` VALUES (22,12,0,NULL),(29,12,0,NULL),(30,12,0,NULL),(31,12,0,NULL),(32,13,0,NULL),(33,13,0,NULL),(37,15,0,NULL);
/*!40000 ALTER TABLE `content_field_session_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_session_slot`
--

DROP TABLE IF EXISTS `content_field_session_slot`;
CREATE TABLE `content_field_session_slot` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_session_slot_nid` int(10) unsigned default NULL,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `field_session_slot_nid` (`field_session_slot_nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_session_slot`
--

LOCK TABLES `content_field_session_slot` WRITE;
/*!40000 ALTER TABLE `content_field_session_slot` DISABLE KEYS */;
INSERT INTO `content_field_session_slot` VALUES (22,12,NULL),(29,12,NULL),(30,12,NULL),(31,12,NULL),(32,13,NULL),(33,13,NULL),(37,15,NULL);
/*!40000 ALTER TABLE `content_field_session_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_field_slides`
--

DROP TABLE IF EXISTS `content_field_slides`;
CREATE TABLE `content_field_slides` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `delta` int(10) unsigned NOT NULL default '0',
  `field_slides_fid` int(11) default NULL,
  `field_slides_list` tinyint(4) default NULL,
  `field_slides_data` text,
  PRIMARY KEY  (`vid`,`delta`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_field_slides`
--

LOCK TABLES `content_field_slides` WRITE;
/*!40000 ALTER TABLE `content_field_slides` DISABLE KEYS */;
INSERT INTO `content_field_slides` VALUES (22,12,0,NULL,NULL,NULL),(29,12,0,NULL,NULL,NULL),(30,12,0,NULL,NULL,NULL),(31,12,0,NULL,NULL,NULL),(32,13,0,NULL,NULL,NULL),(33,13,0,NULL,NULL,NULL),(37,15,0,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content_field_slides` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group`
--

DROP TABLE IF EXISTS `content_group`;
CREATE TABLE `content_group` (
  `group_type` varchar(32) NOT NULL default 'standard',
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `label` varchar(255) NOT NULL default '',
  `settings` mediumtext NOT NULL,
  `weight` int(11) NOT NULL default '0',
  PRIMARY KEY  (`type_name`,`group_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group`
--

LOCK TABLES `content_group` WRITE;
/*!40000 ALTER TABLE `content_group` DISABLE KEYS */;
INSERT INTO `content_group` VALUES ('standard','schedule_item','group_schedule','Schedule info','a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:8:{s:11:\"description\";s:0:\"\";s:5:\"label\";s:5:\"above\";s:6:\"teaser\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}',-2),('standard','session','group_audience','Audience','a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:7:{s:6:\"weight\";s:1:\"1\";s:5:\"label\";s:6:\"hidden\";s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"hidden\";s:7:\"exclude\";i:0;}s:11:\"description\";s:0:\"\";i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}',1),('standard','session','group_schedule','Schedule info','a:2:{s:4:\"form\";a:2:{s:5:\"style\";s:8:\"fieldset\";s:11:\"description\";s:0:\"\";}s:7:\"display\";a:9:{s:6:\"weight\";s:1:\"0\";s:5:\"label\";s:5:\"above\";s:6:\"teaser\";a:2:{s:6:\"format\";s:6:\"simple\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:6:\"simple\";s:7:\"exclude\";i:0;}s:11:\"description\";s:0:\"\";i:4;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:8:\"fieldset\";s:7:\"exclude\";i:0;}}}',0);
/*!40000 ALTER TABLE `content_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_group_fields`
--

DROP TABLE IF EXISTS `content_group_fields`;
CREATE TABLE `content_group_fields` (
  `type_name` varchar(32) NOT NULL default '',
  `group_name` varchar(32) NOT NULL default '',
  `field_name` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type_name`,`group_name`,`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_group_fields`
--

LOCK TABLES `content_group_fields` WRITE;
/*!40000 ALTER TABLE `content_group_fields` DISABLE KEYS */;
INSERT INTO `content_group_fields` VALUES ('schedule_item','group_schedule','field_accepted'),('schedule_item','group_schedule','field_session_room'),('schedule_item','group_schedule','field_session_slot'),('session','group_audience','field_experience'),('session','group_audience','field_track'),('session','group_schedule','field_accepted'),('session','group_schedule','field_session_room'),('session','group_schedule','field_session_slot');
/*!40000 ALTER TABLE `content_group_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field`
--

DROP TABLE IF EXISTS `content_node_field`;
CREATE TABLE `content_node_field` (
  `field_name` varchar(32) NOT NULL default '',
  `type` varchar(127) NOT NULL default '',
  `global_settings` mediumtext NOT NULL,
  `required` tinyint(4) NOT NULL default '0',
  `multiple` tinyint(4) NOT NULL default '0',
  `db_storage` tinyint(4) NOT NULL default '1',
  `module` varchar(127) NOT NULL default '',
  `db_columns` mediumtext NOT NULL,
  `active` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field`
--

LOCK TABLES `content_node_field` WRITE;
/*!40000 ALTER TABLE `content_node_field` DISABLE KEYS */;
INSERT INTO `content_node_field` VALUES ('field_image_cache','filefield','a:3:{s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";}',0,1,0,'filefield','a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}',1,0),('field_dates','date','a:7:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"optional\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";}',0,0,1,'date','a:2:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}',1,0),('field_room_capacity','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:0:\"\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}',1,0),('field_room_photo','filefield','a:3:{s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";}',0,1,0,'filefield','a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}',1,0),('field_accepted','number_integer','a:6:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:3:\"min\";s:1:\"0\";s:3:\"max\";s:1:\"2\";s:14:\"allowed_values\";s:22:\"1|Accepted\r\n2|Declined\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,0,'number','a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}}',1,0),('field_session_room','nodereference','a:3:{s:19:\"referenceable_types\";a:8:{s:4:\"room\";s:4:\"room\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:9:\"time_slot\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";}',0,1,0,'nodereference','a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}',1,0),('field_session_slot','nodereference','a:3:{s:19:\"referenceable_types\";a:8:{s:9:\"time_slot\";s:9:\"time_slot\";s:5:\"event\";i:0;s:4:\"news\";i:0;s:7:\"product\";i:0;s:4:\"room\";i:0;s:13:\"schedule_item\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;}s:13:\"advanced_view\";s:2:\"--\";s:18:\"advanced_view_args\";s:0:\"\";}',0,0,0,'nodereference','a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}',1,0),('field_experience','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:63:\"beginner|Beginner\r\nintermediate|Intermediate\r\nadvanced|Advanced\";s:18:\"allowed_values_php\";s:0:\"\";}',1,0,1,'text','a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}',1,0),('field_presenters','userreference','a:4:{s:19:\"referenceable_roles\";a:4:{i:2;i:0;i:4;i:0;i:3;i:0;i:5;i:0;}s:20:\"referenceable_status\";s:1:\"1\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";}',0,1,0,'userreference','a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}',1,0),('field_session_slides','filefield','a:3:{s:10:\"list_field\";s:1:\"0\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";}',0,0,1,'filefield','a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}',1,0),('field_slides','filefield','a:3:{s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:1;s:17:\"description_field\";s:1:\"0\";}',0,1,0,'filefield','a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}',1,0),('field_track','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:39:\"Site building\r\nDesign and theming\r\nCode\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}',1,0),('field_slot_datetime','datetime','a:7:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:8:\"required\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";}',1,0,1,'date','a:2:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}s:6:\"value2\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:0;}}',1,0),('field_logo','filefield','a:3:{s:10:\"list_field\";s:1:\"1\";s:12:\"list_default\";i:0;s:17:\"description_field\";s:1:\"0\";}',0,0,1,'filefield','a:3:{s:3:\"fid\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"list\";a:4:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;s:5:\"views\";b:1;}s:4:\"data\";a:3:{s:4:\"type\";s:4:\"text\";s:9:\"serialize\";b:1;s:5:\"views\";b:1;}}',1,0),('field_related_attendees','userreference','a:4:{s:19:\"referenceable_roles\";s:0:\"\";s:20:\"referenceable_status\";s:0:\"\";s:13:\"advanced_view\";s:0:\"\";s:18:\"advanced_view_args\";s:0:\"\";}',0,1,0,'userreference','a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;s:5:\"index\";b:1;}}',1,0),('field_sponsorship_level','text','a:4:{s:15:\"text_processing\";s:1:\"0\";s:10:\"max_length\";s:0:\"\";s:14:\"allowed_values\";s:30:\"Platinum\r\nGold\r\nSilver\r\nBronze\";s:18:\"allowed_values_php\";s:0:\"\";}',0,0,1,'text','a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}',1,0),('field_url','link','a:7:{s:10:\"attributes\";a:4:{s:6:\"target\";s:7:\"default\";s:3:\"rel\";s:0:\"\";s:5:\"class\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"display\";a:1:{s:10:\"url_cutoff\";s:2:\"80\";}s:3:\"url\";i:0;s:5:\"title\";s:4:\"none\";s:11:\"title_value\";s:0:\"\";s:13:\"enable_tokens\";s:0:\"\";s:12:\"validate_url\";i:1;}',0,0,1,'link','a:3:{s:3:\"url\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;}s:10:\"attributes\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:6:\"medium\";s:8:\"not null\";b:0;}}',1,0);
/*!40000 ALTER TABLE `content_node_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_node_field_instance`
--

DROP TABLE IF EXISTS `content_node_field_instance`;
CREATE TABLE `content_node_field_instance` (
  `field_name` varchar(32) NOT NULL default '',
  `type_name` varchar(32) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `label` varchar(255) NOT NULL default '',
  `widget_type` varchar(32) NOT NULL default '',
  `widget_settings` mediumtext NOT NULL,
  `display_settings` mediumtext NOT NULL,
  `description` mediumtext NOT NULL,
  `widget_module` varchar(127) NOT NULL default '',
  `widget_active` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`field_name`,`type_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_node_field_instance`
--

LOCK TABLES `content_node_field_instance` WRITE;
/*!40000 ALTER TABLE `content_node_field_instance` DISABLE KEYS */;
INSERT INTO `content_node_field_instance` VALUES ('field_image_cache','product',-2,'Image','imagefield_widget','a:14:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;}','a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}','','imagefield',1),('field_image_cache','event',-2,'Image','imagefield_widget','a:14:{s:15:\"file_extensions\";s:11:\"gif jpg png\";s:9:\"file_path\";N;s:18:\"progress_indicator\";N;s:21:\"max_filesize_per_file\";N;s:21:\"max_filesize_per_node\";N;s:14:\"max_resolution\";N;s:14:\"min_resolution\";N;s:3:\"alt\";N;s:10:\"custom_alt\";i:1;s:5:\"title\";N;s:12:\"custom_title\";i:1;s:10:\"title_type\";N;s:13:\"default_image\";N;s:17:\"use_default_image\";N;}','a:4:{s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:4:\"full\";a:1:{s:6:\"format\";s:6:\"hidden\";}i:4;a:1:{s:6:\"format\";s:6:\"hidden\";}}','','imagefield',1),('field_dates','event',-3,'Dates','date_popup','a:10:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:4:\"same\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}','a:5:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','date',1),('field_room_capacity','room',-4,'Capacity','text_textfield','a:4:{s:4:\"rows\";i:5;s:4:\"size\";s:2:\"60\";s:13:\"default_value\";N;s:17:\"default_value_php\";N;}','a:9:{s:6:\"weight\";s:2:\"-4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','How many people does this space hold?','text',1),('field_room_photo','room',-1,'Photo','imagefield_widget','a:14:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;}','a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}','','imagefield',1),('field_accepted','schedule_item',7,'Status','optionwidgets_buttons','a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','optionwidgets',1),('field_session_room','schedule_item',9,'Room','nodereference_buttons','a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;}','a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','Select room(s) in which the session occurs.','nodereference',1),('field_session_slot','schedule_item',8,'Time slot','nodereference_select','a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:9:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','nodereference',1),('field_accepted','session',1,'Status','optionwidgets_buttons','a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:1:\"1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','optionwidgets',1),('field_experience','session',-2,'Experience level','optionwidgets_buttons','a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:17:\"default_value_php\";N;}','a:9:{s:6:\"weight\";s:2:\"-2\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','optionwidgets',1),('field_presenters','session',-3,'Presenter(s)','userreference_autocomplete','a:5:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"40\";s:12:\"reverse_link\";i:1;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:51:\"default_value_widget][field_presenters][0][uid][uid\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:14:\"user_full_name\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','Add your username and optionally 1-5 additional presenter usernames.','userreference',1),('field_session_room','session',0,'Room','nodereference_buttons','a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";N;}}s:17:\"default_value_php\";N;}','a:9:{s:6:\"weight\";i:0;s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','Select room(s) in which the session occurs.','nodereference',1),('field_session_slides','session',2,'Slides','filefield_widget','a:5:{s:15:\"file_extensions\";s:3:\"pdf\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";}','a:9:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)','filefield',1),('field_session_slot','session',-1,'Time slot','nodereference_select','a:4:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";i:60;s:13:\"default_value\";a:1:{i:0;a:1:{s:3:\"nid\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:14:\"group_schedule\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','nodereference',1),('field_slides','session',-1,'Slides','filefield_widget','a:5:{s:15:\"file_extensions\";s:15:\"ppt pdf odt odp\";s:9:\"file_path\";s:6:\"slides\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";}','a:9:{s:6:\"weight\";s:2:\"-1\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','Upload your slides here as a PDF, or link to them from the description. (This is typically done after your session.)','filefield',1),('field_track','session',-3,'Track','optionwidgets_buttons','a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:2:\"-3\";s:6:\"parent\";s:14:\"group_audience\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"inline\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','optionwidgets',1),('field_slot_datetime','time_slot',-4,'Date and time','date_popup','a:10:{s:13:\"default_value\";s:5:\"blank\";s:18:\"default_value_code\";s:0:\"\";s:14:\"default_value2\";s:5:\"blank\";s:19:\"default_value_code2\";s:0:\"\";s:12:\"input_format\";s:11:\"m/d/Y - H:i\";s:19:\"input_format_custom\";s:0:\"\";s:9:\"increment\";s:1:\"1\";s:10:\"text_parts\";a:0:{}s:10:\"year_range\";s:5:\"-3:+3\";s:14:\"label_position\";s:5:\"above\";}','a:7:{s:5:\"label\";a:2:{s:6:\"format\";s:5:\"above\";s:7:\"exclude\";i:0;}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:2;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:3;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','date',1),('field_logo','sponsor',4,'Logo','imagefield_widget','a:14:{s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"file_path\";s:0:\"\";s:18:\"progress_indicator\";s:3:\"bar\";s:21:\"max_filesize_per_file\";s:0:\"\";s:21:\"max_filesize_per_node\";s:0:\"\";s:14:\"max_resolution\";s:1:\"0\";s:14:\"min_resolution\";s:1:\"0\";s:3:\"alt\";s:0:\"\";s:10:\"custom_alt\";i:0;s:5:\"title\";s:0:\"\";s:12:\"custom_title\";i:0;s:10:\"title_type\";s:9:\"textfield\";s:13:\"default_image\";N;s:17:\"use_default_image\";i:0;}','a:7:{s:6:\"weight\";s:1:\"4\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:11:\"image_plain\";s:7:\"exclude\";i:0;}}','','imagefield',1),('field_related_attendees','sponsor',2,'Related Attendees','userreference_autocomplete','a:5:{s:18:\"autocomplete_match\";s:8:\"contains\";s:4:\"size\";s:2:\"60\";s:12:\"reverse_link\";i:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:3:\"uid\";N;s:14:\"_error_element\";s:58:\"default_value_widget][field_related_attendees][0][uid][uid\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:1:\"2\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:5:\"above\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','userreference',1),('field_sponsorship_level','sponsor',5,'Sponsorship Level','optionwidgets_select','a:2:{s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:7:{s:6:\"weight\";s:1:\"5\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:5:\"token\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','optionwidgets',1),('field_url','sponsor',3,'URL','link','a:2:{s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:3:\"url\";s:0:\"\";}}s:17:\"default_value_php\";N;}','a:6:{s:6:\"weight\";s:1:\"3\";s:6:\"parent\";s:0:\"\";s:5:\"label\";a:1:{s:6:\"format\";s:6:\"hidden\";}s:6:\"teaser\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}s:4:\"full\";a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}i:4;a:2:{s:6:\"format\";s:7:\"default\";s:7:\"exclude\";i:0;}}','','link',1);
/*!40000 ALTER TABLE `content_node_field_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_event`
--

DROP TABLE IF EXISTS `content_type_event`;
CREATE TABLE `content_type_event` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_dates_value` varchar(20) default NULL,
  `field_dates_value2` varchar(20) default NULL,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_event`
--

LOCK TABLES `content_type_event` WRITE;
/*!40000 ALTER TABLE `content_type_event` DISABLE KEYS */;
INSERT INTO `content_type_event` VALUES (7,7,NULL,NULL),(18,7,NULL,NULL),(19,7,'2011-06-11T09:00:00','2011-06-12T17:00:00');
/*!40000 ALTER TABLE `content_type_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_product`
--

DROP TABLE IF EXISTS `content_type_product`;
CREATE TABLE `content_type_product` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_product`
--

LOCK TABLES `content_type_product` WRITE;
/*!40000 ALTER TABLE `content_type_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_room`
--

DROP TABLE IF EXISTS `content_type_room`;
CREATE TABLE `content_type_room` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_room_capacity_value` longtext,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_room`
--

LOCK TABLES `content_type_room` WRITE;
/*!40000 ALTER TABLE `content_type_room` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_room` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_schedule_item`
--

DROP TABLE IF EXISTS `content_type_schedule_item`;
CREATE TABLE `content_type_schedule_item` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_schedule_item`
--

LOCK TABLES `content_type_schedule_item` WRITE;
/*!40000 ALTER TABLE `content_type_schedule_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_schedule_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_session`
--

DROP TABLE IF EXISTS `content_type_session`;
CREATE TABLE `content_type_session` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_experience_value` longtext,
  `field_session_slides_fid` int(11) default NULL,
  `field_session_slides_list` tinyint(4) default NULL,
  `field_session_slides_data` text,
  `field_track_value` longtext,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_session`
--

LOCK TABLES `content_type_session` WRITE;
/*!40000 ALTER TABLE `content_type_session` DISABLE KEYS */;
INSERT INTO `content_type_session` VALUES (22,12,'advanced',NULL,NULL,NULL,NULL),(29,12,'advanced',NULL,NULL,NULL,NULL),(30,12,'advanced',NULL,NULL,NULL,'Site building'),(31,12,'advanced',NULL,NULL,NULL,'Site building'),(32,13,'intermediate',NULL,NULL,NULL,NULL),(33,13,'intermediate',NULL,NULL,NULL,NULL),(37,15,'beginner',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `content_type_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_sponsor`
--

DROP TABLE IF EXISTS `content_type_sponsor`;
CREATE TABLE `content_type_sponsor` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_logo_fid` int(11) default NULL,
  `field_logo_list` tinyint(4) default NULL,
  `field_logo_data` text,
  `field_sponsorship_level_value` longtext,
  `field_url_url` varchar(2048) default NULL,
  `field_url_title` varchar(255) default NULL,
  `field_url_attributes` mediumtext,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_sponsor`
--

LOCK TABLES `content_type_sponsor` WRITE;
/*!40000 ALTER TABLE `content_type_sponsor` DISABLE KEYS */;
INSERT INTO `content_type_sponsor` VALUES (20,11,NULL,NULL,NULL,NULL,'http://growingventuresolutions.com',NULL,'a:0:{}'),(21,11,NULL,NULL,NULL,'Platinum','http://growingventuresolutions.com',NULL,'a:0:{}'),(23,11,1,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://growingventuresolutions.com',NULL,'a:0:{}'),(38,16,4,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Gold','http://testsponsor.com',NULL,'a:0:{}'),(39,17,5,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://atendesigngroup.com',NULL,'a:0:{}'),(40,17,5,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://atendesigngroup.com',NULL,'a:0:{}'),(41,18,6,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://www.appliedtrust.com/',NULL,'a:0:{}'),(42,19,7,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://www.zivtech.com/',NULL,'a:0:{}'),(57,18,11,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://www.appliedtrust.com/',NULL,'a:0:{}'),(58,19,12,0,'a:2:{s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}','Platinum','http://www.zivtech.com/',NULL,'a:0:{}');
/*!40000 ALTER TABLE `content_type_sponsor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_type_time_slot`
--

DROP TABLE IF EXISTS `content_type_time_slot`;
CREATE TABLE `content_type_time_slot` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `field_slot_datetime_value` datetime default NULL,
  `field_slot_datetime_value2` datetime default NULL,
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `content_type_time_slot`
--

LOCK TABLES `content_type_time_slot` WRITE;
/*!40000 ALTER TABLE `content_type_time_slot` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_type_time_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `context`
--

DROP TABLE IF EXISTS `context`;
CREATE TABLE `context` (
  `name` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `tag` varchar(255) NOT NULL default '',
  `conditions` text,
  `reactions` text,
  `condition_mode` int(11) default '0',
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `context`
--

LOCK TABLES `context` WRITE;
/*!40000 ALTER TABLE `context` DISABLE KEYS */;
INSERT INTO `context` VALUES ('context_ui-section-front','Front Page','','a:1:{s:4:\"path\";a:1:{s:6:\"values\";a:1:{s:7:\"<front>\";s:7:\"<front>\";}}}','a:1:{s:5:\"block\";a:1:{s:6:\"blocks\";a:2:{s:21:\"views-callout-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:15:\"callout-block_1\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;}s:18:\"views-news-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:12:\"news-block_1\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:1;}}}}',0),('global','','','a:1:{s:8:\"sitewide\";a:1:{s:6:\"values\";a:1:{i:1;i:1;}}}','a:1:{s:5:\"block\";a:1:{s:6:\"blocks\";a:6:{s:23:\"views-attendees-block_1\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:17:\"attendees-block_1\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:0;}s:22:\"views-Sponsors-block_4\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_4\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:1;}s:22:\"views-sessions-block_3\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"sessions-block_3\";s:6:\"region\";s:5:\"right\";s:6:\"weight\";i:2;}s:22:\"views-Sponsors-block_5\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_5\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;}s:22:\"views-Sponsors-block_6\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_6\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:1;}s:22:\"views-Sponsors-block_7\";a:4:{s:6:\"module\";s:5:\"views\";s:5:\"delta\";s:16:\"Sponsors-block_7\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:2;}}}}',0);
/*!40000 ALTER TABLE `context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_css_cache`
--

DROP TABLE IF EXISTS `ctools_css_cache`;
CREATE TABLE `ctools_css_cache` (
  `cid` varchar(128) NOT NULL,
  `filename` varchar(255) default NULL,
  `css` longtext,
  `filter` tinyint(4) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ctools_css_cache`
--

LOCK TABLES `ctools_css_cache` WRITE;
/*!40000 ALTER TABLE `ctools_css_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_css_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ctools_object_cache`
--

DROP TABLE IF EXISTS `ctools_object_cache`;
CREATE TABLE `ctools_object_cache` (
  `sid` varchar(64) NOT NULL,
  `name` varchar(128) NOT NULL,
  `obj` varchar(32) NOT NULL,
  `updated` int(10) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ctools_object_cache`
--

LOCK TABLES `ctools_object_cache` WRITE;
/*!40000 ALTER TABLE `ctools_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `ctools_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_locale`
--

DROP TABLE IF EXISTS `date_format_locale`;
CREATE TABLE `date_format_locale` (
  `format` varchar(100) character set utf8 collate utf8_bin NOT NULL,
  `type` varchar(200) NOT NULL,
  `language` varchar(12) NOT NULL,
  PRIMARY KEY  (`type`,`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `date_format_locale`
--

LOCK TABLES `date_format_locale` WRITE;
/*!40000 ALTER TABLE `date_format_locale` DISABLE KEYS */;
/*!40000 ALTER TABLE `date_format_locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_format_types`
--

DROP TABLE IF EXISTS `date_format_types`;
CREATE TABLE `date_format_types` (
  `type` varchar(200) NOT NULL,
  `title` varchar(255) NOT NULL,
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `date_format_types`
--

LOCK TABLES `date_format_types` WRITE;
/*!40000 ALTER TABLE `date_format_types` DISABLE KEYS */;
INSERT INTO `date_format_types` VALUES ('long','Long',1),('medium','Medium',1),('short','Short',1);
/*!40000 ALTER TABLE `date_format_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `date_formats`
--

DROP TABLE IF EXISTS `date_formats`;
CREATE TABLE `date_formats` (
  `dfid` int(10) unsigned NOT NULL auto_increment,
  `format` varchar(100) character set utf8 collate utf8_bin NOT NULL,
  `type` varchar(200) NOT NULL,
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `date_formats`
--

LOCK TABLES `date_formats` WRITE;
/*!40000 ALTER TABLE `date_formats` DISABLE KEYS */;
INSERT INTO `date_formats` VALUES (1,'Y-m-d H:i','short',1),(2,'m/d/Y - H:i','short',1),(3,'d/m/Y - H:i','short',1),(4,'Y/m/d - H:i','short',1),(5,'d.m.Y - H:i','short',1),(6,'m/d/Y - g:ia','short',1),(7,'d/m/Y - g:ia','short',1),(8,'Y/m/d - g:ia','short',1),(9,'M j Y - H:i','short',1),(10,'j M Y - H:i','short',1),(11,'Y M j - H:i','short',1),(12,'M j Y - g:ia','short',1),(13,'j M Y - g:ia','short',1),(14,'Y M j - g:ia','short',1),(15,'D, Y-m-d H:i','medium',1),(16,'D, m/d/Y - H:i','medium',1),(17,'D, d/m/Y - H:i','medium',1),(18,'D, Y/m/d - H:i','medium',1),(19,'F j, Y - H:i','medium',1),(20,'j F, Y - H:i','medium',1),(21,'Y, F j - H:i','medium',1),(22,'D, m/d/Y - g:ia','medium',1),(23,'D, d/m/Y - g:ia','medium',1),(24,'D, Y/m/d - g:ia','medium',1),(25,'F j, Y - g:ia','medium',1),(26,'j F Y - g:ia','medium',1),(27,'Y, F j - g:ia','medium',1),(28,'j. F Y - G:i','medium',1),(29,'l, F j, Y - H:i','long',1),(30,'l, j F, Y - H:i','long',1),(31,'l, Y,  F j - H:i','long',1),(32,'l, F j, Y - g:ia','long',1),(33,'l, j F Y - g:ia','long',1),(34,'l, Y,  F j - g:ia','long',1),(35,'l, j. F Y - G:i','long',1);
/*!40000 ALTER TABLE `date_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `devel_queries`
--

DROP TABLE IF EXISTS `devel_queries`;
CREATE TABLE `devel_queries` (
  `qid` int(11) NOT NULL auto_increment,
  `function` varchar(255) NOT NULL default '',
  `query` text NOT NULL,
  `hash` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`hash`),
  KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `devel_queries`
--

LOCK TABLES `devel_queries` WRITE;
/*!40000 ALTER TABLE `devel_queries` DISABLE KEYS */;
/*!40000 ALTER TABLE `devel_queries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `devel_times`
--

DROP TABLE IF EXISTS `devel_times`;
CREATE TABLE `devel_times` (
  `tid` int(11) NOT NULL auto_increment,
  `qid` int(11) NOT NULL default '0',
  `time` float default NULL,
  PRIMARY KEY  (`tid`),
  KEY `qid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `devel_times`
--

LOCK TABLES `devel_times` WRITE;
/*!40000 ALTER TABLE `devel_times` DISABLE KEYS */;
/*!40000 ALTER TABLE `devel_times` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `files`
--

DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (
  `fid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `filemime` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `files`
--

LOCK TABLES `files` WRITE;
/*!40000 ALTER TABLE `files` DISABLE KEYS */;
INSERT INTO `files` VALUES (1,3,'gvs-logo-wide-150x75.gif','sites/default/files/gvs-logo-wide-150x75.gif','image/gif',3846,1,1298942286),(2,3,'greg_smile_jason_chin_200x200.jpg','/tmp/greg_smile_jason_chin_200x200.jpg','image/jpeg',2125,0,1300132544),(3,8,'sreynen.jpg','/tmp/sreynen.jpg','image/jpeg',2108,0,1300132869),(4,8,'lotus.png','sites/default/files/lotus.png','image/png',317726,1,1300141884),(5,15,'AtenDesignGroup.png','sites/default/files/AtenDesignGroup.png','image/png',21798,1,1300389025),(6,15,'appliedtrust.png','sites/default/files/appliedtrust.png','image/png',5088,1,1300389256),(7,15,'zivtech-flame_logo.jpg','sites/default/files/zivtech-flame_logo.jpg','image/jpeg',38798,1,1300389441),(8,3,'greg_smile_jason_chin_200x200.jpg','/tmp/greg_smile_jason_chin_200x200_0.jpg','image/jpeg',2125,0,1300830783),(9,3,'greg_smile_jason_chin_200x200.jpg','/tmp/greg_smile_jason_chin_200x200_1.jpg','image/jpeg',2125,0,1300830890),(10,10,'ben_and_moses.jpg','/tmp/ben_and_moses.jpg','image/jpeg',1977,0,1300831097),(11,15,'AT_logo_CMYK_72.png','sites/default/files/AT_logo_CMYK_72.png','image/png',7663,1,1300984890),(12,15,'zivtech-flame_logo.jpg','sites/default/files/zivtech-flame_logo_0.jpg','image/jpeg',38798,1,1300985215);
/*!40000 ALTER TABLE `files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filter_formats`
--

DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (
  `format` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `roles` varchar(255) NOT NULL default '',
  `cache` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`format`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filter_formats`
--

LOCK TABLES `filter_formats` WRITE;
/*!40000 ALTER TABLE `filter_formats` DISABLE KEYS */;
INSERT INTO `filter_formats` VALUES (1,'Filtered HTML',',1,2,4,3,5,',1),(2,'Full HTML',',,',1);
/*!40000 ALTER TABLE `filter_formats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filters`
--

DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (
  `fid` int(11) NOT NULL auto_increment,
  `format` int(11) NOT NULL default '0',
  `module` varchar(64) NOT NULL default '',
  `delta` tinyint(4) NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `fmd` (`format`,`module`,`delta`),
  KEY `list` (`format`,`weight`,`module`,`delta`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `filters`
--

LOCK TABLES `filters` WRITE;
/*!40000 ALTER TABLE `filters` DISABLE KEYS */;
INSERT INTO `filters` VALUES (10,1,'filter',1,-7),(9,1,'filter',0,-8),(8,1,'filter',3,-6),(15,2,'markdown',0,-10),(14,2,'filter',1,-8),(13,2,'filter',3,-7),(11,1,'markdown',0,-10),(12,1,'filter',2,-9),(16,2,'filter',2,-9);
/*!40000 ALTER TABLE `filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flag_content`
--

DROP TABLE IF EXISTS `flag_content`;
CREATE TABLE `flag_content` (
  `fcid` int(10) unsigned NOT NULL auto_increment,
  `fid` smallint(5) unsigned NOT NULL default '0',
  `content_type` varchar(32) NOT NULL default '',
  `content_id` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `sid` int(10) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fcid`),
  UNIQUE KEY `fid_content_id_uid_sid` (`fid`,`content_id`,`uid`,`sid`),
  KEY `content_type_content_id` (`content_type`,`content_id`),
  KEY `content_type_uid_sid` (`content_type`,`uid`,`sid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flag_content`
--

LOCK TABLES `flag_content` WRITE;
/*!40000 ALTER TABLE `flag_content` DISABLE KEYS */;
/*!40000 ALTER TABLE `flag_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flag_counts`
--

DROP TABLE IF EXISTS `flag_counts`;
CREATE TABLE `flag_counts` (
  `fid` smallint(5) unsigned NOT NULL default '0',
  `content_type` varchar(32) NOT NULL default '',
  `content_id` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fid`,`content_id`),
  KEY `fid_content_type` (`fid`,`content_type`),
  KEY `content_type_content_id` (`content_type`,`content_id`),
  KEY `count` (`count`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flag_counts`
--

LOCK TABLES `flag_counts` WRITE;
/*!40000 ALTER TABLE `flag_counts` DISABLE KEYS */;
/*!40000 ALTER TABLE `flag_counts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flag_types`
--

DROP TABLE IF EXISTS `flag_types`;
CREATE TABLE `flag_types` (
  `fid` smallint(5) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  KEY `fid` (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flag_types`
--

LOCK TABLES `flag_types` WRITE;
/*!40000 ALTER TABLE `flag_types` DISABLE KEYS */;
INSERT INTO `flag_types` VALUES (1,'story'),(1,'forum'),(1,'blog'),(2,'session'),(2,'schedule_item'),(3,'session');
/*!40000 ALTER TABLE `flag_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flags`
--

DROP TABLE IF EXISTS `flags`;
CREATE TABLE `flags` (
  `fid` smallint(5) unsigned NOT NULL auto_increment,
  `content_type` varchar(32) NOT NULL default '',
  `name` varchar(32) default '',
  `title` varchar(255) default '',
  `global` tinyint(4) default '0',
  `options` text,
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flags`
--

LOCK TABLES `flags` WRITE;
/*!40000 ALTER TABLE `flags` DISABLE KEYS */;
INSERT INTO `flags` VALUES (1,'node','bookmarks','Bookmarks',0,'a:14:{s:10:\"flag_short\";s:13:\"Bookmark this\";s:9:\"flag_long\";s:31:\"Add this post to your bookmarks\";s:12:\"flag_message\";s:42:\"This post has been added to your bookmarks\";s:12:\"unflag_short\";s:15:\"Unbookmark this\";s:11:\"unflag_long\";s:36:\"Remove this post from your bookmarks\";s:14:\"unflag_message\";s:46:\"This post has been removed from your bookmarks\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:2;}s:6:\"unflag\";a:1:{i:0;i:2;}}s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:1;s:12:\"show_on_form\";i:1;s:13:\"access_author\";s:0:\"\";s:4:\"i18n\";i:0;}'),(2,'node','session_schedule','Session Attending',0,'a:14:{s:10:\"flag_short\";s:20:\"Add to your schedule\";s:9:\"flag_long\";s:53:\"Add this session to your personal session attendance.\";s:12:\"flag_message\";s:13:\"Session added\";s:12:\"unflag_short\";s:25:\"Remove from your schedule\";s:11:\"unflag_long\";s:38:\"Remove this session from your schedule\";s:14:\"unflag_message\";s:15:\"Session removed\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:0:{}s:6:\"unflag\";a:0:{}}s:12:\"show_on_page\";i:0;s:14:\"show_on_teaser\";i:1;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:4:\"i18n\";i:0;}'),(3,'node','session_vote','Session Vote',0,'a:14:{s:10:\"flag_short\";s:21:\"Vote for this session\";s:9:\"flag_long\";s:21:\"Vote for this session\";s:12:\"flag_message\";s:28:\"Your vote has been recorded!\";s:12:\"unflag_short\";s:12:\"Retract vote\";s:11:\"unflag_long\";s:35:\"Retract your vote for this session.\";s:14:\"unflag_message\";s:29:\"Your vote has been retracted.\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"link_type\";s:6:\"toggle\";s:5:\"roles\";a:2:{s:4:\"flag\";a:1:{i:0;i:3;}s:6:\"unflag\";a:1:{i:0;i:3;}}s:12:\"show_on_page\";i:1;s:14:\"show_on_teaser\";i:0;s:12:\"show_on_form\";i:0;s:13:\"access_author\";s:0:\"\";s:4:\"i18n\";i:0;}');
/*!40000 ALTER TABLE `flags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flood`
--

DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (
  `fid` int(11) NOT NULL auto_increment,
  `event` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`fid`),
  KEY `allow` (`event`,`hostname`,`timestamp`)
) ENGINE=MyISAM AUTO_INCREMENT=108 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `flood`
--

LOCK TABLES `flood` WRITE;
/*!40000 ALTER TABLE `flood` DISABLE KEYS */;
INSERT INTO `flood` VALUES (1,'less_devel_warning','67.247.70.228',1299361214),(2,'less_devel_warning','67.247.70.228',1299370851),(3,'less_devel_warning','67.247.70.228',1299428249),(4,'less_devel_warning','63.250.230.2',1299437225),(5,'less_devel_warning','67.247.70.228',1299457877),(6,'less_devel_warning','71.229.197.112',1299509876),(7,'less_devel_warning','67.247.70.228',1299532052),(8,'less_devel_warning','71.229.197.112',1299599427),(9,'devel_rebuild_registry_warning','71.229.197.112',1299600100),(10,'devel_rebuild_registry_warning','67.247.70.228',1299602826),(11,'less_devel_warning','67.247.70.228',1299602828),(12,'less_devel_warning','71.229.197.112',1299603073),(13,'devel_rebuild_registry_warning','71.229.197.112',1299604760),(14,'devel_rebuild_registry_warning','71.229.197.112',1299616156),(15,'devel_rebuild_registry_warning','71.229.197.112',1299616156),(16,'devel_rebuild_registry_warning','71.229.197.112',1299619782),(17,'devel_rebuild_registry_warning','71.229.197.112',1299627200),(18,'devel_rebuild_registry_warning','71.229.197.112',1299684333),(19,'devel_rebuild_registry_warning','63.250.230.2',1299707544),(20,'devel_rebuild_registry_warning','173.14.3.170',1299768538),(21,'devel_rebuild_registry_warning','71.229.197.112',1299774034),(22,'devel_rebuild_registry_warning','12.47.27.81',1299802322),(23,'devel_rebuild_registry_warning','173.14.3.170',1299802890),(24,'devel_rebuild_registry_warning','63.231.83.112',1299802912),(25,'devel_rebuild_registry_warning','71.229.197.112',1299861297),(26,'devel_rebuild_registry_warning','63.250.230.2',1299866209),(27,'devel_rebuild_registry_warning','63.224.64.171',1299866374),(28,'devel_rebuild_registry_warning','67.190.173.196',1299880842),(29,'less_devel_warning','67.190.173.196',1299880854),(30,'devel_rebuild_registry_warning','63.224.64.171',1299883585),(31,'devel_rebuild_registry_warning','75.71.41.54',1300132365),(32,'less_devel_warning','75.71.41.54',1300132438),(33,'devel_rebuild_registry_warning','71.229.197.112',1300132651),(34,'less_devel_warning','71.229.197.112',1300132653),(35,'devel_rebuild_registry_warning','67.247.70.228',1300134109),(36,'less_devel_warning','67.247.70.228',1300134111),(37,'devel_rebuild_registry_warning','71.229.197.112',1300140845),(38,'less_devel_warning','71.229.197.112',1300140848),(39,'devel_rebuild_registry_warning','71.229.197.112',1300208965),(40,'less_devel_warning','71.229.197.112',1300208971),(41,'devel_rebuild_registry_warning','75.70.84.163',1300305217),(42,'less_devel_warning','75.70.84.163',1300305256),(43,'devel_rebuild_registry_warning','71.229.197.112',1300375239),(44,'less_devel_warning','71.229.197.112',1300375243),(45,'devel_rebuild_registry_warning','96.232.103.15',1300375487),(46,'devel_rebuild_registry_warning','67.190.173.196',1300380168),(47,'less_devel_warning','67.190.173.196',1300380177),(48,'devel_rebuild_registry_warning','71.229.197.112',1300388646),(49,'less_devel_warning','71.229.197.112',1300388652),(50,'devel_rebuild_registry_warning','96.232.103.15',1300473599),(51,'less_devel_warning','96.232.103.15',1300473653),(52,'devel_rebuild_registry_warning','69.193.90.108',1300477202),(53,'less_devel_warning','69.193.90.108',1300477206),(54,'devel_rebuild_registry_warning','174.29.16.18',1300505959),(55,'devel_rebuild_registry_warning','174.29.16.18',1300547215),(56,'less_devel_warning','174.29.16.18',1300548334),(57,'devel_rebuild_registry_warning','174.29.16.18',1300553495),(58,'devel_rebuild_registry_warning','71.229.197.112',1300718099),(59,'less_devel_warning','71.229.197.112',1300718105),(60,'devel_rebuild_registry_warning','67.253.188.0',1300718119),(61,'devel_rebuild_registry_warning','75.70.84.163',1300763306),(62,'less_devel_warning','75.70.84.163',1300763312),(63,'devel_rebuild_registry_warning','75.70.84.163',1300813716),(64,'less_devel_warning','75.70.84.163',1300813721),(65,'devel_rebuild_registry_warning','75.71.41.54',1300830571),(66,'devel_rebuild_registry_warning','96.232.103.15',1300830603),(67,'less_devel_warning','96.232.103.15',1300830605),(68,'less_devel_warning','75.71.41.54',1300830628),(69,'devel_rebuild_registry_warning','71.229.197.112',1300830707),(70,'less_devel_warning','71.229.197.112',1300830708),(71,'devel_rebuild_registry_warning','67.190.173.196',1300830780),(72,'less_devel_warning','67.190.173.196',1300830782),(73,'devel_rebuild_registry_warning','174.51.51.148',1300832341),(74,'devel_rebuild_registry_warning','67.176.62.40',1300833815),(75,'devel_rebuild_registry_warning','71.229.197.112',1300890992),(76,'less_devel_warning','71.229.197.112',1300890999),(77,'devel_rebuild_registry_warning','67.253.188.0',1300970339),(78,'devel_rebuild_registry_warning','96.232.103.15',1300980463),(79,'less_devel_warning','96.232.103.15',1300980469),(80,'devel_rebuild_registry_warning','71.229.197.112',1300980915),(81,'less_devel_warning','71.229.197.112',1300980916),(82,'devel_rebuild_registry_warning','173.14.3.170',1300983718),(83,'devel_rebuild_registry_warning','96.232.103.15',1300984175),(84,'less_devel_warning','96.232.103.15',1300984177),(85,'devel_rebuild_registry_warning','71.229.197.112',1300984618),(86,'less_devel_warning','71.229.197.112',1300984619),(87,'devel_rebuild_registry_warning','71.229.197.112',1301001805),(88,'less_devel_warning','71.229.197.112',1301001812),(89,'devel_rebuild_registry_warning','71.229.197.112',1301005433),(90,'devel_rebuild_registry_warning','71.229.197.112',1301009038),(91,'devel_rebuild_registry_warning','71.229.197.112',1301012644),(92,'devel_rebuild_registry_warning','71.229.197.112',1301016249),(93,'devel_rebuild_registry_warning','71.229.197.112',1301019855),(94,'devel_rebuild_registry_warning','74.73.27.101',1301021759),(95,'less_devel_warning','74.73.27.101',1301021763),(96,'devel_rebuild_registry_warning','71.229.197.112',1301023460),(97,'devel_rebuild_registry_warning','71.229.197.112',1301027065),(98,'devel_rebuild_registry_warning','71.229.197.112',1301030672),(99,'devel_rebuild_registry_warning','71.229.197.112',1301034281),(100,'devel_rebuild_registry_warning','71.229.197.112',1301037884),(101,'devel_rebuild_registry_warning','71.229.197.112',1301041494),(102,'devel_rebuild_registry_warning','71.229.197.112',1301045097),(103,'devel_rebuild_registry_warning','71.229.197.112',1301048705),(104,'devel_rebuild_registry_warning','71.229.197.112',1301052312),(105,'devel_rebuild_registry_warning','71.229.197.112',1301055916),(106,'devel_rebuild_registry_warning','71.229.197.112',1301059522),(107,'devel_rebuild_registry_warning','71.229.197.112',1301063129);
/*!40000 ALTER TABLE `flood` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (
  `uid` int(11) NOT NULL default '0',
  `nid` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
INSERT INTO `history` VALUES (1,2,1297839808),(3,3,1297874944),(3,1,1298942391),(4,3,1297968560),(4,2,1297968500),(3,2,1299261349),(3,4,1300831815),(3,5,1298653773),(3,6,1298401504),(3,7,1299437405),(6,2,1298655636),(7,3,1299532290),(7,5,1298652763),(6,5,1298655508),(6,4,1298655511),(6,8,1298655538),(6,9,1298655662),(6,10,1298656444),(3,10,1298656499),(3,11,1300830684),(3,12,1299262385),(8,2,1299601566),(7,2,1299166907),(52,2,1299220343),(39,13,1299264033),(10,5,1300831706),(8,5,1299274854),(15,2,1300985313),(15,5,1300833277),(15,4,1300985506),(8,4,1299276768),(15,11,1300984197),(3,8,1299437315),(8,7,1299510924),(8,14,1301001810),(8,9,1299602725),(7,14,1300477205),(13,14,1299707792),(39,15,1299867171),(163,14,1300380184),(3,14,1300831805),(8,16,1300141888),(15,14,1300985494),(15,17,1300985142),(15,18,1300984957),(15,19,1300985222),(5,14,1300813721),(5,3,1300549806),(5,5,1300549970),(5,2,1300550020),(5,11,1300763370),(10,14,1301021811),(3,16,1300830643),(3,18,1300830689),(15,16,1300830777),(10,4,1300830727),(163,16,1300830781),(163,4,1300830972),(10,2,1300831276),(10,9,1300983571),(10,8,1300831656),(15,9,1300831365),(3,9,1300831422),(10,10,1300831945),(10,20,1300831914),(10,3,1300983593),(52,14,1300832342),(52,9,1300832475),(10,21,1301021786),(10,15,1300832582),(10,7,1300832637),(423,14,1300984176),(423,17,1300983767),(423,5,1300983906);
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `imagecache_action`
--

DROP TABLE IF EXISTS `imagecache_action`;
CREATE TABLE `imagecache_action` (
  `actionid` int(10) unsigned NOT NULL auto_increment,
  `presetid` int(10) unsigned NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `module` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `data` longtext NOT NULL,
  PRIMARY KEY  (`actionid`),
  KEY `presetid` (`presetid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `imagecache_action`
--

LOCK TABLES `imagecache_action` WRITE;
/*!40000 ALTER TABLE `imagecache_action` DISABLE KEYS */;
INSERT INTO `imagecache_action` VALUES (1,1,0,'imagecache','imagecache_scale_and_crop','a:2:{s:5:\"width\";s:3:\"255\";s:6:\"height\";s:3:\"130\";}'),(2,2,0,'imagecache','imagecache_scale_and_crop','a:2:{s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"150\";}');
/*!40000 ALTER TABLE `imagecache_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `imagecache_preset`
--

DROP TABLE IF EXISTS `imagecache_preset`;
CREATE TABLE `imagecache_preset` (
  `presetid` int(10) unsigned NOT NULL auto_increment,
  `presetname` varchar(255) NOT NULL,
  PRIMARY KEY  (`presetid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `imagecache_preset`
--

LOCK TABLES `imagecache_preset` WRITE;
/*!40000 ALTER TABLE `imagecache_preset` DISABLE KEYS */;
INSERT INTO `imagecache_preset` VALUES (1,'sponsor_logo_callout'),(2,'sponsor_logo_platinum');
/*!40000 ALTER TABLE `imagecache_preset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_custom`
--

DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (
  `menu_name` varchar(32) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`menu_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_custom`
--

LOCK TABLES `menu_custom` WRITE;
/*!40000 ALTER TABLE `menu_custom` DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.'),('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.'),('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links'),('admin','Admin','Administrative links.'),('features','Features','Menu items for any enabled features.'),('menu-conference-admin','Conference management',''),('menu-quick-links','Quick links - Authenticated','Utility links that display on every page of the site, such as \"Your account\" and \"Your schedule\"'),('devel','Development','Development links.');
/*!40000 ALTER TABLE `menu_custom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_links`
--

DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (
  `menu_name` varchar(32) NOT NULL default '',
  `mlid` int(10) unsigned NOT NULL auto_increment,
  `plid` int(10) unsigned NOT NULL default '0',
  `link_path` varchar(255) NOT NULL default '',
  `router_path` varchar(255) NOT NULL default '',
  `link_title` varchar(255) NOT NULL default '',
  `options` text,
  `module` varchar(255) NOT NULL default 'system',
  `hidden` smallint(6) NOT NULL default '0',
  `external` smallint(6) NOT NULL default '0',
  `has_children` smallint(6) NOT NULL default '0',
  `expanded` smallint(6) NOT NULL default '0',
  `weight` int(11) NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `customized` smallint(6) NOT NULL default '0',
  `p1` int(10) unsigned NOT NULL default '0',
  `p2` int(10) unsigned NOT NULL default '0',
  `p3` int(10) unsigned NOT NULL default '0',
  `p4` int(10) unsigned NOT NULL default '0',
  `p5` int(10) unsigned NOT NULL default '0',
  `p6` int(10) unsigned NOT NULL default '0',
  `p7` int(10) unsigned NOT NULL default '0',
  `p8` int(10) unsigned NOT NULL default '0',
  `p9` int(10) unsigned NOT NULL default '0',
  `updated` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=MyISAM AUTO_INCREMENT=498 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_links`
--

LOCK TABLES `menu_links` WRITE;
/*!40000 ALTER TABLE `menu_links` DISABLE KEYS */;
INSERT INTO `menu_links` VALUES ('navigation',1,0,'batch','batch','','a:0:{}','system',-1,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0),('navigation',3,0,'node','node','Content','a:0:{}','system',-1,0,0,0,0,1,0,3,0,0,0,0,0,0,0,0,0),('navigation',4,0,'logout','logout','Log out','a:0:{}','system',0,0,0,0,10,1,0,4,0,0,0,0,0,0,0,0,0),('navigation',5,0,'rss.xml','rss.xml','RSS feed','a:0:{}','system',-1,0,0,0,0,1,0,5,0,0,0,0,0,0,0,0,0),('navigation',6,0,'user','user','User account','a:0:{}','system',-1,0,0,0,0,1,0,6,0,0,0,0,0,0,0,0,0),('navigation',7,0,'node/%','node/%','','a:0:{}','system',-1,0,0,0,0,1,0,7,0,0,0,0,0,0,0,0,0),('admin',162,139,'admin/build/path/delete','admin/build/path/delete','Delete alias','a:0:{}','system',-1,0,0,0,0,4,0,97,105,139,162,0,0,0,0,0,0),('navigation',9,0,'filter/tips','filter/tips','Compose tips','a:0:{}','system',1,0,0,0,0,1,0,9,0,0,0,0,0,0,0,0,0),('admin',161,116,'admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,97,106,116,161,0,0,0,0,0,0),('navigation',11,0,'node/add','node/add','Create content','a:0:{}','system',0,0,1,0,1,1,0,11,0,0,0,0,0,0,0,0,0),('navigation',12,0,'comment/delete','comment/delete','Delete comment','a:0:{}','system',-1,0,0,0,0,1,0,12,0,0,0,0,0,0,0,0,0),('navigation',13,0,'comment/edit','comment/edit','Edit comment','a:0:{}','system',-1,0,0,0,0,1,0,13,0,0,0,0,0,0,0,0,0),('navigation',14,0,'system/files','system/files','File download','a:0:{}','system',-1,0,0,0,0,1,0,14,0,0,0,0,0,0,0,0,0),('admin',160,121,'admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system',0,0,0,0,0,4,0,97,106,121,160,0,0,0,0,0,0),('admin',158,111,'admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system',-1,0,0,0,0,4,0,97,105,111,158,0,0,0,0,0,0),('admin',159,105,'admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system',-1,0,0,0,0,3,0,97,105,159,0,0,0,0,0,0,0),('navigation',19,0,'user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,19,0,0,0,0,0,0,0,0,0),('admin',157,109,'admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system',-1,0,0,0,0,4,0,97,106,109,157,0,0,0,0,0,0),('navigation',21,0,'user/%','user/%','My account','a:0:{}','system',0,0,0,0,0,1,0,21,0,0,0,0,0,0,0,0,0),('admin',156,112,'admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system',-1,0,0,0,0,4,0,97,106,112,156,0,0,0,0,0,0),('admin',154,120,'admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,106,120,154,0,0,0,0,0,0),('admin',155,127,'admin/user/profile/add','admin/user/profile/add','Add field','a:0:{}','system',-1,0,0,0,0,4,0,97,107,127,155,0,0,0,0,0,0),('admin',152,102,'admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system',-1,0,0,0,0,3,0,97,102,152,0,0,0,0,0,0,0),('admin',153,102,'admin/help/user','admin/help/user','user','a:0:{}','system',-1,0,0,0,0,3,0,97,102,153,0,0,0,0,0,0,0),('admin',150,102,'admin/help/profile','admin/help/profile','profile','a:0:{}','system',-1,0,0,0,0,3,0,97,102,150,0,0,0,0,0,0,0),('admin',151,102,'admin/help/system','admin/help/system','system','a:0:{}','system',-1,0,0,0,0,3,0,97,102,151,0,0,0,0,0,0,0),('admin',149,102,'admin/help/path','admin/help/path','path','a:0:{}','system',-1,0,0,0,0,3,0,97,102,149,0,0,0,0,0,0,0),('admin',147,102,'admin/help/menu','admin/help/menu','menu','a:0:{}','system',-1,0,0,0,0,3,0,97,102,147,0,0,0,0,0,0,0),('admin',148,102,'admin/help/node','admin/help/node','node','a:0:{}','system',-1,0,0,0,0,3,0,97,102,148,0,0,0,0,0,0,0),('admin',145,102,'admin/help/filter','admin/help/filter','filter','a:0:{}','system',-1,0,0,0,0,3,0,97,102,145,0,0,0,0,0,0,0),('admin',146,102,'admin/help/help','admin/help/help','help','a:0:{}','system',-1,0,0,0,0,3,0,97,102,146,0,0,0,0,0,0,0),('admin',143,102,'admin/help/comment','admin/help/comment','comment','a:0:{}','system',-1,0,0,0,0,3,0,97,102,143,0,0,0,0,0,0,0),('admin',144,102,'admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system',-1,0,0,0,0,3,0,97,102,144,0,0,0,0,0,0,0),('admin',141,107,'admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system',0,0,0,0,0,3,0,97,107,141,0,0,0,0,0,0,0),('admin',142,102,'admin/help/block','admin/help/block','block','a:0:{}','system',-1,0,0,0,0,3,0,97,102,142,0,0,0,0,0,0,0),('navigation',31,0,'node/%/delete','node/%/delete','Delete','a:0:{}','system',-1,0,0,0,1,1,0,31,0,0,0,0,0,0,0,0,0),('navigation',32,21,'user/%/delete','user/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,2,0,21,32,0,0,0,0,0,0,0,0),('admin',139,105,'admin/build/path','admin/build/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system',0,0,0,0,0,3,0,97,105,139,0,0,0,0,0,0,0),('admin',140,107,'admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system',0,0,0,0,0,3,0,97,107,140,0,0,0,0,0,0,0),('admin',138,104,'admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system',0,0,0,0,0,3,0,97,104,138,0,0,0,0,0,0,0),('admin',137,104,'admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system',0,0,0,0,0,3,0,97,104,137,0,0,0,0,0,0,0),('navigation',135,0,'taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system',-1,0,0,0,0,1,0,135,0,0,0,0,0,0,0,0,0),('admin',136,105,'admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system',0,0,0,0,0,3,0,97,105,136,0,0,0,0,0,0,0),('admin',134,101,'admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system',0,0,0,0,0,3,0,97,101,134,0,0,0,0,0,0,0),('admin',133,104,'admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system',0,0,0,0,10,3,0,97,104,133,0,0,0,0,0,0,0),('admin',132,106,'admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system',0,0,0,0,0,3,0,97,106,132,0,0,0,0,0,0,0),('admin',130,107,'admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system',0,0,0,0,0,3,0,97,107,130,0,0,0,0,0,0,0),('admin',131,106,'admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system',0,0,0,0,0,3,0,97,106,131,0,0,0,0,0,0,0),('admin',129,104,'admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system',0,0,0,0,-1,3,0,97,104,129,0,0,0,0,0,0,0),('admin',128,101,'admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system',0,0,0,0,0,3,0,97,101,128,0,0,0,0,0,0,0),('navigation',45,0,'comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system',-1,0,0,0,0,1,0,45,0,0,0,0,0,0,0,0,0),('admin',127,107,'admin/user/profile','admin/user/profile','Profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}','system',0,0,0,0,0,3,0,97,107,127,0,0,0,0,0,0,0),('admin',126,101,'admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system',0,0,0,0,0,3,0,97,101,126,0,0,0,0,0,0,0),('admin',125,107,'admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system',0,0,0,0,0,3,0,97,107,125,0,0,0,0,0,0,0),('admin',124,106,'admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system',0,0,0,0,0,3,0,97,106,124,0,0,0,0,0,0,0),('admin',123,105,'admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system',0,0,0,0,0,3,0,97,105,123,0,0,0,0,0,0,0),('admin',122,105,'admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system',0,0,0,0,0,3,0,97,105,122,0,0,0,0,0,0,0),('admin',121,106,'admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system',0,0,1,0,0,3,0,97,106,121,0,0,0,0,0,0,0),('admin',120,106,'admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system',0,0,0,0,0,3,0,97,106,120,0,0,0,0,0,0,0),('admin',119,106,'admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system',0,0,0,0,0,3,0,97,106,119,0,0,0,0,0,0,0),('admin',118,106,'admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system',0,0,0,0,0,3,0,97,106,118,0,0,0,0,0,0,0),('admin',117,106,'admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system',0,0,0,0,0,3,0,97,106,117,0,0,0,0,0,0,0),('admin',116,106,'admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system',0,0,0,0,0,3,0,97,106,116,0,0,0,0,0,0,0),('admin',114,101,'admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system',0,0,0,0,0,3,0,97,101,114,0,0,0,0,0,0,0),('admin',115,101,'admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system',0,0,0,0,0,3,0,97,101,115,0,0,0,0,0,0,0),('admin',113,101,'admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system',0,0,0,0,0,3,0,97,101,113,0,0,0,0,0,0,0),('admin',112,106,'admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system',0,0,0,0,0,3,0,97,106,112,0,0,0,0,0,0,0),('admin',111,105,'admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system',0,0,0,0,0,3,0,97,105,111,0,0,0,0,0,0,0),('admin',110,106,'admin/settings/admin','admin/settings/admin','Administration tools','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Settings for site administration tools.\";}}','system',0,0,0,0,0,3,0,97,106,110,0,0,0,0,0,0,0),('admin',109,106,'admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system',0,0,0,0,0,3,0,97,106,109,0,0,0,0,0,0,0),('admin',108,107,'admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system',0,0,0,0,0,3,0,97,107,108,0,0,0,0,0,0,0),('admin',107,97,'admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system',0,0,1,0,0,2,0,97,107,0,0,0,0,0,0,0,0),('admin',106,97,'admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system',0,0,1,0,-5,2,0,97,106,0,0,0,0,0,0,0,0),('admin',105,97,'admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system',0,0,1,0,-10,2,0,97,105,0,0,0,0,0,0,0,0),('navigation',86,0,'user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system',-1,0,0,0,0,1,0,86,0,0,0,0,0,0,0,0,0),('navigation',88,0,'node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,88,0,0,0,0,0,0,0,0,0),('navigation',89,0,'node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system',-1,0,0,0,0,1,0,89,0,0,0,0,0,0,0,0,0),('navigation',90,0,'node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system',-1,0,0,0,0,1,0,90,0,0,0,0,0,0,0,0,0),('admin',104,97,'admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system',0,0,1,0,5,2,0,97,104,0,0,0,0,0,0,0,0),('admin',102,97,'admin/help','admin/help','Help','a:0:{}','system',0,0,0,0,9,2,0,97,102,0,0,0,0,0,0,0,0),('navigation',103,98,'profile/autocomplete','profile/autocomplete','Profile autocomplete','a:0:{}','system',-1,0,0,0,0,2,0,98,103,0,0,0,0,0,0,0,0),('admin',100,97,'admin/compact','admin/compact','Compact mode','a:0:{}','system',-1,0,0,0,0,2,0,97,100,0,0,0,0,0,0,0,0),('admin',101,97,'admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system',0,0,1,0,-10,2,0,97,101,0,0,0,0,0,0,0,0),('navigation',99,0,'taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system',-1,0,0,0,0,1,0,99,0,0,0,0,0,0,0,0,0),('admin',97,0,'admin','admin','Administer','a:0:{}','system',0,0,1,0,9,1,0,97,0,0,0,0,0,0,0,0,0),('navigation',98,0,'profile','profile','User list','a:0:{}','system',1,0,0,0,0,1,0,98,0,0,0,0,0,0,0,0,0),('admin',163,111,'admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system',-1,0,0,0,0,4,0,97,105,111,163,0,0,0,0,0,0),('admin',164,127,'admin/user/profile/delete','admin/user/profile/delete','Delete field','a:0:{}','system',-1,0,0,0,0,4,0,97,107,127,164,0,0,0,0,0,0),('admin',165,120,'admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system',-1,0,0,0,0,4,0,97,106,120,165,0,0,0,0,0,0),('admin',166,108,'admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system',-1,0,0,0,0,4,0,97,107,108,166,0,0,0,0,0,0),('admin',167,104,'admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system',-1,0,0,0,0,3,0,97,104,167,0,0,0,0,0,0,0),('admin',168,139,'admin/build/path/edit','admin/build/path/edit','Edit alias','a:0:{}','system',-1,0,0,0,0,4,0,97,105,139,168,0,0,0,0,0,0),('admin',169,127,'admin/user/profile/edit','admin/user/profile/edit','Edit field','a:0:{}','system',-1,0,0,0,0,4,0,97,107,127,169,0,0,0,0,0,0),('admin',170,130,'admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system',-1,0,0,0,0,4,0,97,107,130,170,0,0,0,0,0,0),('admin',171,108,'admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system',-1,0,0,0,0,4,0,97,107,108,171,0,0,0,0,0,0),('admin',172,134,'admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system',-1,0,0,0,0,4,0,97,101,134,172,0,0,0,0,0,0),('admin',173,133,'admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system',-1,0,0,0,0,4,0,97,104,133,173,0,0,0,0,0,0),('admin',174,127,'admin/user/profile/autocomplete','admin/user/profile/autocomplete','Profile category autocomplete','a:0:{}','system',-1,0,0,0,0,4,0,97,107,127,174,0,0,0,0,0,0),('admin',175,126,'admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system',-1,0,0,0,0,4,0,97,101,126,175,0,0,0,0,0,0),('admin',176,109,'admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system',-1,0,0,0,0,4,0,97,106,109,176,0,0,0,0,0,0),('admin',177,133,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:1:{s:5:\"alter\";b:1;}','system',-1,0,0,0,0,4,0,97,104,133,177,0,0,0,0,0,0),('admin',178,133,'admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system',-1,0,0,0,0,4,0,97,104,133,178,0,0,0,0,0,0),('admin',179,109,'admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system',-1,0,0,0,0,4,0,97,106,109,179,0,0,0,0,0,0),('admin',180,0,'admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system',-1,0,0,0,0,1,0,180,0,0,0,0,0,0,0,0,0),('admin',181,134,'admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system',-1,0,0,0,0,4,0,97,101,134,181,0,0,0,0,0,0),('admin',182,111,'admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system',-1,0,0,0,0,4,0,97,105,111,182,0,0,0,0,0,0),('admin',183,123,'admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system',-1,0,0,0,0,4,0,97,105,123,183,0,0,0,0,0,0),('admin',184,123,'admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system',-1,0,0,0,0,4,0,97,105,123,184,0,0,0,0,0,0),('admin',185,122,'admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system',-1,0,0,0,0,4,0,97,105,122,185,0,0,0,0,0,0),('admin',186,122,'admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system',-1,0,0,0,0,4,0,97,105,122,186,0,0,0,0,0,0),('admin',187,134,'admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system',-1,0,0,0,0,4,0,97,101,134,187,0,0,0,0,0,0),('admin',188,122,'admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system',-1,0,0,0,0,4,0,97,105,122,188,0,0,0,0,0,0),('navigation',189,0,'cart','cart','Shopping cart','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:70:\"View/modify the contents of your shopping cart or proceed to checkout.\";}}','system',-1,0,0,0,0,1,0,189,0,0,0,0,0,0,0,0,0),('navigation',190,0,'products','products','','a:0:{}','system',-1,0,0,0,0,1,0,190,0,0,0,0,0,0,0,0,0),('navigation',191,0,'content/js_add_more','content/js_add_more','','a:0:{}','system',-1,0,0,0,0,1,0,191,0,0,0,0,0,0,0,0,0),('navigation',192,0,'filefield/progress','filefield/progress','','a:0:{}','system',-1,0,0,0,0,1,0,192,0,0,0,0,0,0,0,0,0),('navigation',193,0,'cart/checkout','cart/checkout','Checkout','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Purchase the items in your shopping cart.\";}}','system',-1,0,0,0,0,1,0,193,0,0,0,0,0,0,0,0,0),('navigation',194,0,'autocomplete/uc_product_title_sku','autocomplete/uc_product_title_sku','','a:0:{}','system',-1,0,0,0,0,1,0,194,0,0,0,0,0,0,0,0,0),('navigation',195,0,'uc_js_util/%','uc_js_util/%','JS utilities','a:0:{}','system',-1,0,0,0,0,1,0,195,0,0,0,0,0,0,0,0,0),('navigation',196,0,'nodereference/autocomplete','nodereference/autocomplete','Nodereference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,196,0,0,0,0,0,0,0,0,0),('admin',197,97,'admin/store','admin/store','Store administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Administer store settings, products, orders, and more.\";}}','system',0,0,1,0,0,2,0,97,197,0,0,0,0,0,0,0,0),('navigation',198,0,'user/timezone','user/timezone','User timezone','a:0:{}','system',-1,0,0,0,0,1,0,198,0,0,0,0,0,0,0,0,0),('navigation',199,0,'userreference/autocomplete','userreference/autocomplete','Userreference autocomplete','a:0:{}','system',-1,0,0,0,0,1,0,199,0,0,0,0,0,0,0,0,0),('navigation',200,0,'views/ajax','views/ajax','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}','system',-1,0,0,0,0,1,0,200,0,0,0,0,0,0,0,0,0),('navigation',201,0,'ctools/autocomplete/node','ctools/autocomplete/node','','a:0:{}','system',-1,0,0,0,0,1,0,201,0,0,0,0,0,0,0,0,0),('navigation',202,0,'system/files/imagecache','system/files/imagecache','','a:0:{}','system',-1,0,0,0,0,1,0,202,0,0,0,0,0,0,0,0,0),('navigation',203,0,'js/path_redirect/autocomplete_404','js/path_redirect/autocomplete_404','','a:0:{}','system',-1,0,0,0,0,1,0,203,0,0,0,0,0,0,0,0,0),('admin',204,106,'admin/settings/comment_notify','admin/settings/comment_notify','Comment notify','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Configure settings for e-mails about new comments.\";}}','system',0,0,0,0,0,3,0,97,106,204,0,0,0,0,0,0,0),('admin',205,197,'admin/store/ca','admin/store/ca','Conditional actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Administer the predicates setup to automate your store.\";}}','system',0,0,0,0,5,3,0,97,197,205,0,0,0,0,0,0,0),('admin',206,197,'admin/store/settings','admin/store/settings','Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Adjust configuration settings for Ubercart.\";}}','system',0,0,1,0,6,3,0,97,197,206,0,0,0,0,0,0,0),('admin',207,197,'admin/store/customers','admin/store/customers','Customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}','system',0,0,1,0,-6,3,0,97,197,207,0,0,0,0,0,0,0),('admin',208,106,'admin/settings/date_popup','admin/settings/date_popup','Date Popup Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Allows the user to configure the Date Popup settings.\";}}','system',0,0,0,0,0,3,0,97,106,208,0,0,0,0,0,0,0),('navigation',209,0,'comment_notify/disable/%','comment_notify/disable/%','Disable comment notification','a:0:{}','system',-1,0,0,0,0,1,0,209,0,0,0,0,0,0,0,0,0),('admin',210,106,'admin/settings/globalredirect','admin/settings/globalredirect','Global Redirect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Chose which features you would like enabled for Global Redirect\";}}','system',0,0,0,0,0,3,0,97,106,210,0,0,0,0,0,0,0),('admin',211,197,'admin/store/help','admin/store/help','Help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Links to get help!\";}}','system',0,0,1,0,10,3,0,97,197,211,0,0,0,0,0,0,0),('admin',212,106,'admin/settings/imageapi','admin/settings/imageapi','ImageAPI','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Configure ImageAPI.\";}}','system',0,0,0,0,0,3,0,97,106,212,0,0,0,0,0,0,0),('admin',213,105,'admin/build/imagecache','admin/build/imagecache','ImageCache','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Administer imagecache presets and actions.\";}}','system',0,0,0,0,0,3,0,97,105,213,0,0,0,0,0,0,0),('navigation',214,0,'cart/checkout/complete','cart/checkout/complete','Order complete','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Display information upon completion of an order.\";}}','system',-1,0,0,0,0,1,0,214,0,0,0,0,0,0,0,0,0),('admin',215,106,'admin/settings/signup','admin/settings/signup','Signup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}','system',0,0,0,0,0,3,0,97,106,215,0,0,0,0,0,0,0),('admin',216,197,'admin/store/orders','admin/store/orders','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"View and process orders.\";}}','system',0,0,1,0,-10,3,0,97,197,216,0,0,0,0,0,0,0),('navigation',217,11,'node/add/product','node/add/product','Product','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";}}','system',0,0,0,0,0,2,0,11,217,0,0,0,0,0,0,0,0),('admin',218,197,'admin/store/products','admin/store/products','Products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Administer products, classes, and more.\";}}','system',0,0,1,0,-2,3,0,97,197,218,0,0,0,0,0,0,0),('navigation',219,0,'date/tools/remove','date/tools/remove','Remove calendar','a:0:{}','system',-1,0,0,0,0,1,0,219,0,0,0,0,0,0,0,0,0),('admin',220,197,'admin/store/reports','admin/store/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Browse various store reports.\";}}','system',0,0,0,0,2,3,0,97,197,220,0,0,0,0,0,0,0),('navigation',221,0,'cart/checkout/line_items','cart/checkout/line_items','Return order totals','a:0:{}','system',-1,0,0,0,0,1,0,221,0,0,0,0,0,0,0,0,0),('navigation',222,0,'cart/checkout/review','cart/checkout/review','Review order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Review an order before final submission.\";}}','system',-1,0,0,0,0,1,0,222,0,0,0,0,0,0,0,0,0),('admin',223,106,'admin/settings/strongarm','admin/settings/strongarm','Strongarm','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Manage Drupal variable settings that have been strongarmed.\";}}','system',0,0,0,0,0,3,0,97,106,223,0,0,0,0,0,0,0),('admin',224,105,'admin/build/path-redirect','admin/build/path-redirect','URL redirects','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Redirect users from one URL to another.\";}}','system',0,0,0,0,0,3,0,97,105,224,0,0,0,0,0,0,0),('admin',225,102,'admin/help/content','admin/help/content','content','a:0:{}','system',-1,0,0,0,0,3,0,97,102,225,0,0,0,0,0,0,0),('admin',226,102,'admin/help/context','admin/help/context','context','a:0:{}','system',-1,0,0,0,0,3,0,97,102,226,0,0,0,0,0,0,0),('admin',227,102,'admin/help/date','admin/help/date','date','a:0:{}','system',-1,0,0,0,0,3,0,97,102,227,0,0,0,0,0,0,0),('admin',228,102,'admin/help/date_tools','admin/help/date_tools','date_tools','a:0:{}','system',-1,0,0,0,0,3,0,97,102,228,0,0,0,0,0,0,0),('admin',229,102,'admin/help/globalredirect','admin/help/globalredirect','globalredirect','a:0:{}','system',-1,0,0,0,0,3,0,97,102,229,0,0,0,0,0,0,0),('admin',230,102,'admin/help/imagecache_ui','admin/help/imagecache_ui','imagecache_ui','a:0:{}','system',-1,0,0,0,0,3,0,97,102,230,0,0,0,0,0,0,0),('admin',231,102,'admin/help/path_redirect','admin/help/path_redirect','path_redirect','a:0:{}','system',-1,0,0,0,0,3,0,97,102,231,0,0,0,0,0,0,0),('admin',232,102,'admin/help/pathauto','admin/help/pathauto','pathauto','a:0:{}','system',-1,0,0,0,0,3,0,97,102,232,0,0,0,0,0,0,0),('admin',233,102,'admin/help/signup','admin/help/signup','signup','a:0:{}','system',-1,0,0,0,0,3,0,97,102,233,0,0,0,0,0,0,0),('admin',234,102,'admin/help/strongarm','admin/help/strongarm','strongarm','a:0:{}','system',-1,0,0,0,0,3,0,97,102,234,0,0,0,0,0,0,0),('admin',235,102,'admin/help/token','admin/help/token','token','a:0:{}','system',-1,0,0,0,0,3,0,97,102,235,0,0,0,0,0,0,0),('admin',236,102,'admin/help/uc_product','admin/help/uc_product','uc_product','a:0:{}','system',-1,0,0,0,0,3,0,97,102,236,0,0,0,0,0,0,0),('admin',237,102,'admin/help/uc_store','admin/help/uc_store','uc_store','a:0:{}','system',-1,0,0,0,0,3,0,97,102,237,0,0,0,0,0,0,0),('admin',238,101,'admin/content/signup','admin/content/signup','Signup administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system',0,0,0,0,0,3,0,97,101,238,0,0,0,0,0,0,0),('admin',239,105,'admin/build/views','admin/build/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}','system',0,0,0,0,0,3,0,97,105,239,0,0,0,0,0,0,0),('admin',240,102,'admin/help/views_ui','admin/help/views_ui','views_ui','a:0:{}','system',-1,0,0,0,0,3,0,97,102,240,0,0,0,0,0,0,0),('navigation',241,0,'ctools/context/ajax/add','ctools/context/ajax/add','','a:0:{}','system',-1,0,0,0,0,1,0,241,0,0,0,0,0,0,0,0,0),('admin',242,213,'admin/build/imagecache/%','admin/build/imagecache/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,213,242,0,0,0,0,0,0),('navigation',243,0,'ctools/context/ajax/delete','ctools/context/ajax/delete','','a:0:{}','system',-1,0,0,0,0,1,0,243,0,0,0,0,0,0,0,0,0),('navigation',244,0,'ctools/context/ajax/configure','ctools/context/ajax/configure','','a:0:{}','system',-1,0,0,0,0,1,0,244,0,0,0,0,0,0,0,0,0),('navigation',245,0,'sites/default/files/imagecache','sites/default/files/imagecache','','a:0:{}','system',-1,0,0,0,0,1,0,245,0,0,0,0,0,0,0,0,0),('admin',246,206,'admin/store/settings/cart','admin/store/settings/cart','Cart settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Configure the cart settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,246,0,0,0,0,0,0),('admin',247,206,'admin/store/settings/checkout','admin/store/settings/checkout','Checkout settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Configure the checkout settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,247,0,0,0,0,0,0),('admin',248,206,'admin/store/settings/countries','admin/store/settings/countries','Country settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Configure country specific settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,248,0,0,0,0,0,0),('admin',249,216,'admin/store/orders/create','admin/store/orders/create','Create order','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Create an empty new order.\";}}','system',0,0,0,0,-5,4,0,97,197,216,249,0,0,0,0,0,0),('admin',250,101,'admin/content/date/tools','admin/content/date/tools','Date Tools','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Tools to import and auto-create dates and calendars.\";}}','system',0,0,0,0,0,3,0,97,101,250,0,0,0,0,0,0,0),('navigation',251,0,'node/%/signups/confirm','node/%/signups/confirm','','a:0:{}','system',-1,0,0,0,0,1,0,251,0,0,0,0,0,0,0,0,0),('admin',252,105,'admin/build/views1/convert','admin/build/views1/convert','Convert view','a:0:{}','system',-1,0,0,0,0,3,0,97,105,252,0,0,0,0,0,0,0),('admin',253,105,'admin/build/views1/delete','admin/build/views1/delete','Delete view','a:0:{}','system',-1,0,0,0,0,3,0,97,105,253,0,0,0,0,0,0,0),('admin',254,218,'admin/store/products/classes','admin/store/products/classes','Manage classes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Create and edit product node types.\";}}','system',0,0,0,0,-2,4,0,97,197,218,254,0,0,0,0,0,0),('admin',255,206,'admin/store/settings/orders','admin/store/settings/orders','Order settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:29:\"Configure the order settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,255,0,0,0,0,0,0),('navigation',256,0,'cart/checkout/payment_details/%','cart/checkout/payment_details/%','Payment details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Add the payment details to the checkout pane.\";}}','system',-1,0,0,0,0,1,0,256,0,0,0,0,0,0,0,0,0),('admin',257,206,'admin/store/settings/payment','admin/store/settings/payment','Payment settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the payment settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,257,0,0,0,0,0,0),('admin',258,206,'admin/store/settings/price-handlers','admin/store/settings/price-handlers','Price handler settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Select which price handlers to use for your store.\";}}','system',0,0,0,0,0,4,0,97,197,206,258,0,0,0,0,0,0),('admin',259,101,'admin/content/node-type/product','admin/content/node-type/product','Product','a:0:{}','system',-1,0,0,0,0,3,0,97,101,259,0,0,0,0,0,0,0),('admin',260,206,'admin/store/settings/products','admin/store/settings/products','Product settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Configure product settings.\";}}','system',0,0,0,0,0,4,0,97,197,206,260,0,0,0,0,0,0),('admin',261,207,'admin/store/customers/search','admin/store/customers/search','Search customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Search through your customer list.\";}}','system',0,0,0,0,-5,4,0,97,197,207,261,0,0,0,0,0,0),('admin',262,216,'admin/store/orders/search','admin/store/orders/search','Search orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:23:\"Search existing orders.\";}}','system',0,0,0,0,0,4,0,97,197,216,262,0,0,0,0,0,0),('admin',263,216,'admin/store/orders/address_book','admin/store/orders/address_book','Select address','a:0:{}','system',-1,0,0,0,0,4,0,97,197,216,263,0,0,0,0,0,0),('admin',264,216,'admin/store/orders/customer','admin/store/orders/customer','Select customer','a:0:{}','system',-1,0,0,0,0,4,0,97,197,216,264,0,0,0,0,0,0),('admin',265,206,'admin/store/settings/store','admin/store/settings/store','Store settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Configure the main store settings.\";}}','system',0,0,1,0,0,4,0,97,197,206,265,0,0,0,0,0,0),('admin',266,211,'admin/store/help/tokens','admin/store/help/tokens','Using tokens','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Understand what tokens are and how to use them.\";}}','system',0,0,0,0,0,4,0,97,197,211,266,0,0,0,0,0,0),('navigation',267,0,'signup/cancel/%/%','signup/cancel/%/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system',-1,0,0,0,0,1,0,267,0,0,0,0,0,0,0,0,0),('admin',268,216,'admin/store/orders/%','admin/store/orders/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:10:\"View order\";}}','system',-1,0,0,0,0,4,0,97,197,216,268,0,0,0,0,0,0),('admin',269,207,'admin/store/customers/view','admin/store/customers/view','View customers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"View and modify customer information and orders.\";}}','system',0,0,0,0,-10,4,0,97,197,207,269,0,0,0,0,0,0),('admin',270,218,'admin/store/products/view','admin/store/products/view','View products','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:39:\"Build and view a list of product nodes.\";}}','system',0,0,0,0,-10,4,0,97,197,218,270,0,0,0,0,0,0),('navigation',271,21,'user/%/order/%','user/%/order/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"View order.\";}}','system',-1,0,0,0,0,2,0,21,271,0,0,0,0,0,0,0,0),('admin',272,216,'admin/store/orders/view','admin/store/orders/view','View orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:58:\"View and process the orders received through your website.\";}}','system',0,0,0,0,-10,4,0,97,197,216,272,0,0,0,0,0,0),('admin',273,0,'admin/build/imagecache/%/export','admin/build/imagecache/%/export','','a:0:{}','system',-1,0,0,0,0,1,0,273,0,0,0,0,0,0,0,0,0),('admin',274,0,'admin/build/imagecache/%/flush','admin/build/imagecache/%/flush','','a:0:{}','system',-1,0,0,0,0,1,0,274,0,0,0,0,0,0,0,0,0),('navigation',275,0,'ctools/context/ajax/access/add','ctools/context/ajax/access/add','','a:0:{}','system',-1,0,0,0,0,1,0,275,0,0,0,0,0,0,0,0,0),('navigation',276,0,'ctools/context/ajax/access/delete','ctools/context/ajax/access/delete','','a:0:{}','system',-1,0,0,0,0,1,0,276,0,0,0,0,0,0,0,0,0),('admin',277,0,'admin/build/imagecache/%/delete','admin/build/imagecache/%/delete','','a:0:{}','system',-1,0,0,0,0,1,0,277,0,0,0,0,0,0,0,0,0),('admin',278,0,'admin/build/imagecache/%/%','admin/build/imagecache/%/%','','a:0:{}','system',-1,0,0,0,0,1,0,278,0,0,0,0,0,0,0,0,0),('navigation',279,0,'ctools/context/ajax/access/configure','ctools/context/ajax/access/configure','','a:0:{}','system',-1,0,0,0,0,1,0,279,0,0,0,0,0,0,0,0,0),('admin',280,0,'admin/build/imagecache/%/override','admin/build/imagecache/%/override','','a:0:{}','system',-1,0,0,0,0,1,0,280,0,0,0,0,0,0,0,0,0),('admin',281,116,'admin/settings/date-time/formats/lookup','admin/settings/date-time/formats/lookup','Date and time lookup','a:0:{}','system',-1,0,0,0,0,4,0,97,106,116,281,0,0,0,0,0,0),('admin',282,0,'admin/content/node-type/product/delete','admin/content/node-type/product/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,282,0,0,0,0,0,0,0,0,0),('admin',283,205,'admin/store/ca/%/delete','admin/store/ca/%/delete','Delete a predicate','a:0:{}','system',-1,0,0,0,0,4,0,97,197,205,283,0,0,0,0,0,0),('admin',284,0,'admin/store/orders/%/delete','admin/store/orders/%/delete','Delete an order','a:0:{}','system',-1,0,0,0,0,1,0,284,0,0,0,0,0,0,0,0,0),('admin',285,116,'admin/settings/date-time/delete/%','admin/settings/date-time/delete/%','Delete date format type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Allow users to delete a configured date format type.\";}}','system',-1,0,0,0,0,4,0,97,106,116,285,0,0,0,0,0,0),('admin',286,224,'admin/build/path-redirect/delete/%','admin/build/path-redirect/delete/%','Delete redirect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Delete an existing URL redirect.\";}}','system',-1,0,0,0,0,4,0,97,105,224,286,0,0,0,0,0,0),('navigation',287,0,'filefield/ahah/%/%/%','filefield/ahah/%/%/%','','a:0:{}','system',-1,0,0,0,0,1,0,287,0,0,0,0,0,0,0,0,0),('admin',288,97,'admin/views/ajax/autocomplete/user','admin/views/ajax/autocomplete/user','','a:0:{}','system',-1,0,0,0,0,2,0,97,288,0,0,0,0,0,0,0,0),('admin',289,260,'admin/store/settings/products/defaults','admin/store/settings/products/defaults','','a:0:{}','system',-1,0,0,0,0,5,0,97,197,206,260,289,0,0,0,0,0),('admin',290,97,'admin/views/ajax/autocomplete/tag','admin/views/ajax/autocomplete/tag','','a:0:{}','system',-1,0,0,0,0,2,0,97,290,0,0,0,0,0,0,0,0),('admin',291,254,'admin/store/products/classes/%','admin/store/products/classes/%','Product class','a:0:{}','system',-1,0,0,0,0,5,0,97,197,218,254,291,0,0,0,0,0),('admin',292,205,'admin/store/ca/%/reset','admin/store/ca/%/reset','Reset a predicate','a:0:{}','system',-1,0,0,0,0,4,0,97,197,205,292,0,0,0,0,0,0),('admin',293,239,'admin/build/views/break-lock/%','admin/build/views/break-lock/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,293,0,0,0,0,0,0),('admin',294,239,'admin/build/views/delete/%','admin/build/views/delete/%','Delete view','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,294,0,0,0,0,0,0),('admin',295,239,'admin/build/views/export/%','admin/build/views/export/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,295,0,0,0,0,0,0),('admin',296,239,'admin/build/views/clone/%','admin/build/views/clone/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,296,0,0,0,0,0,0),('admin',297,205,'admin/store/ca/%/edit','admin/store/ca/%/edit','Edit predicate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Edit a predicate\'s meta data, conditions, and actions.\";}}','system',-1,0,0,0,0,4,0,97,197,205,297,0,0,0,0,0,0),('admin',298,224,'admin/build/path-redirect/edit/%','admin/build/path-redirect/edit/%','Edit redirect','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"Edit an existing URL redirect.\";}}','system',-1,0,0,0,0,4,0,97,105,224,298,0,0,0,0,0,0),('admin',299,239,'admin/build/views/disable/%','admin/build/views/disable/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,299,0,0,0,0,0,0),('admin',300,265,'admin/store/settings/store/initials','admin/store/settings/store/initials','User initials','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Assign initials to user accounts.\";}}','system',0,0,0,0,0,5,0,97,197,206,265,300,0,0,0,0,0),('admin',301,239,'admin/build/views/enable/%','admin/build/views/enable/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,301,0,0,0,0,0,0),('admin',302,207,'admin/store/customers/orders/%','admin/store/customers/orders/%','Customer orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"View a list of orders placed by this customer.\";}}','system',-1,0,0,0,-5,4,0,97,197,207,302,0,0,0,0,0,0),('admin',303,216,'admin/store/orders/sort/%','admin/store/orders/sort/%','Orders','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View orders with a particular order status.\";}}','system',-1,0,0,0,0,4,0,97,197,216,303,0,0,0,0,0,0),('admin',304,0,'admin/store/orders/%/product_select','admin/store/orders/%/product_select','Product select','a:0:{}','system',-1,0,0,0,0,1,0,304,0,0,0,0,0,0,0,0,0),('admin',305,0,'admin/store/orders/%/products','admin/store/orders/%/products','Products','a:0:{}','system',-1,0,0,0,0,1,0,305,0,0,0,0,0,0,0,0,0),('navigation',306,0,'user/%/order/%/invoice','user/%/order/%/invoice','View invoice','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View order invoice.\";}}','system',-1,0,0,0,0,1,0,306,0,0,0,0,0,0,0,0,0),('admin',307,0,'admin/build/imagecache/%/add/%','admin/build/imagecache/%/add/%','','a:0:{}','system',-1,0,0,0,0,1,0,307,0,0,0,0,0,0,0,0,0),('admin',308,0,'admin/build/imagecache/%/%/delete','admin/build/imagecache/%/%/delete','','a:0:{}','system',-1,0,0,0,0,1,0,308,0,0,0,0,0,0,0,0,0),('admin',309,0,'admin/store/products/classes/%/delete','admin/store/products/classes/%/delete','','a:0:{}','system',-1,0,0,0,0,1,0,309,0,0,0,0,0,0,0,0,0),('admin',310,239,'admin/build/views/%/add-display/%','admin/build/views/%/add-display/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,310,0,0,0,0,0,0),('admin',311,239,'admin/build/views/%/%/%','admin/build/views/%/%/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,311,0,0,0,0,0,0),('admin',312,239,'admin/build/views/%/analyze/%','admin/build/views/%/analyze/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,312,0,0,0,0,0,0),('admin',313,239,'admin/build/views/%/details/%','admin/build/views/%/details/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,313,0,0,0,0,0,0),('admin',314,239,'admin/build/views/%/preview/%','admin/build/views/%/preview/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,239,314,0,0,0,0,0,0),('admin',315,0,'admin/store/orders/%/add_line_item/%','admin/store/orders/%/add_line_item/%','Add a line item','a:0:{}','system',-1,0,0,0,0,1,0,315,0,0,0,0,0,0,0,0,0),('admin',316,0,'admin/store/orders/%/add_product/%','admin/store/orders/%/add_product/%','Add product','a:0:{}','system',-1,0,0,0,0,1,0,316,0,0,0,0,0,0,0,0,0),('admin',317,116,'admin/settings/date-time/formats/delete/%','admin/settings/date-time/formats/delete/%','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system',-1,0,0,0,0,4,0,97,106,116,317,0,0,0,0,0,0),('admin',318,248,'admin/store/settings/countries/%/disable','admin/store/settings/countries/%/disable','Disable a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Disable a country from use.\";}}','system',-1,0,0,0,0,5,0,97,197,206,248,318,0,0,0,0,0),('admin',319,248,'admin/store/settings/countries/%/enable','admin/store/settings/countries/%/enable','Enable a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Enable a disabled country.\";}}','system',-1,0,0,0,0,5,0,97,197,206,248,319,0,0,0,0,0),('admin',320,0,'admin/store/orders/%/payment_details/%','admin/store/orders/%/payment_details/%','Payment details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Add the payment details to the order pane.\";}}','system',-1,0,0,0,0,1,0,320,0,0,0,0,0,0,0,0,0),('admin',321,248,'admin/store/settings/countries/%/remove','admin/store/settings/countries/%/remove','Remove a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Remove an installed country.\";}}','system',-1,0,0,0,0,5,0,97,197,206,248,321,0,0,0,0,0),('admin',322,255,'admin/store/settings/orders/edit/workflow/create','admin/store/settings/orders/edit/workflow/create','Create an order status','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Create a custom order status for your store.\";}}','system',-1,0,0,0,0,5,0,97,197,206,255,322,0,0,0,0,0),('admin',323,0,'admin/store/orders/%/payments/%/delete','admin/store/orders/%/payments/%/delete','Delete payment?','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:15:\"Delete payment?\";}}','system',-1,0,0,0,0,1,0,323,0,0,0,0,0,0,0,0,0),('admin',324,0,'admin/store/orders/%/payments/select/%','admin/store/orders/%/payments/select/%','Select payment gateway','a:0:{}','system',-1,0,0,0,0,1,0,324,0,0,0,0,0,0,0,0,0),('admin',325,248,'admin/store/settings/countries/%/update/%','admin/store/settings/countries/%/update/%','Update a country','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Update an installed country.\";}}','system',-1,0,0,0,0,5,0,97,197,206,248,325,0,0,0,0,0),('navigation',326,0,'flag','flag','Flag','a:0:{}','system',-1,0,0,0,0,1,0,326,0,0,0,0,0,0,0,0,0),('navigation',327,0,'bookmarks','bookmarks','My bookmarks','a:0:{}','system',0,0,0,0,0,1,0,327,0,0,0,0,0,0,0,0,0),('navigation',328,0,'flag/confirm','flag/confirm','Flag confirm','a:0:{}','system',-1,0,0,0,0,1,0,328,0,0,0,0,0,0,0,0,0),('navigation',329,0,'uc_signup/attendees','uc_signup/attendees','','a:0:{}','system',-1,0,0,0,0,1,0,329,0,0,0,0,0,0,0,0,0),('navigation',330,0,'uc_signup/attendees/profiles','uc_signup/attendees/profiles','Attendee Contact Information','a:0:{}','system',-1,0,0,0,0,1,0,330,0,0,0,0,0,0,0,0,0),('navigation',331,0,'uc_signup/attendees/emails','uc_signup/attendees/emails','Attendee E-mail Addresses','a:0:{}','system',-1,0,0,0,0,1,0,331,0,0,0,0,0,0,0,0,0),('admin',332,105,'admin/build/features','admin/build/features','Features','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"Manage features.\";}}','system',0,0,0,0,0,3,0,97,105,332,0,0,0,0,0,0,0),('admin',333,105,'admin/build/flags','admin/build/flags','Flags','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:114:\"Configure flags for marking content with arbitary information (such as <em>offensive</em> or <em>bookmarked</em>).\";}}','system',0,0,0,0,0,3,0,97,105,333,0,0,0,0,0,0,0),('admin',334,106,'admin/settings/skinr','admin/settings/skinr','Skinr','a:0:{}','system',0,0,0,0,0,3,0,97,106,334,0,0,0,0,0,0,0),('admin',335,106,'admin/settings/uuid','admin/settings/uuid','Universally Unique IDentifier','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Configure automatically UUID generation settings.\";}}','system',0,0,0,0,0,3,0,97,106,335,0,0,0,0,0,0,0),('admin',336,102,'admin/help/diff','admin/help/diff','diff','a:0:{}','system',-1,0,0,0,0,3,0,97,102,336,0,0,0,0,0,0,0),('admin',337,102,'admin/help/features','admin/help/features','features','a:0:{}','system',-1,0,0,0,0,3,0,97,102,337,0,0,0,0,0,0,0),('admin',338,102,'admin/help/skinr','admin/help/skinr','skinr','a:0:{}','system',-1,0,0,0,0,3,0,97,102,338,0,0,0,0,0,0,0),('navigation',339,0,'node/%/revisions/diff-inline','node/%/revisions/diff-inline','','a:0:{}','system',-1,0,0,0,0,1,0,339,0,0,0,0,0,0,0,0,0),('admin',340,332,'admin/build/features/%','admin/build/features/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Display components of a feature.\";}}','system',-1,0,0,0,0,4,0,97,105,332,340,0,0,0,0,0,0),('admin',341,332,'admin/build/features/cleanup','admin/build/features/cleanup','Cleanup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Detect and disable any orphaned feature dependencies.\";}}','system',-1,0,0,0,1,4,0,97,105,332,341,0,0,0,0,0,0),('admin',342,333,'admin/build/flags/delete','admin/build/flags/delete','Delete flags','a:0:{}','system',-1,0,0,0,0,4,0,97,105,333,342,0,0,0,0,0,0),('admin',343,333,'admin/build/flags/edit','admin/build/flags/edit','Edit flags','a:0:{}','system',-1,0,0,0,0,4,0,97,105,333,343,0,0,0,0,0,0),('admin',344,218,'admin/store/products/signup','admin/store/products/signup','Ubercart Signup settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"UC_Signup settings\";}}','system',0,0,0,0,0,4,0,97,197,218,344,0,0,0,0,0,0),('admin',345,332,'admin/build/features/export/populate','admin/build/features/export/populate','Populate feature','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"AHAH callback to populate a feature from selected components.\";}}','system',-1,0,0,0,0,4,0,97,105,332,345,0,0,0,0,0,0),('admin',346,0,'admin/build/features/%/status','admin/build/features/%/status','Status','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:28:\"Javascript status call back.\";}}','system',-1,0,0,0,0,1,0,346,0,0,0,0,0,0,0,0,0),('admin',347,333,'admin/build/flags/update/%','admin/build/flags/update/%','Update','a:0:{}','system',-1,0,0,0,0,4,0,97,105,333,347,0,0,0,0,0,0),('navigation',360,11,'node/add/event','node/add/event','Event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Provides free and paid event registration on the Event content type.\";}}','system',0,0,0,0,0,2,0,11,360,0,0,0,0,0,0,0,0),('menu-conference-admin',359,0,'conference-admin/sessions','conference-admin/sessions','Session moderation','a:0:{}','system',0,0,0,0,0,1,0,359,0,0,0,0,0,0,0,0,0),('primary-links',357,0,'program/session-schedule','program/session-schedule','Session schedule','a:0:{}','system',0,0,0,0,-49,1,1,357,0,0,0,0,0,0,0,0,0),('primary-links',358,0,'program/sessions','program/sessions','Sessions','a:0:{}','system',0,0,0,0,-48,1,1,358,0,0,0,0,0,0,0,0,0),('admin',351,104,'admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system',0,0,0,0,10,3,0,97,104,351,0,0,0,0,0,0,0),('navigation',352,11,'node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";}}','system',0,0,0,0,0,2,0,11,352,0,0,0,0,0,0,0,0),('admin',353,102,'admin/help/update','admin/help/update','update','a:0:{}','system',-1,0,0,0,0,3,0,97,102,353,0,0,0,0,0,0,0),('admin',354,351,'admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system',-1,0,0,0,0,4,0,97,104,351,354,0,0,0,0,0,0),('admin',355,101,'admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system',-1,0,0,0,0,3,0,97,101,355,0,0,0,0,0,0,0),('admin',356,0,'admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,356,0,0,0,0,0,0,0,0,0),('navigation',361,11,'node/add/room','node/add/room','Room','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Rooms provide a location for each session.\";}}','system',0,0,0,0,0,2,0,11,361,0,0,0,0,0,0,0,0),('navigation',362,11,'node/add/schedule-item','node/add/schedule-item','Schedule Item','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";}}','system',0,0,0,0,0,2,0,11,362,0,0,0,0,0,0,0,0),('navigation',363,11,'node/add/session','node/add/session','Session','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";}}','system',0,0,0,0,0,2,0,11,363,0,0,0,0,0,0,0,0),('navigation',364,11,'node/add/time-slot','node/add/time-slot','Time slot','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Use time slots to define when sessions will occur.\";}}','system',0,0,0,0,0,2,0,11,364,0,0,0,0,0,0,0,0),('admin',365,101,'admin/content/node-type/event','admin/content/node-type/event','Event','a:0:{}','system',-1,0,0,0,0,3,0,97,101,365,0,0,0,0,0,0,0),('admin',366,101,'admin/content/node-type/room','admin/content/node-type/room','Room','a:0:{}','system',-1,0,0,0,0,3,0,97,101,366,0,0,0,0,0,0,0),('admin',367,101,'admin/content/node-type/schedule-item','admin/content/node-type/schedule-item','Schedule Item','a:0:{}','system',-1,0,0,0,0,3,0,97,101,367,0,0,0,0,0,0,0),('admin',368,101,'admin/content/node-type/session','admin/content/node-type/session','Session','a:0:{}','system',-1,0,0,0,0,3,0,97,101,368,0,0,0,0,0,0,0),('admin',369,101,'admin/content/node-type/time-slot','admin/content/node-type/time-slot','Time slot','a:0:{}','system',-1,0,0,0,0,3,0,97,101,369,0,0,0,0,0,0,0),('primary-links',370,358,'program/sessions/proposed/rss','program/sessions/proposed/rss','','a:0:{}','system',-1,0,0,0,0,2,0,358,370,0,0,0,0,0,0,0,0),('admin',371,0,'admin/content/node-type/event/delete','admin/content/node-type/event/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,371,0,0,0,0,0,0,0,0,0),('admin',372,0,'admin/content/node-type/room/delete','admin/content/node-type/room/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,372,0,0,0,0,0,0,0,0,0),('admin',373,0,'admin/content/node-type/schedule-item/delete','admin/content/node-type/schedule-item/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,373,0,0,0,0,0,0,0,0,0),('admin',374,0,'admin/content/node-type/session/delete','admin/content/node-type/session/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,374,0,0,0,0,0,0,0,0,0),('admin',375,0,'admin/content/node-type/time-slot/delete','admin/content/node-type/time-slot/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,375,0,0,0,0,0,0,0,0,0),('primary-links',376,0,'sponsors','sponsors','Sponsors','a:0:{}','system',0,0,0,0,-45,1,1,376,0,0,0,0,0,0,0,0,0),('primary-links',377,0,'community','community','Community','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Connect with attendees\";}}','system',0,0,1,1,-47,1,1,377,0,0,0,0,0,0,0,0,0),('navigation',378,0,'front','front','','a:0:{}','system',-1,0,0,0,0,1,0,378,0,0,0,0,0,0,0,0,0),('primary-links',379,0,'news','news','News','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:32:\"Updates and news about the event\";}}','system',0,0,0,0,-46,1,1,379,0,0,0,0,0,0,0,0,0),('menu-conference-admin',380,0,'conference-admin/sponsors','conference-admin/sponsors','Sponsor moderation','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','system',0,0,0,0,1,1,1,380,0,0,0,0,0,0,0,0,0),('navigation',381,11,'node/add/news','node/add/news','News','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";}}','system',0,0,0,0,0,2,0,11,381,0,0,0,0,0,0,0,0),('navigation',382,11,'node/add/sponsor','node/add/sponsor','Sponsor','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"An event sponsor\";}}','system',0,0,0,0,0,2,0,11,382,0,0,0,0,0,0,0,0),('admin',383,101,'admin/content/node-type/news','admin/content/node-type/news','News','a:0:{}','system',-1,0,0,0,0,3,0,97,101,383,0,0,0,0,0,0,0),('admin',384,101,'admin/content/node-type/sponsor','admin/content/node-type/sponsor','Sponsor','a:0:{}','system',-1,0,0,0,0,3,0,97,101,384,0,0,0,0,0,0,0),('admin',385,0,'admin/content/node-type/sponsor/delete','admin/content/node-type/sponsor/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,385,0,0,0,0,0,0,0,0,0),('admin',386,0,'admin/content/node-type/news/delete','admin/content/node-type/news/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,386,0,0,0,0,0,0,0,0,0),('navigation',387,0,'','','','a:0:{}','menu',0,0,0,0,0,1,1,387,0,0,0,0,0,0,0,0,0),('menu-conference-admin',388,0,'node/1','node/%','COD help','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,3,1,1,388,0,0,0,0,0,0,0,0,0),('primary-links',389,0,'','','Program','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}','menu',0,0,1,1,-48,1,1,389,0,0,0,0,0,0,0,0,0),('menu-quick-links',390,0,'program/session-schedule/your-schedule','program/session-schedule/your-schedule','Your schedule','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Your personal conference schedule\";}}','menu',0,0,0,0,0,1,1,390,0,0,0,0,0,0,0,0,0),('menu-conference-admin',391,0,'admin/build/features','admin/build/features','Manage features','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:0:\"\";}}','menu',0,0,0,0,2,1,1,391,0,0,0,0,0,0,0,0,0),('navigation',392,0,'','','','a:0:{}','menu',0,0,0,0,0,1,1,392,0,0,0,0,0,0,0,0,0),('primary-links',393,0,'','','Program','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}','menu',0,0,1,1,-48,1,1,393,0,0,0,0,0,0,0,0,0),('navigation',394,0,'','','','a:0:{}','menu',0,0,0,0,0,1,1,394,0,0,0,0,0,0,0,0,0),('primary-links',395,0,'node/2','node/%','Program','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:7:\"Program\";}}','menu',0,0,0,1,-50,1,1,395,0,0,0,0,0,0,0,0,0),('navigation',396,0,'contact','contact','Contact','a:0:{}','system',1,0,0,0,0,1,0,396,0,0,0,0,0,0,0,0,0),('navigation',397,0,'search','search','Search','a:0:{}','system',1,0,0,0,0,1,0,397,0,0,0,0,0,0,0,0,0),('admin',398,105,'admin/build/contact','admin/build/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system',0,0,0,0,0,3,0,97,105,398,0,0,0,0,0,0,0),('admin',399,106,'admin/settings/fasttoggle','admin/settings/fasttoggle','Fasttoggle','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Configure what fast toggling options are available.\";}}','system',0,0,0,0,0,3,0,97,106,399,0,0,0,0,0,0,0),('admin',400,106,'admin/settings/search','admin/settings/search','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}','system',0,0,0,0,0,3,0,97,106,400,0,0,0,0,0,0,0),('admin',401,104,'admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system',0,0,0,0,0,3,0,97,104,401,0,0,0,0,0,0,0),('navigation',402,0,'views-bulk-operations/js/action','views-bulk-operations/js/action','VBO action form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AHAH callback to display action form on VBO action page.\";}}','system',-1,0,0,0,0,1,0,402,0,0,0,0,0,0,0,0,0),('navigation',403,0,'views-bulk-operations/js/pager','views-bulk-operations/js/pager','VBO pager handler','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:56:\"AJAX callback to store selection when using Views pager.\";}}','system',-1,0,0,0,0,1,0,403,0,0,0,0,0,0,0,0,0),('admin',404,102,'admin/help/contact','admin/help/contact','contact','a:0:{}','system',-1,0,0,0,0,3,0,97,102,404,0,0,0,0,0,0,0),('admin',405,102,'admin/help/fasttoggle','admin/help/fasttoggle','fasttoggle','a:0:{}','system',-1,0,0,0,0,3,0,97,102,405,0,0,0,0,0,0,0),('admin',406,102,'admin/help/search','admin/help/search','search','a:0:{}','system',-1,0,0,0,0,3,0,97,102,406,0,0,0,0,0,0,0),('admin',407,400,'admin/settings/search/wipe','admin/settings/search/wipe','Clear index','a:0:{}','system',-1,0,0,0,0,4,0,97,106,400,407,0,0,0,0,0,0),('navigation',408,0,'comment/toggle/%/%','comment/toggle/%/%','Toggle','a:0:{}','system',-1,0,0,0,0,1,0,408,0,0,0,0,0,0,0,0,0),('navigation',409,0,'node/%/toggle/%','node/%/toggle/%','Toggle','a:0:{}','system',-1,0,0,0,0,1,0,409,0,0,0,0,0,0,0,0,0),('navigation',410,21,'user/%/toggle/%','user/%/toggle/%','Toggle','a:0:{}','system',-1,0,0,0,0,2,0,21,410,0,0,0,0,0,0,0,0),('admin',411,398,'admin/build/contact/delete/%','admin/build/contact/delete/%','Delete contact','a:0:{}','system',-1,0,0,0,0,4,0,97,105,398,411,0,0,0,0,0,0),('admin',412,398,'admin/build/contact/edit/%','admin/build/contact/edit/%','Edit contact category','a:0:{}','system',-1,0,0,0,0,4,0,97,105,398,412,0,0,0,0,0,0),('admin',413,101,'admin/content/node2','admin/content/node2','','a:0:{}','system',-1,0,0,0,0,3,0,97,101,413,0,0,0,0,0,0,0),('admin',414,107,'admin/user/user2','admin/user/user2','','a:0:{}','system',-1,0,0,0,0,3,0,97,107,414,0,0,0,0,0,0,0),('admin',415,0,'admin/content/node-type/event/groups/%','admin/content/node-type/event/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,415,0,0,0,0,0,0,0,0,0),('admin',416,0,'admin/content/node-type/news/groups/%','admin/content/node-type/news/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,416,0,0,0,0,0,0,0,0,0),('admin',417,0,'admin/content/node-type/page/groups/%','admin/content/node-type/page/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,417,0,0,0,0,0,0,0,0,0),('admin',418,0,'admin/content/node-type/product/groups/%','admin/content/node-type/product/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,418,0,0,0,0,0,0,0,0,0),('admin',419,0,'admin/content/node-type/room/groups/%','admin/content/node-type/room/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,419,0,0,0,0,0,0,0,0,0),('admin',420,0,'admin/content/node-type/schedule-item/groups/%','admin/content/node-type/schedule-item/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,420,0,0,0,0,0,0,0,0,0),('admin',421,0,'admin/content/node-type/session/groups/%','admin/content/node-type/session/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,421,0,0,0,0,0,0,0,0,0),('admin',422,0,'admin/content/node-type/sponsor/groups/%','admin/content/node-type/sponsor/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,422,0,0,0,0,0,0,0,0,0),('admin',423,0,'admin/content/node-type/time-slot/groups/%','admin/content/node-type/time-slot/groups/%','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,423,0,0,0,0,0,0,0,0,0),('admin',424,0,'admin/content/node-type/event/groups/%/remove','admin/content/node-type/event/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,424,0,0,0,0,0,0,0,0,0),('admin',425,0,'admin/content/node-type/news/groups/%/remove','admin/content/node-type/news/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,425,0,0,0,0,0,0,0,0,0),('admin',426,0,'admin/content/node-type/page/groups/%/remove','admin/content/node-type/page/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,426,0,0,0,0,0,0,0,0,0),('admin',427,0,'admin/content/node-type/product/groups/%/remove','admin/content/node-type/product/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,427,0,0,0,0,0,0,0,0,0),('admin',428,0,'admin/content/node-type/room/groups/%/remove','admin/content/node-type/room/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,428,0,0,0,0,0,0,0,0,0),('admin',429,0,'admin/content/node-type/schedule-item/groups/%/remove','admin/content/node-type/schedule-item/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,429,0,0,0,0,0,0,0,0,0),('admin',430,0,'admin/content/node-type/session/groups/%/remove','admin/content/node-type/session/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,430,0,0,0,0,0,0,0,0,0),('admin',431,0,'admin/content/node-type/sponsor/groups/%/remove','admin/content/node-type/sponsor/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,431,0,0,0,0,0,0,0,0,0),('admin',432,0,'admin/content/node-type/time-slot/groups/%/remove','admin/content/node-type/time-slot/groups/%/remove','Edit group','a:0:{}','system',-1,0,0,0,0,1,0,432,0,0,0,0,0,0,0,0,0),('admin',433,0,'admin/content/node-type/event/fields/field_dates/remove','admin/content/node-type/event/fields/field_dates/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,433,0,0,0,0,0,0,0,0,0),('admin',434,0,'admin/content/node-type/event/fields/field_image_cache/remove','admin/content/node-type/event/fields/field_image_cache/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,434,0,0,0,0,0,0,0,0,0),('admin',435,0,'admin/content/node-type/product/fields/field_image_cache/remove','admin/content/node-type/product/fields/field_image_cache/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,435,0,0,0,0,0,0,0,0,0),('admin',436,0,'admin/content/node-type/room/fields/field_room_capacity/remove','admin/content/node-type/room/fields/field_room_capacity/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,436,0,0,0,0,0,0,0,0,0),('admin',437,0,'admin/content/node-type/room/fields/field_room_photo/remove','admin/content/node-type/room/fields/field_room_photo/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,437,0,0,0,0,0,0,0,0,0),('admin',438,0,'admin/content/node-type/schedule-item/fields/field_accepted/remove','admin/content/node-type/schedule-item/fields/field_accepted/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,438,0,0,0,0,0,0,0,0,0),('admin',439,0,'admin/content/node-type/schedule-item/fields/field_session_room/remove','admin/content/node-type/schedule-item/fields/field_session_room/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,439,0,0,0,0,0,0,0,0,0),('admin',440,0,'admin/content/node-type/schedule-item/fields/field_session_slot/remove','admin/content/node-type/schedule-item/fields/field_session_slot/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,440,0,0,0,0,0,0,0,0,0),('admin',441,0,'admin/content/node-type/session/fields/field_accepted/remove','admin/content/node-type/session/fields/field_accepted/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,441,0,0,0,0,0,0,0,0,0),('admin',442,0,'admin/content/node-type/session/fields/field_experience/remove','admin/content/node-type/session/fields/field_experience/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,442,0,0,0,0,0,0,0,0,0),('admin',443,0,'admin/content/node-type/session/fields/field_presenters/remove','admin/content/node-type/session/fields/field_presenters/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,443,0,0,0,0,0,0,0,0,0),('admin',444,0,'admin/content/node-type/session/fields/field_session_room/remove','admin/content/node-type/session/fields/field_session_room/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,444,0,0,0,0,0,0,0,0,0),('admin',445,0,'admin/content/node-type/session/fields/field_session_slides/remove','admin/content/node-type/session/fields/field_session_slides/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,445,0,0,0,0,0,0,0,0,0),('admin',446,0,'admin/content/node-type/session/fields/field_session_slot/remove','admin/content/node-type/session/fields/field_session_slot/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,446,0,0,0,0,0,0,0,0,0),('admin',447,0,'admin/content/node-type/session/fields/field_slides/remove','admin/content/node-type/session/fields/field_slides/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,447,0,0,0,0,0,0,0,0,0),('admin',448,0,'admin/content/node-type/session/fields/field_track/remove','admin/content/node-type/session/fields/field_track/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,448,0,0,0,0,0,0,0,0,0),('admin',449,0,'admin/content/node-type/sponsor/fields/field_logo/remove','admin/content/node-type/sponsor/fields/field_logo/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,449,0,0,0,0,0,0,0,0,0),('admin',450,0,'admin/content/node-type/sponsor/fields/field_related_attendees/remove','admin/content/node-type/sponsor/fields/field_related_attendees/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,450,0,0,0,0,0,0,0,0,0),('admin',451,0,'admin/content/node-type/sponsor/fields/field_sponsorship_level/remove','admin/content/node-type/sponsor/fields/field_sponsorship_level/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,451,0,0,0,0,0,0,0,0,0),('admin',452,0,'admin/content/node-type/sponsor/fields/field_url/remove','admin/content/node-type/sponsor/fields/field_url/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,452,0,0,0,0,0,0,0,0,0),('admin',453,0,'admin/content/node-type/time-slot/fields/field_slot_datetime/remove','admin/content/node-type/time-slot/fields/field_slot_datetime/remove','Remove field','a:0:{}','system',-1,0,0,0,0,1,0,453,0,0,0,0,0,0,0,0,0),('primary-links',454,379,'news/feed','news/feed','','a:0:{}','system',-1,0,0,0,0,2,0,379,454,0,0,0,0,0,0,0,0),('admin',455,102,'admin/help/markdown','admin/help/markdown','markdown','a:0:{}','system',-1,0,0,0,0,3,0,97,102,455,0,0,0,0,0,0,0),('admin',459,102,'admin/help/upload','admin/help/upload','upload','a:0:{}','system',-1,0,0,0,0,3,0,97,102,459,0,0,0,0,0,0,0),('admin',456,106,'admin/settings/vertical-tabs','admin/settings/vertical-tabs','Vertical Tabs','a:0:{}','system',0,0,0,0,0,3,0,97,106,456,0,0,0,0,0,0,0),('navigation',457,0,'upload/js','upload/js','','a:0:{}','system',-1,0,0,0,0,1,0,457,0,0,0,0,0,0,0,0,0),('admin',458,106,'admin/settings/uploads','admin/settings/uploads','File uploads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}','system',0,0,0,0,0,3,0,97,106,458,0,0,0,0,0,0,0),('primary-links',460,0,'node/5','node/%','Travel','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:6:\"Travel\";}}','menu',0,0,0,0,-44,1,1,460,0,0,0,0,0,0,0,0,0),('navigation',461,0,'uc_paypal/ipn','uc_paypal/ipn','PayPal IPN','a:0:{}','system',-1,0,0,0,0,1,0,461,0,0,0,0,0,0,0,0,0),('navigation',462,0,'uc_paypal/wps/cancel','uc_paypal/wps/cancel','PayPal payment cancelled','a:0:{}','system',-1,0,0,0,0,1,0,462,0,0,0,0,0,0,0,0,0),('navigation',463,0,'cart/echeckout/selected','cart/echeckout/selected','Review order','a:0:{}','system',-1,0,0,0,0,1,0,463,0,0,0,0,0,0,0,0,0),('navigation',464,0,'cart/echeckout/review','cart/echeckout/review','Review payment','a:0:{}','system',-1,0,0,0,0,1,0,464,0,0,0,0,0,0,0,0,0),('navigation',465,0,'cart/echeckout/submit','cart/echeckout/submit','Submit order','a:0:{}','system',-1,0,0,0,0,1,0,465,0,0,0,0,0,0,0,0,0),('admin',466,102,'admin/help/uc_roles','admin/help/uc_roles','uc_roles','a:0:{}','system',-1,0,0,0,0,3,0,97,102,466,0,0,0,0,0,0,0),('navigation',467,0,'uc_paypal/wps/complete/%','uc_paypal/wps/complete/%','PayPal payment complete','a:0:{}','system',-1,0,0,0,0,1,0,467,0,0,0,0,0,0,0,0,0),('admin',468,141,'admin/user/user/expiration/delete/%/%','admin/user/user/expiration/delete/%/%','Delete role expiration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Delete a specified role expiration\";}}','system',-1,0,0,0,0,4,0,97,107,141,468,0,0,0,0,0,0),('admin',472,470,'admin/build/context/list/%','admin/build/context/list/%','','a:0:{}','system',-1,0,0,0,0,4,0,97,105,470,472,0,0,0,0,0,0),('admin',470,105,'admin/build/context','admin/build/context','Context','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Associate menus, views, blocks, etc. with different contexts to structure your site.\";}}','system',0,0,0,0,0,3,0,97,105,470,0,0,0,0,0,0,0),('admin',471,102,'admin/help/context_ui','admin/help/context_ui','context_ui','a:0:{}','system',-1,0,0,0,0,3,0,97,102,471,0,0,0,0,0,0,0),('admin',473,0,'admin/build/context/list/%/clone','admin/build/context/list/%/clone','Clone','a:0:{}','system',-1,0,0,0,0,1,0,473,0,0,0,0,0,0,0,0,0),('admin',474,0,'admin/build/context/list/%/delete','admin/build/context/list/%/delete','Delete','a:0:{}','system',-1,0,0,0,0,1,0,474,0,0,0,0,0,0,0,0,0),('admin',475,0,'admin/build/context/list/%/disable','admin/build/context/list/%/disable','Disable','a:0:{}','system',-1,0,0,0,0,1,0,475,0,0,0,0,0,0,0,0,0),('admin',476,0,'admin/build/context/list/%/enable','admin/build/context/list/%/enable','Enable','a:0:{}','system',-1,0,0,0,0,1,0,476,0,0,0,0,0,0,0,0,0),('admin',477,0,'admin/build/context/list/%/revert','admin/build/context/list/%/revert','Revert','a:0:{}','system',-1,0,0,0,0,1,0,477,0,0,0,0,0,0,0,0,0),('admin',478,106,'admin/settings/less','admin/settings/less','LESS settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:24:\"Administer LESS settings\";}}','system',0,0,0,0,0,3,0,97,106,478,0,0,0,0,0,0,0),('devel',479,0,'admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','devel',0,0,0,0,0,1,0,479,0,0,0,0,0,0,0,0,0),('devel',480,0,'admin/settings/devel','admin/settings','Devel settings','a:0:{}','devel',0,0,0,0,0,1,0,480,0,0,0,0,0,0,0,0,0),('devel',481,0,'devel/queries','devel/queries','Database queries','a:0:{}','system',0,0,1,0,0,1,0,481,0,0,0,0,0,0,0,0,0),('devel',482,0,'devel/source','devel/source','Display the PHP code of any file in your Drupal installation','a:0:{}','system',-1,0,0,0,0,1,0,482,0,0,0,0,0,0,0,0,0),('devel',483,0,'devel/php','devel/php','Execute PHP Code','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:21:\"Execute some PHP code\";}}','system',0,0,0,0,0,1,0,483,0,0,0,0,0,0,0,0,0),('devel',484,0,'devel/reference','devel/reference','Function reference','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"View a list of currently defined user functions with documentation links.\";}}','system',0,0,0,0,0,1,0,484,0,0,0,0,0,0,0,0,0),('devel',485,0,'devel/elements','devel/elements','Hook_elements()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"View the active form/render elements for this site.\";}}','system',0,0,0,0,0,1,0,485,0,0,0,0,0,0,0,0,0),('devel',486,0,'devel/phpinfo','devel/phpinfo','PHPinfo()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View your server\'s PHP configuration\";}}','system',0,0,0,0,0,1,0,486,0,0,0,0,0,0,0,0,0),('devel',487,0,'devel/reinstall','devel/reinstall','Reinstall modules','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Run hook_uninstall() and then hook_install() for a given module.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,487,0,0,0,0,0,0,0,0,0),('devel',488,0,'devel/session','devel/session','Session viewer','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"List the contents of $_SESSION.\";}}','system',0,0,0,0,0,1,0,488,0,0,0,0,0,0,0,0,0),('devel',489,0,'devel/switch','devel/switch','Switch user','a:0:{}','system',-1,0,0,0,0,1,0,489,0,0,0,0,0,0,0,0,0),('devel',490,0,'devel/variable','devel/variable','Variable editor','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Edit and delete site variables.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,490,0,0,0,0,0,0,0,0,0),('admin',491,106,'admin/settings/devel','admin/settings/devel','Devel settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:164:\"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/build/block\">block administration</a> page.\";}}','system',0,0,0,0,0,3,0,97,106,491,0,0,0,0,0,0,0),('devel',492,0,'devel/cache/clear','devel/cache/clear','Empty cache','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:100:\"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,492,0,0,0,0,0,0,0,0,0),('devel',493,481,'devel/queries/empty','devel/queries/empty','Empty database queries','a:0:{}','system',0,0,0,0,0,2,0,481,493,0,0,0,0,0,0,0,0),('devel',494,0,'devel/menu/reset','devel/menu/reset','Rebuild menus','a:2:{s:10:\"attributes\";a:1:{s:5:\"title\";s:113:\"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.\";}s:5:\"alter\";b:1;}','system',0,0,0,0,0,1,0,494,0,0,0,0,0,0,0,0,0),('devel',495,0,'devel/theme/registry','devel/theme/registry','Theme registry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"View a list of available theme functions across the whole site.\";}}','system',0,0,0,0,0,1,0,495,0,0,0,0,0,0,0,0,0),('admin',496,102,'admin/help/devel','admin/help/devel','devel','a:0:{}','system',-1,0,0,0,0,3,0,97,102,496,0,0,0,0,0,0,0),('devel',497,490,'devel/variable/edit/%','devel/variable/edit/%','Variable editor','a:0:{}','system',-1,0,0,0,0,2,0,490,497,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `menu_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu_router`
--

DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (
  `path` varchar(255) NOT NULL default '',
  `load_functions` text NOT NULL,
  `to_arg_functions` text NOT NULL,
  `access_callback` varchar(255) NOT NULL default '',
  `access_arguments` text,
  `page_callback` varchar(255) NOT NULL default '',
  `page_arguments` text,
  `fit` int(11) NOT NULL default '0',
  `number_parts` smallint(6) NOT NULL default '0',
  `tab_parent` varchar(255) NOT NULL default '',
  `tab_root` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `title_callback` varchar(255) NOT NULL default '',
  `title_arguments` varchar(255) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  `block_callback` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `position` varchar(255) NOT NULL default '',
  `weight` int(11) NOT NULL default '0',
  `file` mediumtext,
  PRIMARY KEY  (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu_router`
--

LOCK TABLES `menu_router` WRITE;
/*!40000 ALTER TABLE `menu_router` DISABLE KEYS */;
INSERT INTO `menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}',1,1,'','node','Content','t','',4,'','','',0,''),('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}',1,1,'','rss.xml','RSS feed','t','',4,'','','',0,''),('flag','','','user_access','a:1:{i:0;s:14:\"access content\";}','flag_page','a:0:{}',1,1,'','flag','Flag','t','',4,'','','',0,''),('batch','','','1','a:0:{}','system_batch_page','a:0:{}',1,1,'','batch','','t','',4,'','','',0,'modules/system/system.admin.inc'),('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','contact_site_page','a:0:{}',1,1,'','contact','Contact','t','',20,'','','',0,'modules/contact/contact.pages.inc'),('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}',1,1,'','logout','Log out','t','',6,'','','',10,'modules/user/user.pages.inc'),('search','','','user_access','a:1:{i:0;s:14:\"search content\";}','search_view','a:0:{}',1,1,'','search','Search','t','',20,'','','',0,'modules/search/search.pages.inc'),('user','','','1','a:0:{}','user_page','a:0:{}',1,1,'','user','User account','t','',4,'','','',0,'modules/user/user.pages.inc'),('profile','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_browse','a:0:{}',1,1,'','profile','User list','t','',20,'','','',0,'modules/profile/profile.pages.inc'),('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',1,1,'','admin','Administer','t','',6,'','','',9,'modules/system/system.admin.inc'),('front','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:5:\"front\";i:1;s:6:\"page_1\";}',1,1,'','front','','t','',4,'','','',0,''),('products','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:11:\"uc_products\";i:1;s:6:\"page_1\";}',1,1,'','products','','t','',4,'','','',0,''),('cart','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_view','a:0:{}',1,1,'','cart','Shopping cart','t','',4,'','View/modify the contents of your shopping cart or proceed to checkout.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),('sponsors','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:8:\"Sponsors\";i:1;s:6:\"page_1\";}',1,1,'','sponsors','Sponsors','t','',6,'','','',0,''),('community','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:9:\"attendees\";i:1;s:6:\"page_1\";}',1,1,'','community','Community','t','',6,'','Connect with attendees','',0,''),('bookmarks','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:14:\"flag_bookmarks\";i:1;s:4:\"page\";}',1,1,'','bookmarks','My bookmarks','t','',6,'','','',0,''),('news','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:4:\"news\";i:1;s:6:\"page_1\";}',1,1,'','news','News','t','',6,'','Updates and news about the event','',0,''),('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}',3,2,'user','user','Log in','t','',136,'','','',0,'modules/user/user.pages.inc'),('filefield/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','filefield_progress','a:0:{}',3,2,'','filefield/progress','','t','',4,'','','',0,''),('upload/js','','','user_access','a:1:{i:0;s:12:\"upload files\";}','upload_js','a:0:{}',3,2,'','upload/js','','t','',4,'','','',0,''),('user/timezone','','','1','a:0:{}','user_timezone','a:0:{}',3,2,'','user/timezone','User timezone','t','',4,'','','',0,''),('userreference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','userreference_autocomplete','a:0:{}',3,2,'','userreference/autocomplete','Userreference autocomplete','t','',4,'','','',0,''),('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}',3,2,'','content/js_add_more','','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.node_form.inc'),('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_autocomplete','a:0:{}',3,2,'','taxonomy/autocomplete','Autocomplete taxonomy','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}',3,2,'admin','admin','By module','t','',128,'','','',2,'modules/system/system.admin.inc'),('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}',3,2,'admin','admin','By task','t','',136,'','','',0,'modules/system/system.admin.inc'),('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}',3,2,'','filter/tips','Compose tips','t','',20,'','','',0,'modules/filter/filter.pages.inc'),('node/add','','','_node_add_access','a:0:{}','node_add_page','a:0:{}',3,2,'','node/add','Create content','t','',6,'','','',1,'modules/node/node.pages.inc'),('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}',3,2,'','comment/delete','Delete comment','t','',4,'','','',0,'modules/comment/comment.admin.inc'),('autocomplete/uc_product_title_sku','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_product_title_sku_autocomplete','a:0:{}',3,2,'','autocomplete/uc_product_title_sku','','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.pages.inc'),('devel/source','','','user_access','a:1:{i:0;s:19:\"display source code\";}','devel_display_source','a:0:{}',3,2,'','devel/source','Display the PHP code of any file in your Drupal installation','t','',4,'','','',0,''),('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}',3,2,'','comment/edit','Edit comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('system/files','','','1','a:1:{i:0;s:19:\"view uploaded files\";}','file_download','a:0:{}',3,2,'','system/files','File download','t','',4,'','','',0,''),('uc_js_util/%','a:1:{i:1;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_store_js_util','a:1:{i:0;i:1;}',2,2,'','uc_js_util/%','JS utilities','t','',4,'','','',0,''),('nodereference/autocomplete','','','nodereference_autocomplete_access','a:1:{i:0;i:2;}','nodereference_autocomplete','a:0:{}',3,2,'','nodereference/autocomplete','Nodereference autocomplete','t','',4,'','','',0,''),('uc_paypal/ipn','','','uc_paypal_ipn_access','a:0:{}','uc_paypal_ipn','a:0:{}',3,2,'','uc_paypal/ipn','PayPal IPN','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('profile/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_autocomplete','a:0:{}',3,2,'','profile/autocomplete','Profile autocomplete','t','',4,'','','',0,'modules/profile/profile.pages.inc'),('devel/switch','','','user_access','a:1:{i:0;s:12:\"switch users\";}','devel_switch_user','a:0:{}',3,2,'','devel/switch','Switch user','t','',4,'','','',0,''),('cart/checkout','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout','a:0:{}',3,2,'','cart/checkout','Checkout','t','',4,'','Purchase the items in your shopping cart.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}',3,2,'','admin/compact','Compact mode','t','',4,'','','',0,'modules/system/system.admin.inc'),('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}',3,2,'user','user','Create new account','t','',128,'','','',0,'modules/user/user.pages.inc'),('devel/queries','','','devel_menu_access_store_queries','a:0:{}','devel_queries','a:0:{}',3,2,'','devel/queries','Database queries','t','',6,'','','',0,''),('flag/confirm','','','user_access','a:1:{i:0;s:14:\"access content\";}','drupal_get_form','a:1:{i:0;s:12:\"flag_confirm\";}',3,2,'','flag/confirm','Flag confirm','t','',4,'','','',0,''),('news/feed','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:4:\"news\";i:1;s:6:\"feed_1\";}',3,2,'','news/feed','','t','',4,'','','',0,''),('devel/reference','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_function_reference','a:0:{}',3,2,'','devel/reference','Function reference','t','',6,'','View a list of currently defined user functions with documentation links.','',0,''),('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}',3,2,'','admin/help','Help','t','',6,'','','',9,'modules/help/help.admin.inc'),('devel/elements','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_elements_page','a:0:{}',3,2,'','devel/elements','Hook_elements()','t','',6,'','View the active form/render elements for this site.','',0,''),('devel/phpinfo','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_phpinfo','a:0:{}',3,2,'','devel/phpinfo','PHPinfo()','t','',6,'','View your server\'s PHP configuration','',0,''),('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}',3,2,'user','user','Request new password','t','',128,'','','',0,'modules/user/user.pages.inc'),('devel/session','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_session','a:0:{}',3,2,'','devel/session','Session viewer','t','',6,'','List the contents of $_SESSION.','',0,''),('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}',3,2,'','user/autocomplete','User autocomplete','t','',4,'','','',0,'modules/user/user.pages.inc'),('devel/variable','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_variable_page','a:0:{}',3,2,'','devel/variable','Variable editor','t','',6,'','Edit and delete site variables.','',0,''),('uc_signup/attendees','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:22:\"administer all signups\";}}}','views_page','a:2:{i:0;s:25:\"uc_signup_user_admin_list\";i:1;s:6:\"page_1\";}',3,2,'','uc_signup/attendees','','t','',4,'','','',0,''),('views/ajax','','','1','a:0:{}','views_ajax','a:0:{}',3,2,'','views/ajax','Views','t','',4,'','Ajax callback for view loading.','',0,'sites/all/modules/contrib/views/includes/ajax.inc'),('devel/php','','','user_access','a:1:{i:0;s:16:\"execute php code\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_execute_form\";}',3,2,'','devel/php','Execute PHP Code','t','',6,'','Execute some PHP code','',0,''),('devel/reinstall','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:15:\"devel_reinstall\";}',3,2,'','devel/reinstall','Reinstall modules','t','',6,'','Run hook_uninstall() and then hook_install() for a given module.','',0,''),('admin/store','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','uc_store_admin','a:0:{}',3,2,'','admin/store','Store administration','t','',6,'','Administer store settings, products, orders, and more.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/reports','Reports','t','',6,'','View reports from system logs and other status information.','left',5,'modules/system/system.admin.inc'),('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',2,2,'','node/%','','node_page_title','a:1:{i:0;i:1;}',4,'','','',0,''),('program/session-schedule','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}','views_page','a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}',3,2,'','program/session-schedule','Session schedule','t','',6,'','','',0,''),('program/sessions','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}',3,2,'','program/sessions','Sessions','t','',6,'','','',0,''),('conference-admin/sessions','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_4\";}',3,2,'','conference-admin/sessions','Session moderation','t','',6,'','','',0,''),('conference-admin/sponsors','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}','views_page','a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:6:\"page_2\";}',3,2,'','conference-admin/sponsors','Sponsors','t','',6,'','','',0,''),('admin/content','','','admin_landing_page_access','a:1:{i:0;s:13:\"admin/content\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/content','Content management','t','',6,'','Manage your site\'s content.','left',-10,'modules/system/system.admin.inc'),('admin/build','','','admin_landing_page_access','a:1:{i:0;s:11:\"admin/build\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/build','Site building','t','',6,'','Control how your site looks and feels.','right',-10,'modules/system/system.admin.inc'),('admin/settings','','','admin_landing_page_access','a:1:{i:0;s:14:\"admin/settings\";}','system_settings_overview','a:0:{}',3,2,'','admin/settings','Site configuration','t','',6,'','Adjust basic site configuration options.','right',-5,'modules/system/system.admin.inc'),('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',2,2,'','user/%','My account','user_page_title','a:1:{i:0;i:1;}',6,'','','',0,'modules/user/user.pages.inc'),('admin/user','','','admin_landing_page_access','a:1:{i:0;s:10:\"admin/user\";}','system_admin_menu_block_page','a:0:{}',3,2,'','admin/user','User management','t','',6,'','Manage your site\'s users, groups and access to site features.','left',0,'modules/system/system.admin.inc'),('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}',5,3,'node/%','node/%','View','t','',136,'','','',-10,''),('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}',5,3,'user/%','user/%','View','t','',136,'','','',-10,'modules/user/user.pages.inc'),('system/files/imagecache','','','1','a:0:{}','imagecache_cache_private','a:0:{}',7,3,'','system/files/imagecache','','t','',4,'','','',0,''),('cart/checkout/line_items','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_payment_get_totals','a:0:{}',7,3,'','cart/checkout/line_items','Return order totals','t','',4,'','','',0,''),('ctools/autocomplete/node','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_node','a:0:{}',7,3,'','ctools/autocomplete/node','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/content.menu.inc'),('uc_signup/attendees/profiles','','','uc_signup_attendees_form_access','a:0:{}','drupal_get_form','a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}',7,3,'','uc_signup/attendees/profiles','Attendee Contact Information','t','',4,'','','',0,''),('js/path_redirect/autocomplete_404','','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','path_redirect_js_autocomplete_404','a:0:{}',7,3,'','js/path_redirect/autocomplete_404','','t','',4,'','','',0,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('uc_signup/attendees/emails','','','uc_signup_attendees_form_access','a:0:{}','drupal_get_form','a:2:{i:0;s:24:\"uc_signup_attendees_form\";i:1;i:2;}',7,3,'','uc_signup/attendees/emails','Attendee E-mail Addresses','t','',4,'','','',0,''),('comment_notify/disable/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','comment_notify_disable_page','a:1:{i:0;i:2;}',6,3,'','comment_notify/disable/%','Disable comment notification','t','',4,'','','',0,''),('uc_paypal/wps/cancel','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_paypal_cancel','a:0:{}',7,3,'','uc_paypal/wps/cancel','PayPal payment cancelled','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('date/tools/remove','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}',7,3,'','date/tools/remove','Remove calendar','t','',4,'','','',0,''),('cart/echeckout/selected','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_paypal_ec_review_redirect','a:0:{}',7,3,'','cart/echeckout/selected','Review order','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('cart/echeckout/review','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_paypal_ec_review','a:0:{}',7,3,'','cart/echeckout/review','Review payment','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('cart/echeckout/submit','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_paypal_ec_submit','a:0:{}',7,3,'','cart/echeckout/submit','Submit order','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('views-bulk-operations/js/pager','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_bulk_operations_pager','a:0:{}',7,3,'','views-bulk-operations/js/pager','VBO pager handler','t','',4,'','AJAX callback to store selection when using Views pager.','',0,''),('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',7,3,'','admin/settings/actions','Actions','t','',6,'','Manage the actions defined for your site.','',0,''),('node/%/devel','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"node\";}',5,3,'node/%','node/%','Devel','t','',128,'','','',100,''),('user/%/devel','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"user\";}',5,3,'user/%','user/%','Devel','t','',128,'','','',100,''),('devel/cache/clear','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_cache_clear','a:0:{}',7,3,'','devel/cache/clear','Empty cache','t','',6,'','Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.','',0,''),('devel/queries/empty','','','devel_menu_access_store_queries','a:0:{}','devel_queries_empty','a:0:{}',7,3,'','devel/queries/empty','Empty database queries','t','',6,'','','',0,''),('cart/checkout/complete','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_complete','a:0:{}',7,3,'','cart/checkout/complete','Order complete','t','',4,'','Display information upon completion of an order.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),('cart/checkout/review','','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_cart_checkout_review','a:0:{}',7,3,'','cart/checkout/review','Review order','t','',4,'','Review an order before final submission.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.pages.inc'),('node/%/signups','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"any\";}','signup_node_tab_page','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Signups','t','',128,'','','',20,''),('admin/settings/skinr','','','user_access','a:1:{i:0;s:16:\"administer skinr\";}','skinr_admin','a:0:{}',7,3,'','admin/settings/skinr','Skinr','t','',6,'','','',0,'sites/all/modules/contrib/skinr/skinr.admin.inc'),('admin/content/node2','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer nodes\";}}}','views_page','a:2:{i:0;s:13:\"admin_content\";i:1;s:4:\"page\";}',7,3,'','admin/content/node2','','t','',4,'','','',0,''),('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','taxonomy_term_page','a:1:{i:0;i:2;}',6,3,'','taxonomy/term/%','Taxonomy term','t','',4,'','','',0,'modules/taxonomy/taxonomy.pages.inc'),('devel/theme/registry','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_theme_registry','a:0:{}',7,3,'','devel/theme/registry','Theme registry','t','',6,'','View a list of available theme functions across the whole site.','',0,''),('views-bulk-operations/js/action','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_bulk_operations_form_ahah','a:1:{i:0;s:43:\"views_bulk_operations_action_form_operation\";}',7,3,'','views-bulk-operations/js/action','VBO action form','t','',4,'','AHAH callback to display action form on VBO action page.','',0,''),('admin/user/user2','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:16:\"administer users\";}}}','views_page','a:2:{i:0;s:11:\"admin_users\";i:1;s:6:\"page_1\";}',7,3,'','admin/user/user2','','t','',4,'','','',0,''),('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',7,3,'','admin/user/rules','Access rules','t','',6,'','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','',0,'modules/user/user.admin.inc'),('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',7,3,'','admin/reports/updates','Available updates','t','',6,'','Get a status report about available updates for your installed modules and themes.','',10,'modules/update/update.report.inc'),('admin/settings/comment_notify','','','user_access','a:1:{i:0;s:25:\"administer comment notify\";}','drupal_get_form','a:1:{i:0;s:23:\"comment_notify_settings\";}',7,3,'','admin/settings/comment_notify','Comment notify','t','',6,'','Configure settings for e-mails about new comments.','',0,''),('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_user_tab_access','a:1:{i:0;i:1;}','contact_user_page','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Contact','t','',128,'','','',2,'modules/contact/contact.pages.inc'),('program/sessions/accepted','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_1\";}',7,3,'program/sessions','program/sessions','Accepted sessions','t','',128,'','','',0,''),('admin/store/customers','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customers','a:0:{}',7,3,'','admin/store/customers','Customers','t','',6,'','View and modify customer information and orders.','',-6,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}',5,3,'','node/%/delete','Delete','t','',4,'','','',1,'modules/node/node.pages.inc'),('conference-admin/sessions/accepted','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_1\";}',7,3,'conference-admin/sessions','conference-admin/sessions','Accepted Sessions','t','',128,'','','',1,''),('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',7,3,'','admin/build/block','Blocks','t','',6,'','Configure what block content appears in your site\'s sidebars and other regions.','',0,'modules/block/block.admin.inc'),('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',7,3,'','admin/content/comment','Comments','t','',6,'','List and edit site comments and the comment moderation queue.','',0,'modules/comment/comment.admin.inc'),('admin/store/ca','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',7,3,'','admin/store/ca','Conditional actions','t','',6,'','Administer the predicates setup to automate your store.','',5,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/store/settings','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_configuration_page','a:0:{}',7,3,'','admin/store/settings','Configuration','t','',6,'','Adjust configuration settings for Ubercart.','',6,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/contact','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',7,3,'','admin/build/contact','Contact form','t','',6,'','Create a system contact form and set up categories for the form to use.','',0,'modules/contact/contact.admin.inc'),('conference-admin/sessions/declined','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_3\";}',7,3,'conference-admin/sessions','conference-admin/sessions','Declined Sessions','t','',128,'','','',-8,''),('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}',5,3,'','user/%/delete','Delete','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/settings/devel','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"devel_admin_settings\";}',7,3,'','admin/settings/devel','Devel settings','t','',6,'','Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href=\"/admin/build/block\">block administration</a> page.','',0,''),('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"update\";i:1;i:1;}','node_page_edit','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Edit','t','',128,'','','',1,'modules/node/node.pages.inc'),('admin/store/help','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_ubercart_help','a:0:{}',7,3,'','admin/store/help','Help','t','',6,'','Links to get help!','',10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/settings/imageapi','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}',7,3,'','admin/settings/imageapi','ImageAPI','t','',6,'','Configure ImageAPI.','',0,''),('admin/build/imagecache','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_preset_overview','a:0:{}',7,3,'','admin/build/imagecache','ImageCache','t','',6,'','Administer imagecache presets and actions.','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}',7,3,'','admin/settings/logging','Logging and alerts','t','',6,'','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','',0,'modules/system/system.admin.inc'),('user/%/bookmarks','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:18:\"flag_bookmarks_tab\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:3:{i:0;s:18:\"flag_bookmarks_tab\";i:1;s:4:\"page\";i:2;i:1;}',5,3,'user/%','user/%','Bookmarks','t','',128,'','','',0,''),('admin/store/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_administration','a:0:{}',7,3,'','admin/store/products','Products','t','',6,'','Administer products, classes, and more.','',-2,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('conference-admin/sponsors/published','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}','views_page','a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:6:\"page_2\";}',7,3,'conference-admin/sponsors','conference-admin/sponsors','Published sponsors','t','',136,'','','',0,''),('devel/menu/reset','','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:1:{i:0;s:18:\"devel_menu_rebuild\";}',7,3,'','devel/menu/reset','Rebuild menus','t','',6,'','Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.','',0,''),('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}',7,3,'','admin/reports/dblog','Recent log entries','t','',6,'','View events that have recently been logged.','',-1,'modules/dblog/dblog.admin.inc'),('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}',6,3,'','comment/reply/%','Reply to comment','t','',4,'','','',0,'modules/comment/comment.pages.inc'),('admin/store/reports','','','user_access','a:1:{i:0;s:18:\"view store reports\";}','uc_store_reports','a:0:{}',7,3,'','admin/store/reports','Reports','t','',6,'','Browse various store reports.','',2,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:1:{i:0;i:1;}',5,3,'node/%','node/%','Revisions','t','',128,'','','',2,'sites/all/modules/contrib/diff/diff.pages.inc'),('program/session-schedule/all','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}','views_page','a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_1\";}',7,3,'program/session-schedule','program/session-schedule','Session Schedule','t','',136,'','','',0,''),('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}',7,3,'','admin/reports/status','Status report','t','',6,'','Get a status report about your site\'s operation and any detected problems.','',10,'modules/system/system.admin.inc'),('admin/build/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',7,3,'','admin/build/path','URL aliases','t','',6,'','Change your site\'s URL paths by aliasing them.','',0,'modules/path/path.admin.inc'),('admin/settings/vertical-tabs','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"vertical_tabs_settings_form\";}',7,3,'','admin/settings/vertical-tabs','Vertical Tabs','t','',6,'','','',0,'sites/all/modules/contrib/vertical_tabs/vertical_tabs.admin.inc'),('conference-admin/sessions/scheduled','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_2\";}',7,3,'conference-admin/sessions','conference-admin/sessions','Scheduled sessions','t','',128,'','','',6,''),('conference-admin/sessions/unprocessed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:19:\"edit field_accepted\";}}}','views_page','a:2:{i:0;s:14:\"sessions_admin\";i:1;s:6:\"page_4\";}',7,3,'conference-admin/sessions','conference-admin/sessions','Unprocessed sessions','t','',136,'','','',-9,''),('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/block','block','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/comment','comment','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/contact','contact','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/content','content','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/context','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/context','context','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/context_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/context_ui','context_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/date','date','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/date_tools','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/date_tools','date_tools','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/dblog','dblog','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/devel','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/devel','devel','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/diff','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/diff','diff','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/fasttoggle','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/fasttoggle','fasttoggle','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/features','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/features','features','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/filter','filter','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/globalredirect','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/globalredirect','globalredirect','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/help','help','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/imagecache_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/imagecache_ui','imagecache_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/markdown','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/markdown','markdown','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/menu','menu','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/node','node','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/path','path','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/path_redirect','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/path_redirect','path_redirect','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/pathauto','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/pathauto','pathauto','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/profile','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/profile','profile','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/search','search','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/skinr','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/skinr','skinr','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/strongarm','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/strongarm','strongarm','t','',4,'','','',0,'modules/help/help.admin.inc'),('program/session-schedule/your-schedule','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:3;i:3;}}}}','views_page','a:2:{i:0;s:12:\"cod_schedule\";i:1;s:6:\"page_4\";}',7,3,'program/session-schedule','program/session-schedule','Your schedule','t','',128,'','','',0,''),('program/sessions/proposed','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"page_2\";}',7,3,'program/sessions','program/sessions','Proposed sessions','t','',136,'','','',10,''),('admin/help/signup','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/signup','signup','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/system','system','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/taxonomy','taxonomy','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/token','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/token','token','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_product','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_product','uc_product','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/uc_roles','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_roles','uc_roles','t','',4,'','','',0,'modules/help/help.admin.inc'),('conference-admin/sponsors/unpublished','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:24:\"edit any sponsor content\";}}}','views_page','a:2:{i:0;s:14:\"sponsors_admin\";i:1;s:6:\"page_1\";}',7,3,'conference-admin/sponsors','conference-admin/sponsors','Unpublished sponsors','t','',128,'','','',1,''),('admin/help/uc_store','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/uc_store','uc_store','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/update','update','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/upload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/upload','upload','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/user','user','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/help/views_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}',7,3,'','admin/help/views_ui','views_ui','t','',4,'','','',0,'modules/help/help.admin.inc'),('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}',7,3,'','admin/settings/clean-urls','Clean URLs','t','',6,'','Enable or disable clean URLs for your site.','',0,'modules/system/system.admin.inc'),('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',7,3,'','admin/content/node','Content','t','',6,'','View, edit, and delete your site\'s content.','',0,'modules/node/node.admin.inc'),('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',7,3,'','admin/content/types','Content types','t','',6,'','Manage posts by content type, including default status, front page promotion, etc.','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/settings/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}',7,3,'','admin/settings/date_popup','Date Popup Configuration','t','',6,'','Allows the user to configure the Date Popup settings.','',0,''),('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',7,3,'','admin/settings/date-time','Date and time','t','',6,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Edit','t','',128,'','','',0,'modules/user/user.pages.inc'),('signup/edit/%','a:1:{i:2;s:16:\"signup_menu_load\";}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:4:\"edit\";}','signup_edit_page','a:1:{i:0;i:2;}',6,3,'','signup/edit/%','Edit signup','t','',128,'','','',0,'sites/all/modules/contrib/signup/includes/signup_edit_form.inc'),('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}',7,3,'','admin/settings/error-reporting','Error reporting','t','',6,'','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','',0,'modules/system/system.admin.inc'),('admin/settings/fasttoggle','','','user_access','a:1:{i:0;s:21:\"administer fasttoggle\";}','drupal_get_form','a:1:{i:0;s:24:\"fasttoggle_settings_form\";}',7,3,'','admin/settings/fasttoggle','Fasttoggle','t','',6,'','Configure what fast toggling options are available.','',0,'sites/all/modules/contrib/fasttoggle/fasttoggle.admin.inc'),('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}',7,3,'','admin/settings/file-system','File system','t','',6,'','Tell Drupal where to store uploaded files and how they are accessed.','',0,'modules/system/system.admin.inc'),('admin/settings/uploads','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"upload_admin_settings\";}',7,3,'','admin/settings/uploads','File uploads','t','',6,'','Control how files may be attached to content.','',0,'modules/upload/upload.admin.inc'),('admin/build/flags','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}',7,3,'','admin/build/flags','Flags','t','',6,'','Configure flags for marking content with arbitary information (such as <em>offensive</em> or <em>bookmarked</em>).','',0,'sites/all/modules/contrib/flag/includes/flag.admin.inc'),('admin/settings/globalredirect','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"globalredirect_settings\";}',7,3,'','admin/settings/globalredirect','Global Redirect','t','',6,'','Chose which features you would like enabled for Global Redirect','',0,'sites/all/modules/contrib/globalredirect/globalredirect.admin.inc'),('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}',7,3,'','admin/settings/image-toolkit','Image toolkit','t','',6,'','Choose which image toolkit to use if you have installed optional toolkits.','',0,'modules/system/system.admin.inc'),('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',7,3,'','admin/settings/filters','Input formats','t','',6,'','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','',0,'modules/filter/filter.admin.inc'),('admin/settings/less','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:13:\"less_settings\";}',7,3,'','admin/settings/less','LESS settings','t','',6,'','Administer LESS settings','',0,'sites/all/modules/contrib/less/less.admin.inc'),('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',7,3,'','admin/build/menu','Menus','t','',6,'','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','',0,'modules/menu/menu.admin.inc'),('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',7,3,'','admin/build/modules','Modules','t','',6,'','Enable or disable add-on modules for your site.','',0,'modules/system/system.admin.inc'),('admin/store/orders','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',7,3,'','admin/store/orders','Orders','t','',6,'','View and process orders.','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('user/%/orders','a:1:{i:1;s:9:\"user_load\";}','','uc_order_can_view_order','a:1:{i:0;i:1;}','uc_order_history','a:1:{i:0;i:1;}',5,3,'user/%','user/%','Orders','t','',128,'','View your order history.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}',7,3,'','admin/settings/performance','Performance','t','',6,'','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','',0,'modules/system/system.admin.inc'),('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}',7,3,'','admin/user/permissions','Permissions','t','',6,'','Determine access to features by selecting permissions for roles.','',0,'modules/user/user.admin.inc'),('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}',7,3,'','admin/content/node-settings','Post settings','t','',6,'','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','',0,'modules/node/node.admin.inc'),('admin/user/profile','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:22:\"profile_admin_overview\";}',7,3,'','admin/user/profile','Profiles','t','',6,'','Create customizable fields for your users.','',0,'modules/profile/profile.admin.inc'),('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}',7,3,'','admin/content/rss-publishing','RSS publishing','t','',6,'','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','',0,'modules/system/system.admin.inc'),('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}',7,3,'','admin/user/roles','Roles','t','',6,'','List, edit, or add user roles.','',0,'modules/user/user.admin.inc'),('admin/settings/search','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}',7,3,'','admin/settings/search','Search settings','t','',6,'','Configure relevance settings for search and other indexing options','',0,'modules/search/search.admin.inc'),('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',7,3,'','admin/content/taxonomy','Taxonomy','t','',6,'','Manage tagging, categorization, and classification of your content.','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',7,3,'','admin/build/themes','Themes','t','',6,'','Change which theme your site uses or allows users to set.','',0,'modules/system/system.admin.inc'),('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}',7,3,'','admin/reports/access-denied','Top \'access denied\' errors','t','',6,'','View \'access denied\' errors (403s).','',0,'modules/dblog/dblog.admin.inc'),('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}',7,3,'','admin/reports/page-not-found','Top \'page not found\' errors','t','',6,'','View \'page not found\' errors (404s).','',0,'modules/dblog/dblog.admin.inc'),('admin/content/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','signup_admin_page','a:0:{}',7,3,'','admin/content/signup','Signup administration','t','',6,'','View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/contrib/signup/includes/admin.signup_administration.inc'),('admin/build/path-redirect','','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:1:{i:0;s:29:\"path_redirect_admin_redirects\";}',7,3,'','admin/build/path-redirect','URL redirects','t','',6,'','Redirect users from one URL to another.','',0,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}',7,3,'','admin/user/settings','User settings','t','',6,'','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','',0,'modules/user/user.admin.inc'),('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',7,3,'','admin/user/user','Users','t','',6,'','List, add, and edit users.','',0,'modules/user/user.admin.inc'),('user/%/signups','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}',5,3,'user/%','user/%','Signups','t','',128,'','','',10,''),('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}',7,3,'','admin/settings/site-information','Site information','t','',6,'','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','',0,'modules/system/system.admin.inc'),('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}',7,3,'','admin/settings/site-maintenance','Site maintenance','t','',6,'','Take the site off-line for maintenance or bring it back online.','',0,'modules/system/system.admin.inc'),('admin/settings/uuid','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:10:\"uuid_admin\";}',7,3,'','admin/settings/uuid','Universally Unique IDentifier','t','',6,'','Configure automatically UUID generation settings.','',0,'sites/all/modules/contrib/uuid/uuid.admin.inc'),('admin/build/views','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',7,3,'','admin/build/views','Views','t','',6,'','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"admin_settings_form\";}',7,3,'','admin/settings/admin','Administration tools','t','',6,'','Settings for site administration tools.','',0,'sites/all/modules/contrib/admin/admin.admin.inc'),('node/add/event','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/event','Event','check_plain','',6,'','Provides free and paid event registration on the Event content type.','',0,'modules/node/node.pages.inc'),('admin/settings/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','drupal_get_form','a:1:{i:0;s:20:\"signup_settings_form\";}',7,3,'','admin/settings/signup','Signup','t','',6,'','Configure settings for signups.','',0,'sites/all/modules/contrib/signup/includes/admin.settings.inc'),('admin/build/features','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}',7,3,'','admin/build/features','Features','t','',6,'','Manage features.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('node/add/news','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"news\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/news','News','check_plain','',6,'','Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.','',0,'modules/node/node.pages.inc'),('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/page','Page','check_plain','',6,'','Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.','',0,'modules/node/node.pages.inc'),('node/add/product','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"product\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/product','Product','check_plain','',6,'','This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.','',0,'modules/node/node.pages.inc'),('node/add/room','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"room\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/room','Room','check_plain','',6,'','Rooms provide a location for each session.','',0,'modules/node/node.pages.inc'),('node/add/schedule-item','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:13:\"schedule_item\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/schedule-item','Schedule Item','check_plain','',6,'','Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.','',0,'modules/node/node.pages.inc'),('node/add/session','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"session\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/session','Session','check_plain','',6,'','Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.','',0,'modules/node/node.pages.inc'),('node/add/sponsor','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"sponsor\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/sponsor','Sponsor','check_plain','',6,'','An event sponsor','',0,'modules/node/node.pages.inc'),('admin/settings/strongarm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"strongarm_admin_form\";}',7,3,'','admin/settings/strongarm','Strongarm','t','',6,'','Manage Drupal variable settings that have been strongarmed.','',0,'sites/all/modules/contrib/strongarm/strongarm.admin.inc'),('node/add/time-slot','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:9:\"time_slot\";}','node_add','a:1:{i:0;i:2;}',7,3,'','node/add/time-slot','Time slot','check_plain','',6,'','Use time slots to define when sessions will occur.','',0,'modules/node/node.pages.inc'),('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}',7,3,'','admin/reports/search','Top search phrases','t','',6,'','View most popular search phrases.','',0,'modules/dblog/dblog.admin.inc'),('search/user/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"user\";}','search_view','a:1:{i:0;s:4:\"user\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('admin/build/context','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}',7,3,'','admin/build/context','Context','t','',6,'','Associate menus, views, blocks, etc. with different contexts to structure your site.','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('search/node/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"node\";}','search_view','a:1:{i:0;s:4:\"node\";}',6,3,'search','search','','module_invoke','a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}',128,'','','',0,'modules/search/search.pages.inc'),('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}',15,4,'admin/build/block','admin/build/block','List','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}',15,4,'admin/settings/filters','admin/settings/filters','List','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/imagecache/list','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_preset_overview','a:0:{}',15,4,'admin/build/imagecache','admin/build/imagecache','List','t','',136,'','','',-10,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}',15,4,'admin/content/node','admin/content/node','List','t','',136,'','','',-10,'modules/node/node.admin.inc'),('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}',15,4,'admin/content/types','admin/content/types','List','t','',136,'','','',-10,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}',15,4,'admin/build/path','admin/build/path','List','t','',136,'','','',-10,'modules/path/path.admin.inc'),('admin/build/path-redirect/list','','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:1:{i:0;s:29:\"path_redirect_admin_redirects\";}',15,4,'admin/build/path-redirect','admin/build/path-redirect','List','t','',136,'','','',-10,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}',15,4,'admin/content/taxonomy','admin/content/taxonomy','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}',15,4,'admin/user/rules','admin/user/rules','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}',15,4,'admin/user/user','admin/user/user','List','t','',136,'','','',-10,'modules/user/user.admin.inc'),('admin/settings/imageapi/list','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}',15,4,'admin/settings/imageapi','admin/settings/imageapi','List','t','',136,'','','',-1,''),('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',15,4,'admin/build/modules','admin/build/modules','List','t','',136,'','','',0,'modules/system/system.admin.inc'),('admin/store/ca/overview','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',15,4,'admin/store/ca','admin/store/ca','Overview','t','',136,'','','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}',15,4,'admin/content/comment','admin/content/comment','Published comments','t','',136,'','','',-10,'modules/comment/comment.admin.inc'),('admin/settings/skinr/settings','','','user_access','a:1:{i:0;s:16:\"administer skinr\";}','skinr_admin','a:0:{}',15,4,'admin/settings/skinr','admin/settings/skinr','Settings','t','',136,'','','',-10,'sites/all/modules/contrib/skinr/skinr.admin.inc'),('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}',11,4,'user/%/edit','user/%','Account','t','',136,'','','',0,'modules/user/user.pages.inc'),('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}',15,4,'admin/build/themes','admin/build/themes','List','t','',136,'','Select the default theme.','',-1,'modules/system/system.admin.inc'),('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}',15,4,'admin/build/menu','admin/build/menu','List menus','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',15,4,'admin/build/themes','admin/build/themes','Configure','t','',128,'','','',0,'modules/system/system.admin.inc'),('sites/default/files/imagecache','','','1','a:0:{}','imagecache_cache','a:0:{}',15,4,'','sites/default/files/imagecache','','t','',4,'','','',0,''),('admin/build/contact/list','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}',15,4,'admin/build/contact','admin/build/contact','List','t','',136,'','','',0,'modules/contact/contact.admin.inc'),('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}',15,4,'admin/settings/actions','admin/settings/actions','Manage actions','t','',136,'','Manage the actions defined for your site.','',-2,''),('node/%/signups/signup','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:6:\"signup\";}','signup_node_tab_page','a:1:{i:0;i:1;}',11,4,'node/%/signups','node/%','Sign up','t','',136,'','','',-10,''),('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',15,4,'admin/build/modules','admin/build/modules','Uninstall','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}',15,4,'admin/user/user','admin/user/user','Add user','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}',15,4,'admin/content/comment','admin/content/comment','Approval queue','t','',128,'','','',0,'modules/comment/comment.admin.inc'),('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}',15,4,'','ctools/context/ajax/add','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}',15,4,'','ctools/context/ajax/delete','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-admin.inc'),('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}',15,4,'','ctools/context/ajax/configure','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-admin.inc'),('admin/build/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'admin/build/path','admin/build/path','Add alias','t','',128,'','','',0,'modules/path/path.admin.inc'),('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}',15,4,'admin/settings/filters','admin/settings/filters','Add input format','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Add rule','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}',15,4,'admin/user/rules','admin/user/rules','Check rules','t','',128,'','','',0,'modules/user/user.admin.inc'),('admin/settings/imageapi/config','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}',15,4,'admin/settings/imageapi','admin/settings/imageapi','Configure','t','',128,'','','',0,''),('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_fields_list','a:0:{}',15,4,'admin/content/types','admin/content/types','Fields','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}',15,4,'admin/reports/updates','admin/reports/updates','List','t','',136,'','','',0,'modules/update/update.report.inc'),('node/%/edit/product','a:1:{i:1;s:9:\"node_load\";}','','uc_product_edit_access','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}',11,4,'node/%/edit','node/%','Product','t','',136,'','','',-10,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}',15,4,'','admin/settings/actions/orphan','Remove orphans','t','',4,'','','',0,''),('admin/build/flags/add','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_add_page','a:0:{}',15,4,'admin/build/flags','admin/build/flags','Add','t','',128,'','','',1,'sites/all/modules/contrib/flag/includes/flag.admin.inc'),('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}',15,4,'admin/build/block','admin/build/block','Add block','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/contact/add','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}',15,4,'admin/build/contact','admin/build/contact','Add category','t','',128,'','','',1,'modules/contact/contact.admin.inc'),('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}',15,4,'admin/content/types','admin/content/types','Add content type','t','',128,'','','',0,'modules/node/content_types.inc'),('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}',15,4,'admin/build/menu','admin/build/menu','Add menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/imagecache/add','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:1:{i:0;s:25:\"imagecache_ui_preset_form\";}',15,4,'admin/build/imagecache','admin/build/imagecache','Add new preset','t','',128,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/path/pathauto','','','user_access','a:1:{i:0;s:19:\"administer pathauto\";}','drupal_get_form','a:1:{i:0;s:23:\"pathauto_admin_settings\";}',15,4,'admin/build/path','admin/build/path','Automated alias settings','t','',128,'','','',10,'sites/all/modules/contrib/pathauto/pathauto.admin.inc'),('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}',15,4,'','admin/settings/clean-urls/check','Clean URL check','t','',4,'','','',0,''),('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}',15,4,'','admin/settings/actions/configure','Configure an advanced action','t','',4,'','','',0,''),('admin/content/date/tools','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','date_tools_page','a:0:{}',15,4,'','admin/content/date/tools','Date Tools','t','',6,'','Tools to import and auto-create dates and calendars.','',0,''),('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}',15,4,'','admin/settings/date-time/lookup','Date and time lookup','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/build/path/delete_bulk','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:21:\"pathauto_admin_delete\";}',15,4,'admin/build/path','admin/build/path','Delete aliases','t','',128,'','','',30,'sites/all/modules/contrib/pathauto/pathauto.admin.inc'),('node/%/devel/load','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"node\";}',11,4,'node/%/devel','node/%','Dev load','t','',136,'','','',0,''),('user/%/devel/load','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_load_object','a:2:{i:0;i:1;i:1;s:4:\"user\";}',11,4,'user/%/devel','user/%','Dev load','t','',136,'','','',0,''),('node/%/devel/render','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}',11,4,'node/%/devel','node/%','Dev render','t','',128,'','','',10,''),('user/%/devel/render','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','devel_render_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}',11,4,'user/%/devel','user/%','Dev render','t','',128,'','','',10,''),('admin/build/path/edit','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}',15,4,'','admin/build/path/edit','Edit alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}',15,4,'','admin/user/roles/edit','Edit role','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}',15,4,'','admin/user/rules/edit','Edit rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/build/flags/export','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_export_form\";}',15,4,'admin/build/flags','admin/build/flags','Export','t','',128,'','','',3,'sites/all/modules/contrib/flag/includes/flag.export.inc'),('admin/build/flags/import','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:16:\"flag_import_form\";}',15,4,'admin/build/flags','admin/build/flags','Import','t','',128,'','','',2,'sites/all/modules/contrib/flag/includes/flag.export.inc'),('admin/build/flags/list','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_admin_page','a:0:{}',15,4,'admin/build/flags','admin/build/flags','List','t','',136,'','','',-1,'sites/all/modules/contrib/flag/includes/flag.admin.inc'),('node/%/revisions/list','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_overview','a:0:{}',11,4,'node/%/revisions','node/%','List revisions','t','',136,'','','',0,'sites/all/modules/contrib/diff/diff.pages.inc'),('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}',15,4,'','admin/reports/updates/check','Manual update check','t','',4,'','','',0,'modules/update/update.fetch.inc'),('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}',15,4,'','admin/reports/status/php','PHP','t','',4,'','','',0,'modules/system/system.admin.inc'),('cart/checkout/payment_details/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_payment_get_details','a:1:{i:0;i:3;}',14,4,'','cart/checkout/payment_details/%','Payment details','t','',4,'','Add the payment details to the checkout pane.','',0,''),('admin/user/profile/autocomplete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','profile_admin_settings_autocomplete','a:0:{}',15,4,'','admin/user/profile/autocomplete','Profile category autocomplete','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/build/views/list','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}',15,4,'admin/build/views','admin/build/views','List','t','',136,'','','',-1,'sites/all/modules/contrib/views/includes/admin.inc'),('uc_paypal/wps/complete/%','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','uc_paypal_complete','a:1:{i:0;i:3;}',14,4,'','uc_paypal/wps/complete/%','PayPal payment complete','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.pages.inc'),('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}',15,4,'','admin/content/node-settings/rebuild','Rebuild permissions','t','',4,'','','',0,'modules/node/node.admin.inc'),('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}',15,4,'','admin/reports/status/run-cron','Run cron','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}',15,4,'','admin/reports/status/sql','SQL','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/store/orders/address_book','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_address_book','a:0:{}',15,4,'','admin/store/orders/address_book','Select address','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}',15,4,'admin/build/menu','admin/build/menu','Settings','t','',128,'','','',5,'modules/menu/menu.admin.inc'),('admin/build/context/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"context_ui_settings\";}',15,4,'admin/build/context','admin/build/context','Settings','t','',128,'','','',3,''),('admin/settings/comment_notify/settings','','','user_access','a:1:{i:0;s:25:\"administer comment notify\";}','drupal_get_form','a:1:{i:0;s:23:\"comment_notify_settings\";}',15,4,'admin/settings/comment_notify','admin/settings/comment_notify','Settings','t','',136,'','Configure settings for e-mails about new comments.','',0,''),('admin/build/contact/settings','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:22:\"contact_admin_settings\";}',15,4,'admin/build/contact','admin/build/contact','Settings','t','',128,'','','',2,'modules/contact/contact.admin.inc'),('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}',15,4,'admin/reports/updates','admin/reports/updates','Settings','t','',128,'','','',0,'modules/update/update.settings.inc'),('program/sessions/proposed/rss','','','views_access','a:1:{i:0;a:2:{i:0;s:16:\"views_check_perm\";i:1;a:1:{i:0;s:14:\"access content\";}}}','views_page','a:2:{i:0;s:8:\"sessions\";i:1;s:6:\"feed_1\";}',15,4,'','program/sessions/proposed/rss','','t','',4,'','','',0,''),('comment/toggle/%/%','a:2:{i:2;s:13:\"_comment_load\";i:3;N;}','','1','a:0:{}','fasttoggle_comment_option','a:2:{i:0;i:2;i:1;i:3;}',12,4,'','comment/toggle/%/%','Toggle','t','',4,'','','',0,'sites/all/modules/contrib/fasttoggle/fasttoggle.toggle.inc'),('node/%/toggle/%','a:2:{i:1;s:9:\"node_load\";i:3;N;}','','1','a:0:{}','fasttoggle_node_option','a:2:{i:0;i:1;i:1;i:3;}',10,4,'','node/%/toggle/%','Toggle','t','',4,'','','',0,'sites/all/modules/contrib/fasttoggle/fasttoggle.toggle.inc'),('user/%/toggle/%','a:2:{i:1;s:9:\"user_load\";i:3;N;}','','1','a:0:{}','fasttoggle_user_option','a:2:{i:0;i:1;i:1;i:3;}',10,4,'','user/%/toggle/%','Toggle','t','',4,'','','',0,'sites/all/modules/contrib/fasttoggle/fasttoggle.toggle.inc'),('node/%/devel/token','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:4:\"node\";i:1;i:1;}',11,4,'node/%/devel','node/%','Tokens','t','',128,'','','',5,'sites/all/modules/contrib/token/token.pages.inc'),('user/%/devel/token','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','token_devel_token_object','a:2:{i:0;s:4:\"user\";i:1;i:1;}',11,4,'user/%/devel','user/%','Tokens','t','',128,'','','',5,'sites/all/modules/contrib/token/token.pages.inc'),('admin/settings/comment_notify/unsubscribe','','','user_access','a:1:{i:0;s:25:\"administer comment notify\";}','drupal_get_form','a:1:{i:0;s:26:\"comment_notify_unsubscribe\";}',15,4,'admin/settings/comment_notify','admin/settings/comment_notify','Unsubscribe','t','',128,'','Unsubscribe an email from all notifications.','',2,''),('devel/variable/edit/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:24:\"access devel information\";}','drupal_get_form','a:2:{i:0;s:19:\"devel_variable_edit\";i:1;i:3;}',14,4,'','devel/variable/edit/%','Variable editor','t','',4,'','','',0,''),('admin/build/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}',15,4,'admin/build/views','admin/build/views','Add','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/products/view','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_administration','a:0:{}',15,4,'','admin/store/products/view','View products','t','',6,'','Build and view a list of product nodes.','',-10,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('node/%/revisions/diff-inline','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_inline_ahah','a:1:{i:0;i:1;}',11,4,'','node/%/revisions/diff-inline','','t','',4,'','','',0,'sites/all/modules/contrib/diff/diff.pages.inc'),('admin/store/ca/add','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;s:1:\"0\";}',15,4,'admin/store/ca','admin/store/ca','Add a predicate','t','',128,'','Allows an administrator to create a new predicate.','',5,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/user/profile/add','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}',15,4,'','admin/user/profile/add','Add field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/build/path-redirect/add','','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:1:{i:0;s:23:\"path_redirect_edit_form\";}',15,4,'admin/build/path-redirect','admin/build/path-redirect','Add redirect','t','',128,'','Add a new URL redirect.','',0,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/store/settings/cart','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_cart_settings_overview','a:0:{}',15,4,'','admin/store/settings/cart','Cart settings','t','',6,'','Configure the cart settings.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/settings/search/wipe','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:19:\"search_wipe_confirm\";}',15,4,'','admin/settings/search/wipe','Clear index','t','',4,'','','',0,'modules/search/search.admin.inc'),('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}',15,4,'','admin/build/block/configure','Configure block','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/store/ca/convert','','','ca_convert_configurations_access','a:0:{}','drupal_get_form','a:1:{i:0;s:18:\"ca_conversion_form\";}',15,4,'admin/store/ca','admin/store/ca','Convert configurations','t','',128,'','Convert Workflow-ng configurations into Conditional Actions predicates.','',10,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/store/settings/countries','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_settings_overview','a:0:{}',15,4,'','admin/store/settings/countries','Country settings','t','',6,'','Configure country specific settings.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/create','','','user_access','a:1:{i:0;s:13:\"create orders\";}','uc_order_create','a:0:{}',15,4,'','admin/store/orders/create','Create order','t','',6,'','Create an empty new order.','',-5,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/settings/date-time/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}',15,4,'admin/settings/date-time','admin/settings/date-time','Date and time','t','',136,'','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','',0,'modules/system/system.admin.inc'),('admin/build/path/delete','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"path_admin_delete_confirm\";}',15,4,'','admin/build/path/delete','Delete alias','t','',4,'','','',0,'modules/path/path.admin.inc'),('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}',15,4,'','admin/build/block/delete','Delete block','t','',4,'','','',0,'modules/block/block.admin.inc'),('user/%/signups/available','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}','views_page','a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}',11,4,'user/%/signups','user/%','Available','t','',128,'','','',10,''),('admin/store/settings/checkout','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_settings_overview','a:0:{}',15,4,'','admin/store/settings/checkout','Checkout settings','t','',6,'','Configure the checkout settings.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('user/%/signups/current','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}',11,4,'user/%/signups','user/%','Current','t','',136,'','','',-2,''),('admin/user/profile/delete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:20:\"profile_field_delete\";}',15,4,'','admin/user/profile/delete','Delete field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}',15,4,'','admin/settings/filters/delete','Delete input format','t','',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}',15,4,'','admin/user/rules/delete','Delete rule','t','',4,'','','',0,'modules/user/user.admin.inc'),('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}',14,4,'','admin/reports/event/%','Details','t','',4,'','','',0,'modules/dblog/dblog.admin.inc'),('admin/user/profile/edit','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}',15,4,'','admin/user/profile/edit','Edit field','t','',4,'','','',0,'modules/profile/profile.admin.inc'),('admin/content/node-type/event','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}',15,4,'','admin/content/node-type/event','Event','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/settings/skinr/export','','','user_access','a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form','a:1:{i:0;s:17:\"skinr_export_form\";}',15,4,'admin/settings/skinr','admin/settings/skinr','Export','t','',128,'','','',2,'sites/all/modules/contrib/skinr/skinr.admin.inc'),('node/%/edit/features','a:1:{i:1;s:9:\"node_load\";}','','uc_product_feature_access','a:1:{i:0;i:1;}','uc_product_features','a:1:{i:0;i:1;}',11,4,'node/%/edit','node/%','Features','t','',128,'','','',10,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/settings/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}',15,4,'admin/settings/date-time','admin/settings/date-time','Formats','t','',128,'','Allow users to configure date formats','',1,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/settings/skinr/import','','','user_access','a:1:{i:0;s:16:\"administer skinr\";}','drupal_get_form','a:1:{i:0;s:17:\"skinr_import_form\";}',15,4,'admin/settings/skinr','admin/settings/skinr','Import','t','',128,'','','',1,'sites/all/modules/contrib/skinr/skinr.admin.inc'),('admin/build/views/import','','','views_import_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}',15,4,'admin/build/views','admin/build/views','Import','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',14,4,'','admin/content/taxonomy/%','List terms','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/products/classes','','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','uc_product_class_default','a:0:{}',15,4,'','admin/store/products/classes','Manage classes','t','',6,'','Create and edit product node types.','',-2,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-type/news','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}',15,4,'','admin/content/node-type/news','News','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/settings/orders','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_order_settings_overview','a:0:{}',15,4,'','admin/store/settings/orders','Order settings','t','',6,'','Configure the order settings.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',15,4,'','admin/content/node-type/page','Page','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/settings/payment','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_payment_settings_overview','a:0:{}',15,4,'','admin/store/settings/payment','Payment settings','t','',6,'','Configure the payment settings.','',0,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/content/node-type/product','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}',15,4,'','admin/content/node-type/product','Product','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/settings/products','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_settings_overview','a:0:{}',15,4,'','admin/store/settings/products','Product settings','t','',6,'','Configure product settings.','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/user/user/expiration','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"uc_roles_expiration\";}',15,4,'admin/user/user','admin/user/user','Role expiration','t','',128,'','Edit and view role expirations set by Ubercart','',0,'sites/all/modules/contrib/ubercart/uc_roles/uc_roles.admin.inc'),('admin/content/node-type/room','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}',15,4,'','admin/content/node-type/room','Room','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/schedule-item','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}',15,4,'','admin/content/node-type/schedule-item','Schedule Item','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/customers/search','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customer_search','a:0:{}',15,4,'','admin/store/customers/search','Search customers','t','',6,'','Search through your customer list.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/search','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_usearch','a:0:{}',15,4,'','admin/store/orders/search','Search orders','t','',6,'','Search existing orders.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/customer','','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_select_customer','a:1:{i:0;N;}',15,4,'','admin/store/orders/customer','Select customer','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/session','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}',15,4,'','admin/content/node-type/session','Session','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/path-redirect/settings','','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:1:{i:0;s:27:\"path_redirect_settings_form\";}',15,4,'admin/build/path-redirect','admin/build/path-redirect','Settings','t','',128,'','Configure behavior for URL redirects.','',10,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/content/node-type/sponsor','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}',15,4,'','admin/content/node-type/sponsor','Sponsor','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/store/settings/store','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_store_settings_overview','a:0:{}',15,4,'','admin/store/settings/store','Store settings','t','',6,'','Configure the main store settings.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/content/node-type/time-slot','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}',15,4,'','admin/content/node-type/time-slot','Time slot','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/build/views/tools','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',15,4,'admin/build/views','admin/build/views','Tools','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/products/signup','','','user_access','a:1:{i:0;s:20:\"administer UC_Signup\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_signup_settings_form\";}',15,4,'','admin/store/products/signup','Ubercart Signup settings','t','',6,'','UC_Signup settings','',0,''),('admin/store/help/tokens','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_ubercart_help_tokens','a:0:{}',15,4,'','admin/store/help/tokens','Using tokens','t','',6,'','Understand what tokens are and how to use them.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/customers/view','','','user_access','a:1:{i:0;s:14:\"view customers\";}','uc_store_customers','a:4:{i:0;N;i:1;N;i:2;N;i:3;s:2:\"25\";}',15,4,'','admin/store/customers/view','View customers','t','',6,'','View and modify customer information and orders.','',-10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/view','','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',15,4,'','admin/store/orders/view','View orders','t','',6,'','View and process the orders received through your website.','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/context/add','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:3:\"add\";}',15,4,'admin/build/context','admin/build/context','Add','t','',128,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('node/%/signups/add','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"add\";}','signup_node_admin_add_user_page','a:1:{i:0;i:1;}',11,4,'node/%/signups','node/%','Add','t','',128,'','','',5,'sites/all/modules/contrib/signup/includes/signup_form.inc'),('node/%/signups/admin','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_admin_page','a:1:{i:0;i:1;}',11,4,'node/%/signups','node/%','Administer','t','',128,'','','',0,'sites/all/modules/contrib/signup/includes/node_admin.inc'),('admin/build/features/create','','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:1:{i:0;s:20:\"features_export_form\";}',15,4,'admin/build/features','admin/build/features','Create feature','t','',128,'','Create a new feature.','',10,'sites/all/modules/contrib/features/features.admin.inc'),('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}',15,4,'','admin/settings/logging/dblog','Database logging','t','',6,'','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','',0,'modules/dblog/dblog.admin.inc'),('node/%/signups/confirm','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','drupal_get_form','a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}',11,4,'','node/%/signups/confirm','','t','',4,'','','',0,'sites/all/modules/contrib/signup/includes/node_admin.inc'),('admin/build/views1/delete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}',15,4,'','admin/build/views1/delete','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/build/flags/delete','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:19:\"flag_delete_confirm\";}',15,4,'','admin/build/flags/delete','Delete flags','t','',4,'','','',0,'sites/all/modules/contrib/flag/includes/flag.admin.inc'),('admin/build/flags/edit','','','user_access','a:1:{i:0;s:16:\"administer flags\";}','drupal_get_form','a:1:{i:0;s:9:\"flag_form\";}',15,4,'','admin/build/flags/edit','Edit flags','t','',4,'','','',0,'sites/all/modules/contrib/flag/includes/flag.admin.inc'),('admin/build/context/import','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:6:\"import\";}',15,4,'admin/build/context','admin/build/context','Import','t','',128,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list','','','ctools_export_ui_task_access','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}','ctools_export_ui_switcher_page','a:2:{i:0;s:7:\"context\";i:1;s:4:\"list\";}',15,4,'admin/build/context','admin/build/context','List','t','',136,'','','',-10,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('node/%/signups/list','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}','signup_user_list_output','a:1:{i:0;i:1;}',11,4,'node/%/signups','node/%','List','t','',128,'','','',-5,'sites/all/modules/contrib/signup/includes/node_output.inc'),('admin/build/features/manage','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:1:{i:0;s:19:\"features_admin_form\";}',15,4,'admin/build/features','admin/build/features','Manage','t','',136,'','Enable and disable features.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('admin/store/settings/price-handlers','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_price_settings_form\";}',15,4,'','admin/store/settings/price-handlers','Price handler settings','t','',6,'','Select which price handlers to use for your store.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/settings/admin/rebuild','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"admin_settings_rebuild\";}',15,4,'admin/settings/admin','admin/settings/admin','Rebuild','t','',128,'','Wipe and rebuild the administrative menu.','',10,'sites/all/modules/contrib/admin/admin.admin.inc'),('admin/build/views1/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_convert1','a:1:{i:0;i:4;}',15,4,'','admin/build/views1/convert','Convert view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/settings/admin/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"admin_settings_form\";}',15,4,'admin/settings/admin','admin/settings/admin','Settings','t','',136,'','Settings for site administration tools.','',0,'sites/all/modules/contrib/admin/admin.admin.inc'),('node/%/signups/settings','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_settings_page','a:1:{i:0;i:1;}',11,4,'node/%/signups','node/%','Settings','t','',128,'','','',1,'sites/all/modules/contrib/signup/includes/node_settings.inc'),('node/%/signups/broadcast','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}','drupal_get_form','a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}',11,4,'node/%/signups','node/%','Signup broadcast','t','',128,'','','',10,'sites/all/modules/contrib/signup/includes/broadcast.inc'),('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',14,4,'','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/filter/filter.admin.inc'),('admin/settings/admin/theme','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}',15,4,'admin/settings/admin','admin/settings/admin','Administration theme','t','',128,'system_admin_theme_settings','Settings for how your administrative pages should look.','left',10,'modules/system/system.admin.inc'),('admin/build/features/cleanup','','','user_access','a:1:{i:0;s:15:\"manage features\";}','drupal_get_form','a:2:{i:0;s:21:\"features_cleanup_form\";i:1;i:4;}',15,4,'','admin/build/features/cleanup','Cleanup','t','',4,'','Detect and disable any orphaned feature dependencies.','',1,'sites/all/modules/contrib/features/features.admin.inc'),('signup/cancel/%/%','a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:6:\"cancel\";}','signup_cancel_signup_page','a:2:{i:0;i:2;i:1;i:3;}',12,4,'','signup/cancel/%/%','','t','',4,'','View all signup-enabled posts, and open or close signups on them.','',0,'sites/all/modules/contrib/signup/includes/signup_cancel.inc'),('admin/build/imagecache/%','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;}',14,4,'','admin/build/imagecache/%','','imagecache_preset_title_callback','a:2:{i:0;s:24:\"Edit preset: !presetname\";i:1;i:3;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',14,4,'','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/orders/%','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}',14,4,'','admin/store/orders/%','','uc_order_page_title','a:1:{i:0;i:3;}',4,'','View order','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('user/%/order/%','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:2:{i:0;i:1;i:1;i:3;}','uc_order_view','a:2:{i:0;i:3;i:1;s:8:\"customer\";}',10,4,'','user/%/order/%','','uc_order_page_title','a:1:{i:0;i:3;}',4,'','View order.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('user/%/edit/Personal information','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','profile_category_access','a:2:{i:0;i:1;i:1;s:20:\"Personal information\";}','user_edit','a:2:{i:0;i:1;i:1;i:3;}',11,4,'user/%/edit','user/%','','check_plain','a:1:{i:0;s:20:\"Personal information\";}',128,'','','',3,'modules/user/user.pages.inc'),('admin/build/features/%','a:1:{i:3;s:12:\"feature_load\";}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}',14,4,'','admin/build/features/%','','features_get_feature_title','a:1:{i:0;i:3;}',4,'','Display components of a feature.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('admin/content/node-type/event/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}',31,5,'admin/content/node-type/event','admin/content/node-type/event','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/news/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}',31,5,'admin/content/node-type/news','admin/content/node-type/news','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/product/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/room/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}',31,5,'admin/content/node-type/room','admin/content/node-type/room','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/schedule-item/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}',31,5,'admin/content/node-type/schedule-item','admin/content/node-type/schedule-item','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/session/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}',31,5,'admin/content/node-type/session','admin/content/node-type/session','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/sponsor/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}',31,5,'admin/content/node-type/sponsor','admin/content/node-type/sponsor','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/time-slot/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}',31,5,'admin/content/node-type/time-slot','admin/content/node-type/time-slot','Edit','t','',136,'','','',0,'modules/node/content_types.inc'),('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}',31,5,'admin/build/themes/settings','admin/build/themes','Global settings','t','',136,'','','',-1,'modules/system/system.admin.inc'),('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}',29,5,'admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','',136,'','','',-10,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/settings/products/overview','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_settings_overview','a:0:{}',31,5,'admin/store/settings/products','admin/store/settings/products','Overview','t','',136,'','','',-10,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_view','a:2:{i:0;i:3;i:1;s:4:\"view\";}',29,5,'admin/store/orders/%','admin/store/orders/%','View','t','',136,'','','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/ca/overview/trigger','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:0:{}',31,5,'admin/store/ca/overview','admin/store/ca','By trigger','t','',136,'','Administer the predicates setup to automate your store.','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Edit','t','',136,'','','',0,'modules/filter/filter.admin.inc'),('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','',136,'','','',-10,'modules/menu/menu.admin.inc'),('admin/store/settings/orders/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_order_settings_overview','a:0:{}',31,5,'admin/store/settings/orders','admin/store/settings/orders','Overview','t','',136,'','View the order settings.','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}',31,5,'','admin/build/modules/list/confirm','List','t','',4,'','','',0,'modules/system/system.admin.inc'),('admin/store/settings/cart/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_cart_settings_overview','a:0:{}',31,5,'admin/store/settings/cart','admin/store/settings/cart','Overview','t','',136,'','View the cart settings.','',-10,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/payment/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_payment_settings_overview','a:0:{}',31,5,'admin/store/settings/payment','admin/store/settings/payment','Overview','t','',136,'','View the payment settings.','',-10,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}',31,5,'','admin/build/modules/uninstall/confirm','Uninstall','t','',4,'','','',0,'modules/system/system.admin.inc'),('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}',31,5,'','ctools/context/ajax/access/add','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-access-admin.inc'),('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}',31,5,'','ctools/context/ajax/access/delete','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-access-admin.inc'),('admin/build/themes/settings/acquia_prosper','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:58:\"sites/all/themes/themes/acquia_prosper/acquia_prosper.info\";s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:485:\"<a href=\"http://www.acquia.com\">Acquia</a> Prosper is an elegant grid-based <a href=\"http://www.ubercart.org\">Ubercart</a>-ready theme with point-and-click theming and an alternate color scheme. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:67:\"sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:65:\"sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:58:\"sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:66:\"sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:5:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:162:\"<span class=\"preview-text\">Gray rounded title background, plain white block <span class=\"preview-icon\" id=\"prosper-gray-rounded-plain-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:157:\"<span class=\"preview-text\">Gray rounded title background, list styling <span class=\"preview-icon\" id=\"prosper-gray-rounded-style-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:151:\"<span class=\"preview-text\">Rounded corner dark background <span class=\"preview-icon\" id=\"prosper-grayborder-darkbackground-skinrpreview\"></span></span>\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:154:\"<span class=\"preview-text\">Light gray background and border <span class=\"preview-icon\" id=\"prosper-lightgraybackground-border-skinrpreview\"></span></span>\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:170:\"<span class=\"preview-text\">Medium gray background with bottom border <span class=\"preview-icon\" id=\"prosper-mediumgraybackground-bottomborder-skinrpreview\"></span></span>\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:160:\"<span class=\"preview-text\">Gradient background with padding and thick border <span class=\"preview-icon\" id=\"prosper-gradient-border-skinrpreview\"></span></span>\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:114:\"<span class=\"preview-text\">Menu list <span class=\"preview-icon\" id=\"prosper-menu-list-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:146:\"<span class=\"preview-text\">Shopping cart - Light background <span class=\"preview-icon\" id=\"prosper-shoppingcart-light-skinrpreview\"></span></span>\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Shopping cart - Dark background <span class=\"preview-icon\" id=\"prosper-shoppingcart-dark-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Tabbed block - also set Quicktabs style to Default <span class=\"preview-icon\" id=\"prosper-quicktabs-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:153:\"<span class=\"preview-text\">Simple with white background and separators <span class=\"preview-icon\" id=\"prosper-comments-clean-skinrpreview\"></span></span>\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:141:\"<span class=\"preview-text\">Speech bubbles with pointed edge <span class=\"preview-icon\" id=\"prosper-comments-edgy-skinrpreview\"></span></span>\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:5:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Gray border around image <span class=\"preview-icon\" id=\"prosper-gray-border-image-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:10:\"screenshot\";s:53:\"sites/all/themes/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:67:\"sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:65:\"sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:58:\"sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:66:\"sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"acquia_prosper\";}',31,5,'admin/build/themes/settings','admin/build/themes','Acquia Prosper','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}',31,5,'admin/build/themes/settings','admin/build/themes','Bluemarine','t','',128,'','','',0,'modules/system/system.admin.inc'),('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}',31,5,'','ctools/context/ajax/access/configure','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/context-access-admin.inc'),('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}',31,5,'admin/build/themes/settings','admin/build/themes','Chameleon','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/settings/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_date_time_lookup','a:0:{}',31,5,'','admin/settings/date-time/formats/lookup','Date and time lookup','t','',4,'','','',0,''),('admin/build/themes/settings/dcc2010','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"sites/all/themes/dcc2010/dcc2010.info\";s:4:\"name\";s:7:\"dcc2010\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:4:{s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2010/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2010/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2010/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2010/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2010/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2010/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2010/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2010/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:4:{s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2010/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2010/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2010/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2010/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2010/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2010/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2010/js/jquery.easing.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"featherweight\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"dcc2010\";}',31,5,'admin/build/themes/settings','admin/build/themes','DrupalCampColorado','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/dcc2011','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"sites/all/themes/dcc2011/dcc2011.info\";s:4:\"name\";s:7:\"dcc2011\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:5:{s:13:\"css/local.css\";s:38:\"sites/all/themes/dcc2011/css/local.css\";s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2011/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2011/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2011/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2011/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2011/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2011/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2011/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2011/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2011/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:5:{s:13:\"css/local.css\";s:38:\"sites/all/themes/dcc2011/css/local.css\";s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2011/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2011/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2011/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2011/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2011/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2011/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2011/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2011/js/jquery.easing.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"featherweight\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"dcc2011\";}',31,5,'admin/build/themes/settings','admin/build/themes','DrupalCampColorado','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/featherweight','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:49:\"sites/all/themes/featherweight/featherweight.info\";s:4:\"name\";s:13:\"featherweight\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Featherweight\";s:11:\"description\";s:87:\"Simplifies HTML provided by views, panels, and more.  Good starting place for themeing.\";s:4:\"core\";s:3:\"6.x\";s:7:\"regions\";a:9:{s:4:\"left\";s:12:\"left sidebar\";s:5:\"right\";s:13:\"right sidebar\";s:6:\"navbar\";s:14:\"navigation bar\";s:14:\"content_header\";s:14:\"content header\";s:7:\"content\";s:7:\"content\";s:14:\"content_footer\";s:14:\"content footer\";s:6:\"header\";s:6:\"header\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:40:\"sites/all/themes/featherweight/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/featherweight/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/featherweight/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:40:\"sites/all/themes/featherweight/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"featherweight\";}',31,5,'admin/build/themes/settings','admin/build/themes','Featherweight','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/fusion_core','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:52:\"sites/all/themes/fusion/fusion_core/fusion_core.info\";s:4:\"name\";s:11:\"fusion_core\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:11:\"fusion_core\";}',31,5,'admin/build/themes/settings','admin/build/themes','Fusion Core','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/fusion_starter','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:58:\"sites/all/themes/fusion/fusion_starter/fusion_starter.info\";s:4:\"name\";s:14:\"fusion_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"fusion_starter\";}',31,5,'admin/build/themes/settings','admin/build/themes','Fusion Starter','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/fusion_starter_lite','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:68:\"sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info\";s:4:\"name\";s:19:\"fusion_starter_lite\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:19:\"fusion_starter_lite\";}',31,5,'admin/build/themes/settings','admin/build/themes','Fusion Starter Lite','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}',31,5,'admin/build/themes/settings','admin/build/themes','Garland','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}',31,5,'admin/build/themes/settings','admin/build/themes','Marvin','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}',31,5,'admin/build/themes/settings','admin/build/themes','Minnelli','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/store/settings/checkout/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_checkout_settings_overview','a:0:{}',31,5,'admin/store/settings/checkout','admin/store/settings/checkout','Overview','t','',136,'','View the checkout settings.','',-10,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_settings_overview','a:0:{}',31,5,'admin/store/settings/countries','admin/store/settings/countries','Overview','t','',136,'','View the country settings.','',-10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/store/overview','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_store_store_settings_overview','a:0:{}',31,5,'admin/store/settings/store','admin/store/settings/store','Overview','t','',136,'','View the store settings.','',-10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}',31,5,'admin/build/themes/settings','admin/build/themes','Pushbutton','t','',128,'','','',0,'modules/system/system.admin.inc'),('admin/build/features/%/view','a:1:{i:3;s:12:\"feature_load\";}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:25:\"features_admin_components\";i:1;i:3;}',29,5,'admin/build/features/%','admin/build/features/%','View','t','',136,'','Display components of a feature.','',-10,'sites/all/modules/contrib/features/features.admin.inc'),('admin/settings/imageapi/config/imageapi_gd','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}',31,5,'admin/settings/imageapi/config','admin/settings/imageapi','@name','t','a:1:{s:5:\"@name\";s:12:\"ImageAPI GD2\";}',136,'','','',0,''),('filefield/ahah/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','filefield_edit_access','a:2:{i:0;i:2;i:1;i:3;}','filefield_js','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}',24,5,'','filefield/ahah/%/%/%','','t','',4,'','','',0,''),('admin/content/date/tools/about','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','date_tools_page','a:0:{}',31,5,'admin/content/date/tools','admin/content/date/tools','About','t','',136,'','Tools to import and auto-create dates and calendars.','',-5,''),('admin/build/block/list/acquia_prosper','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:58:\"sites/all/themes/themes/acquia_prosper/acquia_prosper.info\";s:4:\"name\";s:14:\"acquia_prosper\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:485:\"<a href=\"http://www.acquia.com\">Acquia</a> Prosper is an elegant grid-based <a href=\"http://www.ubercart.org\">Ubercart</a>-ready theme with point-and-click theming and an alternate color scheme. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:67:\"sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:65:\"sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:58:\"sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:66:\"sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:5:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:162:\"<span class=\"preview-text\">Gray rounded title background, plain white block <span class=\"preview-icon\" id=\"prosper-gray-rounded-plain-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:157:\"<span class=\"preview-text\">Gray rounded title background, list styling <span class=\"preview-icon\" id=\"prosper-gray-rounded-style-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:151:\"<span class=\"preview-text\">Rounded corner dark background <span class=\"preview-icon\" id=\"prosper-grayborder-darkbackground-skinrpreview\"></span></span>\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:154:\"<span class=\"preview-text\">Light gray background and border <span class=\"preview-icon\" id=\"prosper-lightgraybackground-border-skinrpreview\"></span></span>\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:170:\"<span class=\"preview-text\">Medium gray background with bottom border <span class=\"preview-icon\" id=\"prosper-mediumgraybackground-bottomborder-skinrpreview\"></span></span>\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:160:\"<span class=\"preview-text\">Gradient background with padding and thick border <span class=\"preview-icon\" id=\"prosper-gradient-border-skinrpreview\"></span></span>\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:114:\"<span class=\"preview-text\">Menu list <span class=\"preview-icon\" id=\"prosper-menu-list-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:146:\"<span class=\"preview-text\">Shopping cart - Light background <span class=\"preview-icon\" id=\"prosper-shoppingcart-light-skinrpreview\"></span></span>\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Shopping cart - Dark background <span class=\"preview-icon\" id=\"prosper-shoppingcart-dark-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Tabbed block - also set Quicktabs style to Default <span class=\"preview-icon\" id=\"prosper-quicktabs-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:153:\"<span class=\"preview-text\">Simple with white background and separators <span class=\"preview-icon\" id=\"prosper-comments-clean-skinrpreview\"></span></span>\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:141:\"<span class=\"preview-text\">Speech bubbles with pointed edge <span class=\"preview-icon\" id=\"prosper-comments-edgy-skinrpreview\"></span></span>\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:5:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Gray border around image <span class=\"preview-icon\" id=\"prosper-gray-border-image-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:10:\"screenshot\";s:53:\"sites/all/themes/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:67:\"sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:65:\"sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:58:\"sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:66:\"sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','block_admin_display','a:1:{i:0;s:14:\"acquia_prosper\";}',31,5,'admin/build/block/list','admin/build/block','Acquia Prosper','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}',31,5,'admin/build/block/list','admin/build/block','Bluemarine','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}',31,5,'admin/build/block/list','admin/build/block','Chameleon','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Configure','t','',128,'','','',1,'modules/filter/filter.admin.inc'),('admin/settings/date-time/formats/custom','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_configure_custom_date_formats','a:0:{}',31,5,'admin/settings/date-time/formats','admin/settings/date-time','Custom formats','t','',128,'','Allow users to configure custom date formats.','',2,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/content/node-type/event/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:68:\"Provides free and paid event registration on the Event content type.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:5:\"event\";}}',31,5,'','admin/content/node-type/event/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/news/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"news\";s:4:\"name\";s:4:\"News\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:177:\"Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"news\";}}',31,5,'','admin/content/node-type/news/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:205:\"Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}',31,5,'','admin/content/node-type/page/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/product/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"product\";s:4:\"name\";s:7:\"Product\";s:6:\"module\";s:10:\"uc_product\";s:11:\"description\";s:165:\"This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:4:\"Name\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"product\";}}',31,5,'','admin/content/node-type/product/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/room/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"room\";s:4:\"name\";s:4:\"Room\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:42:\"Rooms provide a location for each session.\";s:4:\"help\";s:102:\"What type of space is this? How is the seating arranged? Are there any other information to be shared?\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:4:\"room\";}}',31,5,'','admin/content/node-type/room/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/schedule-item/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:13:\"schedule_item\";s:4:\"name\";s:13:\"Schedule Item\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:161:\"Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:13:\"schedule_item\";}}',31,5,'','admin/content/node-type/schedule-item/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/sponsor/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:7:\"sponsor\";s:4:\"name\";s:7:\"Sponsor\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:16:\"An event sponsor\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:7:\"sponsor\";}}',31,5,'','admin/content/node-type/sponsor/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/time-slot/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:9:\"time_slot\";s:4:\"name\";s:9:\"Time slot\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:50:\"Use time slots to define when sessions will occur.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"0\";s:10:\"body_label\";s:0:\"\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"0\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"1\";s:9:\"orig_type\";s:9:\"time_slot\";}}',31,5,'','admin/content/node-type/time-slot/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/session/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"Session\";s:6:\"module\";s:8:\"features\";s:11:\"description\";s:145:\"Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:13:\"Session Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:11:\"Description\";s:14:\"min_word_count\";s:1:\"1\";s:4:\"help\";s:0:\"\";s:4:\"type\";s:7:\"session\";s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"session\";s:6:\"is_new\";b:1;}}',31,5,'','admin/content/node-type/session/delete','Delete','t','',4,'','','',0,'modules/node/content_types.inc'),('admin/content/node-type/event/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";}',31,5,'admin/content/node-type/event','admin/content/node-type/event','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"news\";}',31,5,'admin/content/node-type/news','admin/content/node-type/news','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"room\";}',31,5,'admin/content/node-type/room','admin/content/node-type/room','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:13:\"schedule_item\";}',31,5,'admin/content/node-type/schedule-item','admin/content/node-type/schedule-item','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"session\";}',31,5,'admin/content/node-type/session','admin/content/node-type/session','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"sponsor\";}',31,5,'admin/content/node-type/sponsor','admin/content/node-type/sponsor','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:9:\"time_slot\";}',31,5,'admin/content/node-type/time-slot','admin/content/node-type/time-slot','Display fields','t','',128,'','','',2,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/block/list/dcc2010','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"sites/all/themes/dcc2010/dcc2010.info\";s:4:\"name\";s:7:\"dcc2010\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:4:{s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2010/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2010/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2010/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2010/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2010/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2010/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2010/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2010/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:4:{s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2010/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2010/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2010/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2010/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2010/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2010/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2010/js/jquery.easing.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"featherweight\";}}','block_admin_display','a:1:{i:0;s:7:\"dcc2010\";}',31,5,'admin/build/block/list','admin/build/block','DrupalCampColorado','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/dcc2011','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":14:{s:8:\"filename\";s:37:\"sites/all/themes/dcc2011/dcc2011.info\";s:4:\"name\";s:7:\"dcc2011\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:5:{s:13:\"css/local.css\";s:38:\"sites/all/themes/dcc2011/css/local.css\";s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2011/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2011/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2011/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2011/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2011/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2011/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2011/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2011/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2011/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:5:{s:13:\"css/local.css\";s:38:\"sites/all/themes/dcc2011/css/local.css\";s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2011/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2011/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2011/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2011/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2011/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2011/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2011/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2011/js/jquery.easing.js\";}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:13:\"featherweight\";}}','block_admin_display','a:1:{i:0;s:7:\"dcc2011\";}',31,5,'admin/build/block/list','admin/build/block','DrupalCampColorado','t','',136,'','','',-10,'modules/block/block.admin.inc'),('admin/store/settings/products/edit','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_product_settings_form\";}',31,5,'admin/store/settings/products','admin/store/settings/products','Edit','t','',128,'','','',-5,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/edit','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:2:{i:0;s:18:\"uc_order_edit_form\";i:1;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Edit','t','',128,'','','',1,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}',29,5,'admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','',128,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}',31,5,'','admin/content/taxonomy/edit/term','Edit term','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/build/block/list/featherweight','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:49:\"sites/all/themes/featherweight/featherweight.info\";s:4:\"name\";s:13:\"featherweight\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Featherweight\";s:11:\"description\";s:87:\"Simplifies HTML provided by views, panels, and more.  Good starting place for themeing.\";s:4:\"core\";s:3:\"6.x\";s:7:\"regions\";a:9:{s:4:\"left\";s:12:\"left sidebar\";s:5:\"right\";s:13:\"right sidebar\";s:6:\"navbar\";s:14:\"navigation bar\";s:14:\"content_header\";s:14:\"content header\";s:7:\"content\";s:7:\"content\";s:14:\"content_footer\";s:14:\"content footer\";s:6:\"header\";s:6:\"header\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:40:\"sites/all/themes/featherweight/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/featherweight/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/featherweight/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:40:\"sites/all/themes/featherweight/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:13:\"featherweight\";}',31,5,'admin/build/block/list','admin/build/block','Featherweight','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/fusion_core','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:52:\"sites/all/themes/fusion/fusion_core/fusion_core.info\";s:4:\"name\";s:11:\"fusion_core\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:11:\"fusion_core\";}',31,5,'admin/build/block/list','admin/build/block','Fusion Core','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/fusion_starter','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:58:\"sites/all/themes/fusion/fusion_starter/fusion_starter.info\";s:4:\"name\";s:14:\"fusion_starter\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','block_admin_display','a:1:{i:0;s:14:\"fusion_starter\";}',31,5,'admin/build/block/list','admin/build/block','Fusion Starter','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/fusion_starter_lite','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:68:\"sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info\";s:4:\"name\";s:19:\"fusion_starter_lite\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:11:\"fusion_core\";}}','block_admin_display','a:1:{i:0;s:19:\"fusion_starter_lite\";}',31,5,'admin/build/block/list','admin/build/block','Fusion Starter Lite','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}',31,5,'admin/build/block/list','admin/build/block','Garland','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/store/orders/%/invoice','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:1:{i:0;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Invoice','t','',128,'','','',3,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}',31,5,'','admin/build/block/list/js','JavaScript List Form','t','',4,'','','',0,'modules/block/block.admin.inc'),('admin/store/orders/%/log','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_access_order_log','a:0:{}','uc_order_log','a:1:{i:0;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Log','t','',128,'','','',10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/event/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"event\";}',31,5,'admin/content/node-type/event','admin/content/node-type/event','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"news\";}',31,5,'admin/content/node-type/news','admin/content/node-type/news','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}',31,5,'admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:7:\"product\";}',31,5,'admin/content/node-type/product','admin/content/node-type/product','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"room\";}',31,5,'admin/content/node-type/room','admin/content/node-type/room','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/products/defaults','','','user_access','a:1:{i:0;s:19:\"administer products\";}','uc_product_image_defaults','a:0:{}',31,5,'','admin/store/settings/products/defaults','','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-type/schedule-item/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:13:\"schedule_item\";}',31,5,'admin/content/node-type/schedule-item','admin/content/node-type/schedule-item','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:7:\"session\";}',31,5,'admin/content/node-type/session','admin/content/node-type/session','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:7:\"sponsor\";}',31,5,'admin/content/node-type/sponsor','admin/content/node-type/sponsor','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:9:\"time_slot\";}',31,5,'admin/content/node-type/time-slot','admin/content/node-type/time-slot','Manage fields','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}',31,5,'admin/build/block/list','admin/build/block','Marvin','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}',31,5,'admin/build/block/list','admin/build/block','Minnelli','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/store/orders/%/payments','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_payment_tracking_access','a:0:{}','drupal_get_form','a:2:{i:0;s:24:\"uc_payment_by_order_form\";i:1;i:3;}',29,5,'admin/store/orders/%','admin/store/orders/%','Payments','t','',128,'','','',5,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}',31,5,'admin/build/block/list','admin/build/block','Pushbutton','t','',128,'','','',0,'modules/block/block.admin.inc'),('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}',29,5,'admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','',128,'','','',2,'modules/filter/filter.admin.inc'),('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}',24,5,'','user/reset/%/%/%','Reset password','t','',4,'','','',0,'modules/user/user.pages.inc'),('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}',31,5,'','admin/views/ajax/autocomplete/tag','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/settings/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:30:\"date_api_add_date_formats_form\";}',31,5,'admin/settings/date-time/formats','admin/settings/date-time','Add format','t','',128,'','Allow users to add additional date formats.','',3,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}',31,5,'admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/ca/overview/class','','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','ca_admin','a:1:{i:0;s:5:\"class\";}',31,5,'admin/store/ca/overview','admin/store/ca','By class','t','',128,'','Administer the predicates setup to automate your store.','',5,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/content/date/tools/change','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:27:\"date_tools_change_type_form\";}',31,5,'admin/content/date/tools','admin/content/date/tools','Change','t','',128,'','','',3,'sites/all/modules/contrib/date/date_tools/date_tools.change_type.inc'),('admin/settings/date-time/formats/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}',31,5,'admin/settings/date-time/formats','admin/settings/date-time','Configure','t','',136,'','Allow users to configure date formats','',1,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_user','a:0:{}',31,5,'','admin/views/ajax/autocomplete/user','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/ajax.inc'),('admin/build/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}',30,5,'','admin/build/contact/delete/%','Delete contact','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/store/settings/checkout/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}',31,5,'admin/store/settings/checkout','admin/store/settings/checkout','Edit','t','',128,'','Edit the cart settings.','',-5,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/build/views/tools/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}',31,5,'admin/build/views/tools','admin/build/views','Basic','t','',136,'','','',-10,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/ca/%/delete','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/delete','Delete a predicate','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}',30,5,'','admin/settings/actions/delete/%','Delete action','t','',4,'','Delete an action.','',0,''),('admin/build/views/tools/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_admin_convert','a:0:{}',31,5,'admin/build/views/tools','admin/build/views','Convert','t','',128,'','Convert stored Views 1 views.','',1,'sites/all/modules/contrib/views/includes/convert.inc'),('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}',29,5,'','admin/build/menu-customize/%/delete','Delete menu','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/settings/cart/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}',31,5,'admin/store/settings/cart','admin/store/settings/cart','Edit','t','',128,'','Edit the cart settings.','',-5,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/countries/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}',31,5,'admin/store/settings/countries','admin/store/settings/countries','Edit','t','',128,'','Edit the country settings.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/orders/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}',31,5,'admin/store/settings/orders','admin/store/settings/orders','Edit','t','',128,'','Edit the order settings.','',-5,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/payment/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_settings_form\";}',31,5,'admin/store/settings/payment','admin/store/settings/payment','Edit','t','',128,'','Edit the payment settings.','',-5,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/store/edit','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_store_settings_form\";}',31,5,'admin/store/settings/store','admin/store/settings/store','Edit','t','',128,'','Edit the store settings.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}',30,5,'','admin/build/contact/edit/%','Edit contact category','t','',4,'','','',0,'modules/contact/contact.admin.inc'),('admin/content/date/tools/import','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:33:\"date_tools_copy_import_event_form\";}',31,5,'admin/content/date/tools','admin/content/date/tools','Import','t','',128,'','','',2,'sites/all/modules/contrib/date/date_tools/date_tools.event.inc'),('admin/store/orders/sort/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_admin','a:3:{i:0;N;i:1;N;i:2;b:0;}',30,5,'','admin/store/orders/sort/%','Orders','t','',4,'','View orders with a particular order status.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/product_select','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_load_product_select','a:1:{i:0;i:3;}',29,5,'','admin/store/orders/%/product_select','Product select','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/views/edit/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}',30,5,'admin/build/views','admin/build/views','Edit','t','',128,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/products/classes/%','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}',30,5,'','admin/store/products/classes/%','Product class','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/orders/%/products','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_edit_products','a:1:{i:0;i:3;}',29,5,'','admin/store/orders/%/products','Products','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/ca/%/reset','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:24:\"ca_predicate_delete_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/reset','Reset a predicate','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/build/flags/update/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer flags\";}','flag_update_page','a:1:{i:0;i:4;}',30,5,'','admin/build/flags/update/%','Update','t','',4,'','','',0,'sites/all/modules/contrib/flag/includes/flag.export.inc'),('admin/store/customers/orders/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_store_customer_orders','a:1:{i:0;i:4;}',30,5,'','admin/store/customers/orders/%','Customer orders','t','',4,'','View a list of orders placed by this customer.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/views/clone/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_clone_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/clone/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/orders/%/delete','a:1:{i:3;s:13:\"uc_order_load\";}','','uc_order_can_delete','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:28:\"uc_order_delete_confirm_form\";i:1;i:3;}',29,5,'','admin/store/orders/%/delete','Delete an order','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/settings/date-time/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"date_api_delete_format_type_form\";i:1;i:4;}',30,5,'','admin/settings/date-time/delete/%','Delete date format type','t','',4,'','Allow users to delete a configured date format type.','',0,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/build/path-redirect/delete/%','a:1:{i:4;s:18:\"path_redirect_load\";}','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:2:{i:0;s:25:\"path_redirect_delete_form\";i:1;i:4;}',30,5,'','admin/build/path-redirect/delete/%','Delete redirect','t','',4,'','Delete an existing URL redirect.','',0,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/store/ca/%/edit','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;i:3;}',29,5,'','admin/store/ca/%/edit','Edit predicate','t','',4,'','Edit a predicate\'s meta data, conditions, and actions.','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/build/path-redirect/edit/%','a:1:{i:4;s:18:\"path_redirect_load\";}','','user_access','a:1:{i:0;s:20:\"administer redirects\";}','drupal_get_form','a:2:{i:0;s:23:\"path_redirect_edit_form\";i:1;i:4;}',30,5,'','admin/build/path-redirect/edit/%','Edit redirect','t','',4,'','Edit an existing URL redirect.','',0,'sites/all/modules/contrib/path_redirect/path_redirect.admin.inc'),('admin/build/features/%/recreate','a:1:{i:3;s:12:\"feature_load\";}','','user_access','a:1:{i:0;s:19:\"administer features\";}','drupal_get_form','a:2:{i:0;s:20:\"features_export_form\";i:1;i:3;}',29,5,'admin/build/features/%','admin/build/features/%','Recreate','t','',128,'','Recreate an existing feature.','',11,'sites/all/modules/contrib/features/features.admin.inc'),('admin/build/features/%/diff','a:1:{i:3;s:12:\"feature_load\";}','','features_access_override_actions','a:1:{i:0;i:3;}','features_feature_diff','a:2:{i:0;i:3;i:1;i:5;}',29,5,'admin/build/features/%','admin/build/features/%','Review overrides','t','',128,'','Compare default and current feature.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}',21,5,'','node/%/revisions/%/view','Revisions','t','',4,'','','',0,''),('node/%/revisions/view/latest','a:1:{i:1;s:9:\"node_load\";}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_latest','a:1:{i:0;i:1;}',23,5,'node/%/revisions/view','node/%','Show latest diff','t','',128,'','','',0,'sites/all/modules/contrib/diff/diff.pages.inc'),('admin/build/views/export/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}',30,5,'','admin/build/views/export/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/disable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_disable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/disable/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/settings/store/initials','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:17:\"uc_store_initials\";}',31,5,'','admin/store/settings/store/initials','User initials','t','',6,'','Assign initials to user accounts.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('user/%/order/%/invoice','a:2:{i:1;s:9:\"user_load\";i:3;s:13:\"uc_order_load\";}','','uc_order_can_view_order','a:2:{i:0;i:1;i:1;i:3;}','uc_order_view','a:2:{i:0;i:3;i:1;s:7:\"invoice\";}',21,5,'','user/%/order/%/invoice','View invoice','t','',4,'','View order invoice.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/build/views/enable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_enable_page','a:1:{i:0;i:4;}',30,5,'','admin/build/views/enable/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/break-lock/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}',30,5,'','admin/build/views/break-lock/%','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/delete/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}',30,5,'','admin/build/views/delete/%','Delete view','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/content/date/tools/date_wizard','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:22:\"date_tools_wizard_form\";}',31,5,'admin/content/date/tools','admin/content/date/tools','Date wizard','t','',128,'','Easy creation of date content types and calendars.','',1,'sites/all/modules/contrib/date/date_tools/date_tools.wizard.inc'),('admin/build/imagecache/%/delete','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}',29,5,'','admin/build/imagecache/%/delete','','imagecache_preset_title_callback','a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/imagecache/%/export','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}',29,5,'','admin/build/imagecache/%/export','','imagecache_preset_title_callback','a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/imagecache/%/flush','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:16:\"flush imagecache\";}','drupal_get_form','a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}',29,5,'','admin/build/imagecache/%/flush','','imagecache_preset_title_callback','a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/imagecache/%/override','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}',29,5,'','admin/build/imagecache/%/override','','imagecache_preset_title_callback','a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/imagecache/%/%','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}',28,5,'','admin/build/imagecache/%/%','','imagecache_preset_title_callback','a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/delete','Delete earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/build/features/export/populate','','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_export_build_form_populate','a:0:{}',31,5,'','admin/build/features/export/populate','Populate feature','t','',4,'','AHAH callback to populate a feature from selected components.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','diff_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}',21,5,'','node/%/revisions/%/revert','Revert to earlier revision','t','',4,'','','',0,'modules/node/node.pages.inc'),('admin/build/features/%/status','a:1:{i:3;s:12:\"feature_load\";}','','user_access','a:1:{i:0;s:19:\"administer features\";}','features_feature_status','a:1:{i:0;i:3;}',29,5,'','admin/build/features/%/status','Status','t','',4,'','Javascript status call back.','',0,'sites/all/modules/contrib/features/features.admin.inc'),('admin/build/context/list/%','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}',30,5,'','admin/build/context/list/%','','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/store/orders/%/invoice/view','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:1:{i:0;i:3;}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','View invoice','t','',136,'','','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/products/classes/%/edit','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:21:\"uc_product_class_form\";i:1;i:4;}',61,6,'admin/store/products/classes/%','admin/store/products/classes/%','Edit','t','',136,'','','',-5,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/orders/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_settings_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order settings','t','',136,'','Edit the basic order settings.','',-10,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/event/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/event/display','admin/content/node-type/event','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"news\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/news/display','admin/content/node-type/news','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"room\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/room/display','admin/content/node-type/room','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:13:\"schedule_item\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/schedule-item/display','admin/content/node-type/schedule-item','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"session\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/session/display','admin/content/node-type/session','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"sponsor\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/sponsor/display','admin/content/node-type/sponsor','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:9:\"time_slot\";i:2;s:5:\"basic\";}',63,6,'admin/content/node-type/time-slot/display','admin/content/node-type/time-slot','Basic','t','',136,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/cart/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:26:\"uc_cart_cart_settings_form\";}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart settings','t','',136,'','Edit the basic cart settings.','',-10,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_settings_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout settings','t','',136,'','Edit the basic checkout settings.','',-10,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/payment/edit/basic','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_settings_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment settings','t','',136,'','Edit the basic payment settings.','',-10,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/products/edit/general','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_product_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product settings','t','',136,'','','',-10,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-type/event/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/event/display','admin/content/node-type/event','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"news\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/news/display','admin/content/node-type/news','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"room\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/room/display','admin/content/node-type/room','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:13:\"schedule_item\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/schedule-item/display','admin/content/node-type/schedule-item','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"session\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/session/display','admin/content/node-type/session','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"sponsor\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/sponsor/display','admin/content/node-type/sponsor','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:9:\"time_slot\";i:2;s:3:\"rss\";}',63,6,'admin/content/node-type/time-slot/display','admin/content/node-type/time-slot','RSS','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/event/display','admin/content/node-type/event','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"news\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/news/display','admin/content/node-type/news','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"room\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/room/display','admin/content/node-type/room','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:13:\"schedule_item\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/schedule-item/display','admin/content/node-type/schedule-item','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"session\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/session/display','admin/content/node-type/session','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"sponsor\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/sponsor/display','admin/content/node-type/sponsor','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:9:\"time_slot\";i:2;s:6:\"search\";}',63,6,'admin/content/node-type/time-slot/display','admin/content/node-type/time-slot','Search','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/event/display','admin/content/node-type/event','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/news/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"news\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/news/display','admin/content/node-type/news','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/page/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/page/display','admin/content/node-type/page','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"product\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/product/display','admin/content/node-type/product','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"room\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/room/display','admin/content/node-type/room','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:13:\"schedule_item\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/schedule-item/display','admin/content/node-type/schedule-item','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"session\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/session/display','admin/content/node-type/session','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"sponsor\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/sponsor/display','admin/content/node-type/sponsor','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:9:\"time_slot\";i:2;s:5:\"token\";}',63,6,'admin/content/node-type/time-slot/display','admin/content/node-type/time-slot','Token','t','',128,'','','',1,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/store/edit/contact','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_store_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Contact settings','t','',136,'','Edit the contact settings.','',-10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/edit/import','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_country_import_form\";}',63,6,'admin/store/settings/countries/edit','admin/store/settings/countries','Import countries','t','',136,'','Import and manage countries.','',-10,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/orders/%/invoice/print','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_order_invoice','a:2:{i:0;i:3;i:1;s:5:\"print\";}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','Printable invoice','t','',128,'','','',-5,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/room/fields/field_room_capacity','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}',63,6,'admin/content/node-type/room/fields','admin/content/node-type/room','Capacity','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/cart/edit/block','','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_cart_block_edit_info','a:0:{}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart block','t','',128,'','Edit the settings for the shopping cart block.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/content/node-type/time-slot/fields/field_slot_datetime','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}',63,6,'admin/content/node-type/time-slot/fields','admin/content/node-type/time-slot','Date and time','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/fields/field_dates','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}',63,6,'admin/content/node-type/event/fields','admin/content/node-type/event','Dates','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}',62,6,'','admin/content/node-type/event/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/news/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"news\";i:2;i:5;}',62,6,'','admin/content/node-type/news/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}',62,6,'','admin/content/node-type/page/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/product/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"product\";i:2;i:5;}',62,6,'','admin/content/node-type/product/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/room/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"room\";i:2;i:5;}',62,6,'','admin/content/node-type/room/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/schedule-item/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:13:\"schedule_item\";i:2;i:5;}',62,6,'','admin/content/node-type/schedule-item/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/session/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"session\";i:2;i:5;}',62,6,'','admin/content/node-type/session/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/sponsor/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"sponsor\";i:2;i:5;}',62,6,'','admin/content/node-type/sponsor/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/time-slot/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:9:\"time_slot\";i:2;i:5;}',62,6,'','admin/content/node-type/time-slot/groups/%','Edit group','t','',4,'','','',0,''),('admin/content/node-type/session/fields/field_experience','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Experience level','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/fields/field_image_cache','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}',63,6,'admin/content/node-type/event/fields','admin/content/node-type/event','Image','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/fields/field_image_cache','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}',63,6,'admin/content/node-type/product/fields','admin/content/node-type/product','Image','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_logo','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}',63,6,'admin/content/node-type/sponsor/fields','admin/content/node-type/sponsor','Logo','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/orders/%/invoice/mail','a:1:{i:3;s:13:\"uc_order_load\";}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','drupal_get_form','a:2:{i:0;s:26:\"uc_order_mail_invoice_form\";i:1;i:3;}',59,6,'admin/store/orders/%/invoice','admin/store/orders/%','Mail invoice','t','',128,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/node-type/room/fields/field_room_photo','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}',63,6,'admin/content/node-type/room/fields','admin/content/node-type/room','Photo','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_presenters','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Presenter(s)','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/products/edit/features','','','user_access','a:1:{i:0;s:27:\"administer product features\";}','drupal_get_form','a:1:{i:0;s:32:\"uc_product_feature_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product features','t','',128,'','','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/settings/products/edit/fields','','','user_access','a:1:{i:0;s:19:\"administer products\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_product_field_settings_form\";}',63,6,'admin/store/settings/products/edit','admin/store/settings/products','Product fields','t','',128,'','','',-5,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/content/node-type/sponsor/fields/field_related_attendees','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}',63,6,'admin/content/node-type/sponsor/fields','admin/content/node-type/sponsor','Related Attendees','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_session_room','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}',63,6,'admin/content/node-type/schedule-item/fields','admin/content/node-type/schedule-item','Room','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_room','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Room','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_slides','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Slides','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_slides','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Slides','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_sponsorship_level','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}',63,6,'admin/content/node-type/sponsor/fields','admin/content/node-type/sponsor','Sponsorship Level','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_accepted','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}',63,6,'admin/content/node-type/schedule-item/fields','admin/content/node-type/schedule-item','Status','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_accepted','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Status','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_session_slot','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}',63,6,'admin/content/node-type/schedule-item/fields','admin/content/node-type/schedule-item','Time slot','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_slot','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Time slot','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_track','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}',63,6,'admin/content/node-type/session/fields','admin/content/node-type/session','Track','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_url','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"content_field_edit_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}',63,6,'admin/content/node-type/sponsor/fields','admin/content/node-type/sponsor','URL','t','',128,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/products/classes/%/delete','a:1:{i:4;s:21:\"uc_product_class_load\";}','','user_access','a:1:{i:0;s:26:\"administer product classes\";}','drupal_get_form','a:2:{i:0;s:31:\"uc_product_class_delete_confirm\";i:1;i:4;}',61,6,'','admin/store/products/classes/%/delete','','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_product/uc_product.admin.inc'),('admin/store/ca/%/edit/actions','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:15:\"ca_actions_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Actions','t','',128,'','Edit the actions for a predicate.','',0,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/store/orders/%/add_line_item/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','drupal_get_form','a:3:{i:0;s:27:\"uc_order_add_line_item_form\";i:1;i:3;i:2;i:5;}',58,6,'','admin/store/orders/%/add_line_item/%','Add a line item','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/add_product/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_order_add_product','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/store/orders/%/add_product/%','Add product','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}',59,6,'admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','',128,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/store/settings/checkout/edit/fields','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:28:\"uc_store_address_fields_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Address fields','t','',128,'','Edit the address field settings.','',5,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/cart/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_cart_cart_panes_form\";}',63,6,'admin/store/settings/cart/edit','admin/store/settings/cart','Cart panes','t','',128,'','Edit the pane settings for the cart view page.','',-5,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit/messages','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_cart_checkout_messages_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout messages','t','',128,'','Edit the messages for the checkout completion page.','',0,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/settings/checkout/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:27:\"uc_cart_checkout_panes_form\";}',63,6,'admin/store/settings/checkout/edit','admin/store/settings/checkout','Checkout panes','t','',128,'','Edit the pane settings for the checkout page.','',-5,'sites/all/modules/contrib/ubercart/uc_cart/uc_cart.admin.inc'),('admin/store/ca/%/edit/conditions','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:18:\"ca_conditions_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Conditions','t','',128,'','Edit the conditions for a predicate.','',-5,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/store/settings/countries/edit/formats','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_country_formats_form\";}',63,6,'admin/store/settings/countries/edit','admin/store/settings/countries','Country formats','t','',128,'','Edit the country specific format settings.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}',61,6,'','admin/build/menu/item/%/delete','Delete menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/store/settings/store/edit/display','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:30:\"uc_store_display_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Display settings','t','',128,'','Edit the display settings.','',-5,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}',61,6,'','admin/build/menu/item/%/edit','Edit menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}',62,6,'','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','',4,'','','',0,'modules/taxonomy/taxonomy.admin.inc'),('admin/content/date/tools/import/event','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:33:\"date_tools_copy_import_event_form\";}',63,6,'admin/content/date/tools/import','admin/content/date/tools','Event import','t','',128,'','','',3,'sites/all/modules/contrib/date/date_tools/date_tools.event.inc'),('admin/store/settings/store/edit/format','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:29:\"uc_store_format_settings_form\";}',63,6,'admin/store/settings/store/edit','admin/store/settings/store','Format settings','t','',128,'','Edit the format settings.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/ca/%/edit/meta','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:30:\"administer conditional actions\";}','drupal_get_form','a:2:{i:0;s:22:\"ca_predicate_meta_form\";i:1;i:3;}',59,6,'admin/store/ca/%/edit','admin/store/ca/%/edit','Meta data','t','',136,'','Edit the meta data for a predicate like title, trigger, etc.','',-10,'sites/all/modules/contrib/ubercart/ca/ca.admin.inc'),('admin/store/settings/orders/edit/panes','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:19:\"uc_order_panes_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order panes','t','',128,'','Edit the pane settings for order pages.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/settings/orders/edit/workflow','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:22:\"uc_order_workflow_form\";}',63,6,'admin/store/settings/orders/edit','admin/store/settings/orders','Order workflow','t','',128,'','Modify and configure order states and statuses.','',-5,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payment_details/%','a:2:{i:3;s:13:\"uc_order_load\";i:5;N;}','','user_access','a:1:{i:0;s:11:\"edit orders\";}','uc_payment_get_details','a:3:{i:0;i:5;i:1;s:5:\"order\";i:2;i:3;}',58,6,'','admin/store/orders/%/payment_details/%','Payment details','t','',4,'','Add the payment details to the order pane.','',0,''),('admin/store/settings/payment/edit/gateways','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:24:\"uc_payment_gateways_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment gateways','t','',128,'','Edit the payment gateway settings.','',0,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/store/settings/payment/edit/methods','','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:1:{i:0;s:23:\"uc_payment_methods_form\";}',63,6,'admin/store/settings/payment/edit','admin/store/settings/payment','Payment methods','t','',128,'','Edit the payment method settings.','',-5,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}',61,6,'','admin/build/menu/item/%/reset','Reset menu item','t','',4,'','','',0,'modules/menu/menu.admin.inc'),('admin/build/views/%/add-display/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_display','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/add-display/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('node/%/revisions/view/%/%','a:3:{i:1;s:9:\"node_load\";i:4;N;i:5;N;}','','diff_node_revision_access','a:1:{i:0;i:1;}','diff_diffs_show','a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}',44,6,'node/%/revisions/list','node/%','Diff','t','',128,'','','',0,'sites/all/modules/contrib/diff/diff.pages.inc'),('admin/build/views/%/%/%','a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}',56,6,'','admin/build/views/%/%/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/%/analyze/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_analyze_view','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/analyze/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/build/views/%/details/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_details','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/details/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/settings/date-time/formats/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:27:\"date_api_delete_format_form\";i:1;i:5;}',62,6,'','admin/settings/date-time/formats/delete/%','Delete date format','t','',4,'','Allow users to delete a configured date format.','',0,'sites/all/modules/contrib/date/date_api.admin.inc'),('admin/store/settings/countries/%/disable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_disable','a:1:{i:0;i:4;}',61,6,'','admin/store/settings/countries/%/disable','Disable a country','t','',4,'','Disable a country from use.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/store/settings/countries/%/enable','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_enable','a:1:{i:0;i:4;}',61,6,'','admin/store/settings/countries/%/enable','Enable a country','t','',4,'','Enable a disabled country.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/views/%/preview/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/views/%/preview/%','','t','',4,'','','',0,'sites/all/modules/contrib/views/includes/admin.inc'),('admin/store/settings/countries/%/remove','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','drupal_get_form','a:2:{i:0;s:22:\"uc_country_remove_form\";i:1;i:4;}',61,6,'','admin/store/settings/countries/%/remove','Remove a country','t','',4,'','Remove an installed country.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc'),('admin/build/context/list/%/edit','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:4:\"edit\";i:2;i:4;}',61,6,'admin/build/context/list/%','admin/build/context/list/%','Edit','t','',136,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list/%/export','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"export\";i:2;i:4;}',61,6,'admin/build/context/list/%','admin/build/context/list/%','Export','t','',128,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/imagecache/%/add/%','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_action_add_page','a:2:{i:0;i:3;i:1;i:5;}',58,6,'','admin/build/imagecache/%/add/%','','imagecache_preset_title_callback','a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/imagecache/%/%/delete','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}',57,6,'','admin/build/imagecache/%/%/delete','','imagecache_preset_title_callback','a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}',4,'','','',0,'sites/all/modules/contrib/imagecache/imagecache_ui.pages.inc'),('admin/build/context/list/%/clone','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:5:\"clone\";i:2;i:4;}',61,6,'','admin/build/context/list/%/clone','Clone','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list/%/delete','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}',61,6,'','admin/build/context/list/%/delete','Delete','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list/%/disable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:7:\"disable\";i:2;i:4;}',61,6,'','admin/build/context/list/%/disable','Disable','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list/%/enable','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"enable\";i:2;i:4;}',61,6,'','admin/build/context/list/%/enable','Enable','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/build/context/list/%/revert','a:1:{i:4;a:1:{s:21:\"ctools_export_ui_load\";a:1:{i:0;s:7:\"context\";}}}','','ctools_export_ui_task_access','a:3:{i:0;s:7:\"context\";i:1;s:6:\"revert\";i:2;i:4;}','ctools_export_ui_switcher_page','a:3:{i:0;s:7:\"context\";i:1;s:6:\"delete\";i:2;i:4;}',61,6,'','admin/build/context/list/%/revert','Revert','t','',4,'','','',0,'sites/all/modules/contrib/ctools/includes/export-ui.inc'),('admin/content/node-type/event/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}',125,7,'','admin/content/node-type/event/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/news/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"news\";i:2;i:5;}',125,7,'','admin/content/node-type/news/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/page/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}',125,7,'','admin/content/node-type/page/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/product/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"product\";i:2;i:5;}',125,7,'','admin/content/node-type/product/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/room/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"room\";i:2;i:5;}',125,7,'','admin/content/node-type/room/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/schedule-item/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:13:\"schedule_item\";i:2;i:5;}',125,7,'','admin/content/node-type/schedule-item/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/session/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"session\";i:2;i:5;}',125,7,'','admin/content/node-type/session/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/sponsor/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"sponsor\";i:2;i:5;}',125,7,'','admin/content/node-type/sponsor/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/content/node-type/time-slot/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:9:\"time_slot\";i:2;i:5;}',125,7,'','admin/content/node-type/time-slot/groups/%/remove','Edit group','t','',4,'','','',0,''),('admin/store/orders/%/payments/select/%','a:2:{i:3;s:13:\"uc_order_load\";i:6;N;}','','user_access','a:1:{i:0;s:15:\"view all orders\";}','uc_payment_gateway_select','a:0:{}',118,7,'','admin/store/orders/%/payments/select/%','Select payment gateway','t','',4,'','','',0,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/content/node-type/event/fields/field_dates/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:11:\"field_dates\";}',127,7,'','admin/content/node-type/event/fields/field_dates/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/event/fields/field_image_cache/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:5:\"event\";i:2;s:17:\"field_image_cache\";}',127,7,'','admin/content/node-type/event/fields/field_image_cache/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/product/fields/field_image_cache/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"product\";i:2;s:17:\"field_image_cache\";}',127,7,'','admin/content/node-type/product/fields/field_image_cache/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/fields/field_room_capacity/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:19:\"field_room_capacity\";}',127,7,'','admin/content/node-type/room/fields/field_room_capacity/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/room/fields/field_room_photo/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:4:\"room\";i:2;s:16:\"field_room_photo\";}',127,7,'','admin/content/node-type/room/fields/field_room_photo/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_accepted/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:14:\"field_accepted\";}',127,7,'','admin/content/node-type/schedule-item/fields/field_accepted/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_session_room/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_room\";}',127,7,'','admin/content/node-type/schedule-item/fields/field_session_room/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/schedule-item/fields/field_session_slot/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:13:\"schedule_item\";i:2;s:18:\"field_session_slot\";}',127,7,'','admin/content/node-type/schedule-item/fields/field_session_slot/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_accepted/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:14:\"field_accepted\";}',127,7,'','admin/content/node-type/session/fields/field_accepted/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_experience/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_experience\";}',127,7,'','admin/content/node-type/session/fields/field_experience/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_presenters/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:16:\"field_presenters\";}',127,7,'','admin/content/node-type/session/fields/field_presenters/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_room/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_room\";}',127,7,'','admin/content/node-type/session/fields/field_session_room/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_slides/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:20:\"field_session_slides\";}',127,7,'','admin/content/node-type/session/fields/field_session_slides/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_session_slot/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:18:\"field_session_slot\";}',127,7,'','admin/content/node-type/session/fields/field_session_slot/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_slides/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:12:\"field_slides\";}',127,7,'','admin/content/node-type/session/fields/field_slides/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/session/fields/field_track/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"session\";i:2;s:11:\"field_track\";}',127,7,'','admin/content/node-type/session/fields/field_track/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_logo/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:10:\"field_logo\";}',127,7,'','admin/content/node-type/sponsor/fields/field_logo/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_related_attendees/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_related_attendees\";}',127,7,'','admin/content/node-type/sponsor/fields/field_related_attendees/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_sponsorship_level/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:23:\"field_sponsorship_level\";}',127,7,'','admin/content/node-type/sponsor/fields/field_sponsorship_level/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/sponsor/fields/field_url/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:7:\"sponsor\";i:2;s:9:\"field_url\";}',127,7,'','admin/content/node-type/sponsor/fields/field_url/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/content/node-type/time-slot/fields/field_slot_datetime/remove','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:25:\"content_field_remove_form\";i:1;s:9:\"time_slot\";i:2;s:19:\"field_slot_datetime\";}',127,7,'','admin/content/node-type/time-slot/fields/field_slot_datetime/remove','Remove field','t','',4,'','','',0,'sites/all/modules/contrib/cck/includes/content.admin.inc'),('admin/store/settings/orders/edit/workflow/create','','','user_access','a:1:{i:0;s:25:\"administer order workflow\";}','drupal_get_form','a:1:{i:0;s:27:\"uc_order_status_create_form\";}',127,7,'','admin/store/settings/orders/edit/workflow/create','Create an order status','t','',4,'','Create a custom order status for your store.','',0,'sites/all/modules/contrib/ubercart/uc_order/uc_order.admin.inc'),('admin/store/orders/%/payments/%/delete','a:2:{i:3;s:13:\"uc_order_load\";i:5;s:15:\"uc_payment_load\";}','','uc_payment_delete_access','a:0:{}','drupal_get_form','a:3:{i:0;s:30:\"uc_payment_delete_confirm_form\";i:1;i:3;i:2;i:5;}',117,7,'','admin/store/orders/%/payments/%/delete','Delete payment?','t','',4,'','Delete payment?','',0,'sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.admin.inc'),('admin/user/user/expiration/delete/%/%','a:2:{i:5;s:9:\"user_load\";i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:3:{i:0;s:22:\"uc_roles_deletion_form\";i:1;i:5;i:2;i:6;}',124,7,'','admin/user/user/expiration/delete/%/%','Delete role expiration','t','',4,'','Delete a specified role expiration','',0,'sites/all/modules/contrib/ubercart/uc_roles/uc_roles.admin.inc'),('admin/store/settings/countries/%/update/%','a:2:{i:4;N;i:6;N;}','','user_access','a:1:{i:0;s:16:\"administer store\";}','uc_country_update','a:2:{i:0;i:4;i:1;i:6;}',122,7,'','admin/store/settings/countries/%/update/%','Update a country','t','',4,'','Update an installed country.','',0,'sites/all/modules/contrib/ubercart/uc_store/uc_store.admin.inc');
/*!40000 ALTER TABLE `menu_router` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (
  `nid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `created` int(11) NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `comment` int(11) NOT NULL default '0',
  `promote` int(11) NOT NULL default '0',
  `moderate` int(11) NOT NULL default '0',
  `sticky` int(11) NOT NULL default '0',
  `tnid` int(10) unsigned NOT NULL default '0',
  `translate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_moderate` (`moderate`),
  KEY `node_promote_status` (`promote`,`status`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
INSERT INTO `node` VALUES (1,1,'page','','COD help',0,0,1295735116,1297875353,0,0,0,0,0,0),(2,28,'page','','Program',3,1,1295905543,1299260895,0,0,0,0,0,0),(3,53,'news','','June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!',3,1,1297874651,1300832040,2,0,0,0,0,0),(4,46,'page','','Sponsorship Opportunities',3,1,1298400163,1300831461,2,0,0,0,0,0),(5,44,'page','','Travel',3,1,1298400815,1300831196,2,0,0,0,0,0),(7,19,'event','','Drupalcamp Colorado June 11th and 12th',3,1,1298401964,1298941438,0,0,0,0,0,0),(8,47,'page','','What to expect at DrupalCamp',6,1,1298654554,1300831650,2,0,0,0,0,0),(9,56,'page','','What is DrupalCamp Colorado?',6,1,1298655476,1300983568,0,1,0,1,0,0),(10,52,'page','','FAQ',6,1,1298656295,1300831943,2,0,0,0,0,0),(11,23,'sponsor','','Growing Venture Solutions',3,1,1298941814,1298942286,0,0,0,0,0,0),(12,31,'session','','Automated Security Reviews of Drupal',3,1,1298942177,1299262384,2,0,0,0,0,0),(13,33,'session','','Using the Migrate Module for Fewer Headaches when Relaunching a Site',39,1,1299263936,1299264032,2,0,0,0,0,0),(14,35,'page','','June 11th and 12th 2011',8,1,1299601618,1299601618,0,0,0,0,0,0),(15,37,'session','','Pragmatic Drupal Development',39,1,1299866773,1299866773,2,0,0,0,0,0),(16,38,'sponsor','','Test Sponsor',8,1,1300141885,1300141885,0,1,0,0,0,0),(17,40,'sponsor','','Aten Design Group',15,1,1300389034,1300389054,0,1,0,0,0,0),(18,57,'sponsor','','AppliedTrust',15,1,1300389289,1300984954,0,1,0,0,0,0),(19,58,'sponsor','','Zivtech',15,1,1300389446,1300985219,0,1,0,0,0,0),(20,50,'page','','Volunteers',10,1,1300831890,1300831890,0,0,0,0,0,0);
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_access`
--

DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (
  `nid` int(10) unsigned NOT NULL default '0',
  `gid` int(10) unsigned NOT NULL default '0',
  `realm` varchar(255) NOT NULL default '',
  `grant_view` tinyint(3) unsigned NOT NULL default '0',
  `grant_update` tinyint(3) unsigned NOT NULL default '0',
  `grant_delete` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`,`gid`,`realm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_access`
--

LOCK TABLES `node_access` WRITE;
/*!40000 ALTER TABLE `node_access` DISABLE KEYS */;
INSERT INTO `node_access` VALUES (0,0,'all',1,0,0);
/*!40000 ALTER TABLE `node_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_comment_statistics`
--

DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL default '0',
  `last_comment_timestamp` int(11) NOT NULL default '0',
  `last_comment_name` varchar(60) default NULL,
  `last_comment_uid` int(11) NOT NULL default '0',
  `comment_count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_comment_statistics`
--

LOCK TABLES `node_comment_statistics` WRITE;
/*!40000 ALTER TABLE `node_comment_statistics` DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES (1,1295735036,NULL,0,0),(2,1295453407,NULL,0,0),(3,1297968559,'',4,1),(4,1298400163,NULL,3,0),(5,1298400815,NULL,3,0),(7,1298401964,NULL,3,0),(8,1298654554,NULL,6,0),(9,1298655476,NULL,6,0),(10,1298656295,NULL,6,0),(11,1298941814,NULL,3,0),(12,1298942177,NULL,3,0),(13,1299263936,NULL,39,0),(14,1299601618,NULL,8,0),(15,1299866773,NULL,39,0),(16,1300141885,NULL,8,0),(17,1300389034,NULL,15,0),(18,1300389289,NULL,15,0),(19,1300389446,NULL,15,0),(20,1300831890,NULL,10,0);
/*!40000 ALTER TABLE `node_comment_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_counter`
--

DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (
  `nid` int(11) NOT NULL default '0',
  `totalcount` bigint(20) unsigned NOT NULL default '0',
  `daycount` mediumint(8) unsigned NOT NULL default '0',
  `timestamp` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_counter`
--

LOCK TABLES `node_counter` WRITE;
/*!40000 ALTER TABLE `node_counter` DISABLE KEYS */;
/*!40000 ALTER TABLE `node_counter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_revisions`
--

DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `body` longtext NOT NULL,
  `teaser` longtext NOT NULL,
  `log` longtext NOT NULL,
  `timestamp` int(11) NOT NULL default '0',
  `format` int(11) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=59 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_revisions`
--

LOCK TABLES `node_revisions` WRITE;
/*!40000 ALTER TABLE `node_revisions` DISABLE KEYS */;
INSERT INTO `node_revisions` VALUES (1,1,3,'COD help','<em>For the latest documentation, please visit <a href=\"http://drupal.org/documentation/build/cod\">http://drupal.org/documentation/build/cod</a>.</em>\r\n        \r\n        COD is the Conference Organizing Distribution, used for building conference and event sites in Drupal.  You may first be interested in an <a href=\"http://usecod.com/cod-features\">overview of its capabilities</a>.\r\n        \r\n        This documentation is based on the packaged COD Alpha 3 downloaded from <a href=\"http://usecod.com/download\">usecod.com/download</a>.\r\n<!--break-->\r\n<strong>Getting started</strong>\r\n        <ol>\r\n        <li>Create and configure an event node; this is the minimum needed to get people to start signing up\r\n        <li>Default home page node is unpublished and inaccessible to non-admins. It will be replaced by new content that is added with \'promote to front page\' enabled, or until you create your own home page with Views, Panels or a single node.\r\n        </ol>\r\n        \r\n        <strong>Image configuration</strong>\r\n        <ol>\r\n        <li>Be sure to enable ImageAPI GD2 or ImageAPI ImageMagick\r\n        <li>Enable Imagecache UI (optional)\r\n        <li>Check permissions\r\n        </ol>\r\n        \r\n        <strong>Goal: Get people signing up to the Event</strong>\r\n        <ol>\r\n        <li>An event needs a title, description, start date/time, end date/time, sku, and a sell price. Everything else is optional.\r\n        <li>Configure an Ubercart payment gateway\r\n        <li>Check permissions and start promoting\r\n        </ol>\r\n        \r\n        \r\n        <strong>Goal: Get sponsors</strong>\r\n        <ol> \r\n        <li>Enable the COD sponsors feature (admin/build/modules). This also enables the \'Conference administration\' admin menu.\r\n        <li>If needed, modify sponsor levels (e.g. platinum) in the allowed values list of the Sponsor content type (admin/content/node-type/sponsor/fields/field_sponsorship_level)\r\n        <li>Adjust permissions if you\'d like sponsors to create their own sponsor node (it will remain unpublished until an admin approves and publishes it).\r\n        <li>Modify Sponsor view if you\'d like additional sponsor levels to appear on the Sponsor page (by default, only platinum display)\r\n        <li>Or, arrange the blocks (admin/build/block) so the other levels. There are separate sponsor blocks for home page and internal pages\r\n        <li>If needed, rename sponsor levels in the view\r\n        <li>Assign Sponsor blocks to regions\r\n        <li>Check viewing and editing permissions are appropriate for your needs\r\n        </ol>\r\n        \r\n        <strong>Goal: Display attendees who have signed up for the event</strong>\r\n        <ol>\r\n        <li>Enable the COD Attendees feature (admin/build/modules).\r\n        <li>Full names and photos of attendees will be displayed.\r\n        </ol>\r\n        \r\n        <strong>Goal: Begin accepting sessions</strong>\r\n        <ol>\r\n        <li>Enable the COD Sessions feature (admin/build/modules). This enables the \'Conference administration\' admin menu.\r\n        <li>Update the session Track field allowed values in the Session content type (admin/content/node-type/session/fields/field_track)\r\n        <li>As sessions are created, visit the Session administration (conference-admin/sessions) to manage sessions; review and publish submitted sessions so they are visible to the public\r\n        <li>Encourage session submitters to fill in their profile, so their full name appears in the schedule.\r\n        </ol>\r\n        \r\n        <strong>Goal: Allow session voting</strong>\r\n        <ol>\r\n        <li>Voting usually begins once you\'ve finished accepting new sessions, so votes are applied fairly.\r\n        <li>Adjust flag access on the Session vote flag (flags/manage/session_vote) to allow other roles to vote on sessions.\r\n        <li>You will probably want to do some additional theming to ensure the \"Vote\" links are more prominent on session nodes, or build a view that shows all notes that haven\'t been voted on by the current user, filterable by track/experience level.\r\n        <li>Remove the flag access by role (flags/manage/session_vote) when you want to stop allowing people to vote.\r\n        </ol>\r\n        \r\n        \r\n        <strong>Goal: Create the schedule</strong>\r\n        <ol>\r\n        <li>Create Room and Time slot nodes. These will be the framework for your schedule.\r\n        <li>Sessions and Schedule items are different content types. A Schedule item is something like Lunch, that doesn\'t have a presenter or track, but needs to be assigned a room and time slot.\r\n        <li>Sessions and schedule items can be assigned to multiple rooms. Assign an item to all rooms for it span the width of the schedule grid and indicate there are not other sessions planned during that time (e.g. Registration)\r\n        <li>Sessions and Schedule items need to have a Room and Time slot assigned to them to appear in the schedule, as well as be Accepted and Published.\r\n        <li>You won\'t be able to schedule two sessions/schedule items in the same time slot and room; a warning message will appear, explaining the conflict.\r\n        </ol>\r\n        \r\n        <strong>Community configuration (alpha 3)</strong>\r\n        <ol> \r\n        <li>The cod_community view displays name, photo and core profile fields of signed up users out of the box, with exposed filters.\r\n        <li>A  forum menu link also appears\r\n        </ol>','<em>For the latest documentation, please visit <a href=\"http://drupal.org/documentation/build/cod\">http://drupal.org/documentation/build/cod</a>.</em>\r\n        \r\n        COD is the Conference Organizing Distribution, used for building conference and event sites in Drupal.  You may first be interested in an <a href=\"http://usecod.com/cod-features\">overview of its capabilities</a>.\r\n        \r\n        This documentation is based on the packaged COD Alpha 3 downloaded from <a href=\"http://usecod.com/download\">usecod.com/download</a>.\r\n','',1297875353,1),(2,2,6,'Program','### Day Zero - June 10, 2011\r\n* Paid introduction to Drupal training during the day\r\n* Sponsored pre-party with pre-registration\r\n\r\n### Day One - June 11, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms during the day\r\n* Sponsored reception\r\n        \r\n### Day Two - June 12, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms\r\n* Closing session\r\n        \r\n','### Day Zero - June 10, 2011\r\n* Paid introduction to Drupal training during the day\r\n* Sponsored pre-party with pre-registration\r\n\r\n### Day One - June 11, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms during the day\r\n* Sponsored reception\r\n        \r\n### Day Two - June 12, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms\r','',1298653219,1),(4,4,3,'Sponsorship Opportunities','Drupalcamps need sponsors to stay affordable for attendees. They also provide a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n\r\nSee our [packages from 2010](http://colorado2010.camps.drupal.org/drupalcampcolorado.org/become-a-sponsor.html) to get a sense of the packages for 2011 camp.','Drupalcamps need sponsors to stay affordable for attendees. They also provide a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n\r\nSee our [packages from 2010](http://colorado2010.camps.drupal.org/drupalcampcolorado.org/become-a-sponsor.html) to get a sense of the packages for 2011 camp.','',1298400163,1),(3,3,3,'June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"http://2011.drupalcampcolorado.org/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"http://2011.drupalcampcolorado.org/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','',1297874943,1),(5,5,3,'Travel','Drupalcamp Colorado 2011 will be held in and near downtown Denver.\r\n\r\n### Event Location\r\n\r\n* Friday night\'s party is not yet determined, but will likely be downtown Denver.\r\n* The camp itself will be held in the King Center of the Auraria Higher Education Center.\r\n* Saturday night\'s party is not yet determined, but will likely be downtown Denver.\r\n\r\n<iframe width=\"425\" height=\"350\" frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\" src=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;output=embed\"></iframe><br /><small>View <a href=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;source=embed\" style=\"color:#0000FF;text-align:left\">Drupalcamp Colorado 2011</a> in a larger map</small>\r\n\r\nAHEC Campus and parking map: http://www.ahec.edu/parking/ADAparking.pdf\r\n\r\n### Light rail, bus, etc.\r\n\r\nThe location is convenient for many modes of mass transit with both bus and light rail stations within a few blocks. You can use the above Google map to get directions from your home, then select \"bus\" mode to see options and schedule. [RTD Denver](http://www.rtd-denver.com/) has more details on public transport.\r\n\r\n### Biking\r\n\r\nRide your bike! The platte and Cherry Creek trails will both get you right near the campus from miles around.\r\n\r\n### Parking\r\n\r\nRecommended visitor parking is in the Tivoli Lot at Ninth St and Auraria Parkway located directly west of the Tivoli Student Union. The rate is $1.50 per half hour with a maximum for the day of $10. Use [PDF map](http://colorado2010.camps.drupal.org/drupalcampcolorado.org/sites/default/files/parkingmap.pdf) to see where the parking structure relates to the North Building where the conference is held.\r\n\r\n### Lodging\r\n\r\nBeing so close to downtown Denver there are many nearby hotels.\r\n\r\nThe Hilton Garden Inn, Downtown Denver is offering a special rate of $145/night for all DCCO attendees. There is a limited number of rooms available and reservations must be made by Mon. June 16th in order to take advantage of this offer. The hotel has in-room internet access, microwaves, refrigerators and is walking distance to both the camp venue and 16th St. Mall.\r\n\r\nTo make reservations contact the hotel directly and tell them DrupalCamp Colorado sent you.\r\n\r\nHilton Garden Inn Denver Downtown\r\n1400 Welton Street, Denver, Colorado, USA 80202\r\nTel: 1-303-603-8000 Fax: 1-303-825-2255\r\nhttp://hiltongardeninn.hilton.com/en/gi/hotels/index.jhtml?ctyhocn=DENDDGI\r\n\r\nFolks are also asking and offering spare rooms and couches: http://drupalcampcolorado.org/forum/topic/rooms-neededoffered\r\n','Drupalcamp Colorado 2011 will be held in and near downtown Denver.\r\n\r\n### Event Location\r\n\r\n* Friday night\'s party is not yet determined, but will likely be downtown Denver.\r\n* The camp itself will be held in the King Center of the Auraria Higher Education Center.\r\n* Saturday night\'s party is not yet determined, but will likely be downtown Denver.\r\n\r','',1298401239,2),(8,8,6,'What to expect at DrupalCamp','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>With 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of Drupal. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk  there is a wide variety of topics this year, though the days lean a bit developer-centric. You\'ll wish you could attend multiple sessions at once! Unfortunately we don\'t have the resources or means to completely record all sessions. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p> \r\n \r\n<p>See the schedule of sessions</p> \r\n \r\n<h3>Birds of a Feather</h3> \r\n \r\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p> \r\n \r\n<p>Create a BOF forum topic</p> \r\n \r\n<h3>Parties</h3> \r\n \r\n<p>Ain\'t no party like a DrupalCamp party, and this year we have two! You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p> \r\n \r\n<p>Friday night party &amp; Saturday night party</p> \r\n \r\n<h3>Venue</h3> \r\n \r\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"../travel.html\">travel page for details on the location and parking.</a></p> \r\n \r\n<p><a href=\"../travel.html\">Location and parking</a></p> \r\n \r\n<h3>Food</h3> \r\n \r\n<p>Coffee, tea, and pastries in the mornings, BBQ &amp; fajitas for lunch on Saturday and pasta on Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p> \r\n \r\n<h3>Badges</h3> \r\n \r\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p> \r\n \r\n<p>Your badge will be required to attend sessions and the evening parties.</p> \r\n \r\n<h3>Code sprint</h3> \r\n \r\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p> \r\n \r\n<h3>Giveaways</h3> \r\n \r\n<p>There are almost always giveaways.</p> \r\n \r\n<h3>Most of all it\'s the community</h3> \r\n \r\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p> \r\n \r\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p> ','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>','',1298654554,1),(7,7,3,'Drupalcamp Colorado June 11th and 12th','','','',1298402019,1),(8,9,6,'What to expect at DrupalCamp','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>With 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of Drupal. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk  there is a wide variety of topics this year, though the days lean a bit developer-centric. You\'ll wish you could attend multiple sessions at once! Unfortunately we don\'t have the resources or means to completely record all sessions. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p> \r\n \r\n<p>See the schedule of sessions</p> \r\n \r\n<h3>Birds of a Feather</h3> \r\n \r\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p> \r\n \r\n<p>Create a BOF forum topic</p> \r\n \r\n<h3>Parties</h3> \r\n \r\n<p>Ain\'t no party like a DrupalCamp party, and this year we have two! You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p> \r\n \r\n<p>Friday night party &amp; Saturday night party</p> \r\n \r\n<h3>Venue</h3> \r\n \r\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"../content/travel.html\">travel page for details on the location and parking.</a></p> \r\n \r\n<p><a href=\"../content/travel.html\">Location and parking</a></p> \r\n \r\n<h3>Food</h3> \r\n \r\n<p>Coffee, tea, and pastries in the mornings, BBQ &amp; fajitas for lunch on Saturday and pasta on Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p> \r\n \r\n<h3>Badges</h3> \r\n \r\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p> \r\n \r\n<p>Your badge will be required to attend sessions and the evening parties.</p> \r\n \r\n<h3>Code sprint</h3> \r\n \r\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p> \r\n \r\n<h3>Giveaways</h3> \r\n \r\n<p>There are almost always giveaways.</p> \r\n \r\n<h3>Most of all it\'s the community</h3> \r\n \r\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p> \r\n \r\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p> ','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>','',1298654587,1),(8,10,6,'What to expect at DrupalCamp','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>With 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of Drupal. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk  there is a wide variety of topics this year, though the days lean a bit developer-centric. You\'ll wish you could attend multiple sessions at once! Unfortunately we don\'t have the resources or means to completely record all sessions. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p> \r\n \r\n<p>See the schedule of sessions</p> \r\n \r\n<h3>Birds of a Feather</h3> \r\n \r\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p> \r\n \r\n<p>Create a BOF forum topic</p> \r\n \r\n<h3>Parties</h3> \r\n \r\n<p>Ain\'t no party like a DrupalCamp party, and this year we have two! You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p> \r\n \r\n<p>Friday night party &amp; Saturday night party</p> \r\n \r\n<h3>Venue</h3> \r\n \r\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"../content/travel\">travel page for details on the location and parking.</a></p> \r\n \r\n<p><a href=\"../content/travel\">Location and parking</a></p> \r\n \r\n<h3>Food</h3> \r\n \r\n<p>Coffee, tea, and pastries in the mornings, BBQ &amp; fajitas for lunch on Saturday and pasta on Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p> \r\n \r\n<h3>Badges</h3> \r\n \r\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p> \r\n \r\n<p>Your badge will be required to attend sessions and the evening parties.</p> \r\n \r\n<h3>Code sprint</h3> \r\n \r\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p> \r\n \r\n<h3>Giveaways</h3> \r\n \r\n<p>There are almost always giveaways.</p> \r\n \r\n<h3>Most of all it\'s the community</h3> \r\n \r\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p> \r\n \r\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p> ','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>','',1298654633,1),(8,11,6,'What to expect at DrupalCamp','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>With 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of Drupal. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk  there is a wide variety of topics this year, though the days lean a bit developer-centric. You\'ll wish you could attend multiple sessions at once! Unfortunately we don\'t have the resources or means to completely record all sessions. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p> \r\n \r\n<p>See the schedule of sessions</p> \r\n \r\n<h3>Birds of a Feather</h3> \r\n \r\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p> \r\n \r\n<p>Create a BOF forum topic</p> \r\n \r\n<h3>Parties</h3> \r\n \r\n<p>Ain\'t no party like a DrupalCamp party, and this year we have two! You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p> \r\n \r\n<p>Friday night party &amp; Saturday night party</p> \r\n \r\n<h3>Venue</h3> \r\n \r\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"../content/travel\">travel page for details on the location and parking.</a></p> \r\n \r\n<p><a href=\"../content/travel\">Location and parking</a></p> \r\n \r\n<h3>Food</h3> \r\n \r\n<p>Coffee, tea, and pastries in the mornings, great food for lunch on Saturday and Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p> \r\n \r\n<h3>Badges</h3> \r\n \r\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p> \r\n \r\n<p>Your badge will be required to attend sessions and the evening parties.</p> \r\n \r\n<h3>Code sprint</h3> \r\n \r\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p> \r\n \r\n<h3>Giveaways</h3> \r\n \r\n<p>There are almost always giveaways.</p> \r\n \r\n<h3>Most of all it\'s the community</h3> \r\n \r\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p> \r\n \r\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p> ','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p>','',1298655010,1),(9,12,6,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program/session-schedule\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/drupalcamp-what-to-expect\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program/session-schedule\">See the general schedule</a>.</p>','',1298655476,1),(9,13,6,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program/session-schedule\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program/session-schedule\">See the general schedule</a>.</p>','',1298655589,1),(9,14,6,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p>','',1298655661,1),(10,15,6,'FAQ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong>   \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 26-27 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"travel.html\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>Top news</strong>   \r\n  \r\n  \r\n                <p>Drupalcamp Colorado 2010 was an amazing event.</p> \r\n \r\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness.</p> \r\n \r\n</li> \r\n      </ol> \r\n\r\n      <p><a href=\"http://twitter.com/drupalcolorado\">For up to the minute information, follow the twitter account: <strong>@drupalcolorado</strong>.</a></p> \r\n     \r\n  ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong>   \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1298656295,1),(10,16,6,'FAQ','<ol>\r\n<li>\r\n                <p><strong>Will DrupalCamp Colorado Rock?</strong>  </p> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 26-27 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"travel.html\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>Top news</strong>   \r\n  \r\n  \r\n                <p>Drupalcamp Colorado 2010 was an amazing event.</p> \r\n \r\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness.</p> \r\n \r\n</li> \r\n      </ol> \r\n\r\n      <p><a href=\"http://twitter.com/drupalcolorado\">For up to the minute information, follow the twitter account: <strong>@drupalcolorado</strong>.</a></p> \r\n     \r\n  ','<ol>\r\n<li>\r\n                <p><strong>Will DrupalCamp Colorado Rock?</strong>  </p> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1298656395,1),(10,17,6,'FAQ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 26-27 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"travel.html\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>Top news</strong>   \r\n  \r\n  \r\n                <p>Drupalcamp Colorado 2010 was an amazing event.</p> \r\n \r\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness.</p> \r\n \r\n</li> \r\n</ol> \r\n\r\n      <p><a href=\"http://twitter.com/drupalcolorado\">For up to the minute information, follow the twitter account: <strong>@drupalcolorado</strong>.</a></p> \r\n     \r\n  ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1298656443,1),(7,18,3,'Drupalcamp Colorado June 11th and 12th','','','',1298939557,1),(7,19,3,'Drupalcamp Colorado June 11th and 12th','','','',1298941438,1),(11,20,3,'Growing Venture Solutions','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','',1298941814,1),(11,21,3,'Growing Venture Solutions','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','',1298941827,1),(12,22,3,'Automated Security Reviews of Drupal','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','',1298942177,1),(11,23,3,'Growing Venture Solutions','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','We are really happy to be helping organize Drupalcamp Colorado for the 5th year in a row.','',1298942286,1),(4,24,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n<th>Bronze</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$600</td> \r\n<td>$300</td> \r\n<td>$150</td> \r\n</tr> \r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR named Saturday night party</td>\r\n<td></td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr>\r\n<th>Sponsor mentions in welcome/goodbye speeches</th> \r\n<td colspan=\"4\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>3 attendees</td> \r\n<td>1 attendee</td> \r\n</tr> \r\n<tr> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1299260487,2),(4,25,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n<th>Bronze</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR named Saturday night party</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr>\r\n<th>Sponsor mentions in welcome/goodbye speeches</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>1 attendees</td> \r\n</tr> \r\n<tr> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1299260563,2),(4,26,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR named Saturday night party</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr>\r\n<th>Sponsor mentions in welcome/goodbye speeches</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>1 attendees</td> \r\n</tr> \r\n<tr> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1299260582,2),(4,27,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr>\r\n<th>Sponsor mentions in welcome/goodbye speeches</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>1 attendees</td> \r\n</tr> \r\n<tr> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1299260611,2),(2,28,3,'Program','### Day Zero - June 10, 2011\r\n* Paid introduction to Drupal training during the day - signup details TBD.\r\n* Sponsored pre-party with pre-registration\r\n\r\n### Day One - June 11, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms during the day\r\n* Sponsored reception\r\n        \r\n### Day Two - June 12, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms\r\n* Closing session\r\n        \r\n','### Day Zero - June 10, 2011\r\n* Paid introduction to Drupal training during the day - signup details TBD.\r\n* Sponsored pre-party with pre-registration\r\n\r\n### Day One - June 11, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r\n* Three tracks and BOF rooms during the day\r\n* Sponsored reception\r\n        \r\n### Day Two - June 12, 2011\r\n* Coffee and registration\r\n* Keynote presentation - suggest to us who should present by tweeting @drupalcolorado\r\n* Lunch provided for attendees\r','',1299260895,1),(12,29,3,'Automated Security Reviews of Drupal','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','',1299261427,1),(12,30,3,'Automated Security Reviews of Drupal','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','',1299262365,1),(12,31,3,'Automated Security Reviews of Drupal','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','This presentation will explore a variety of free and proprietary tools to test your Drupal site\'s security.\r\n\r\n','',1299262384,1),(13,32,39,'Using the Migrate Module for Fewer Headaches','The [migrate module](http://drupal.org/project/migrate) has been overhauled by (Cyrve|http://cyrve.com/) into a version 2.x branch which has been used at Examiner.com, Martha Stewart Living Omnimedia, and NREL to move data from various other sources to Drupal 6 and 7.  \r\n\r\nI\'m going to go into how to use this version of the migrate module, what things it does well, what things you may need to fudge, and the sorts of things that I\'ve discovered while working with it on a large project.  \r\n\r\nPeople attending will probably want to be developers, and there\'s going to be a fair bit of code involved, and should be familiar with both object oriented programming and [drush](http://drupal.org/project/drush).','The [migrate module](http://drupal.org/project/migrate) has been overhauled by (Cyrve|http://cyrve.com/) into a version 2.x branch which has been used at Examiner.com, Martha Stewart Living Omnimedia, and NREL to move data from various other sources to Drupal 6 and 7.  \r\n\r\nI\'m going to go into how to use this version of the migrate module, what things it does well, what things you may need to fudge, and the sorts of things that I\'ve discovered while working with it on a large project.  \r\n\r','',1299263936,1),(13,33,39,'Using the Migrate Module for Fewer Headaches when Relaunching a Site','The [migrate module](http://drupal.org/project/migrate) has been overhauled by (Cyrve|http://cyrve.com/) into a version 2.x branch which has been used at Examiner.com, Martha Stewart Living Omnimedia, and NREL to move data from various other sources to Drupal 6 and 7.  \r\n\r\nI\'m going to go into how to use this version of the migrate module, what things it does well, what things you may need to fudge, and the sorts of things that I\'ve discovered while working with it on a large project.  \r\n\r\nPeople attending will probably want to be developers, and there\'s going to be a fair bit of code involved, and should be familiar with both object oriented programming and [drush](http://drupal.org/project/drush).','The [migrate module](http://drupal.org/project/migrate) has been overhauled by (Cyrve|http://cyrve.com/) into a version 2.x branch which has been used at Examiner.com, Martha Stewart Living Omnimedia, and NREL to move data from various other sources to Drupal 6 and 7.  \r\n\r\nI\'m going to go into how to use this version of the migrate module, what things it does well, what things you may need to fudge, and the sorts of things that I\'ve discovered while working with it on a large project.  \r\n\r','',1299264032,1),(4,34,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\">\r\n<th>Mentions in welcome/goodbye speech</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>1 attendees</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1299275739,2),(14,35,8,'June 11th and 12th 2011','','','',1299601618,1),(3,36,8,'June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"http://2011.drupalcampcolorado.org/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"http://2011.drupalcampcolorado.org/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','',1299602757,1),(15,37,39,'Pragmatic Drupal Development','Drupal development is not that hard.  If you know a few simple hooks, a smattering of php, and and have an idea, you can create a module to extend a site.  \r\n\r\nBut just because you can create something doesn\'t mean you should, and the pragmatic programmer knows when to whip out the coding skills, and when to use another skill to get the job done in a quick, reliable, and efficient way.  Come join me for a discussion of best practices, reliable tools, and a roadmap for finding the best way of getting from your spec to your result.\r\n\r\nLabeled as Beginner, but topics should be applicable to developers of many skill levels.','Drupal development is not that hard.  If you know a few simple hooks, a smattering of php, and and have an idea, you can create a module to extend a site.  \r\n\r\nBut just because you can create something doesn\'t mean you should, and the pragmatic programmer knows when to whip out the coding skills, and when to use another skill to get the job done in a quick, reliable, and efficient way.  Come join me for a discussion of best practices, reliable tools, and a roadmap for finding the best way of getting from your spec to your result.\r\n\r','',1299866773,1),(16,38,8,'Test Sponsor','','','',1300141885,1),(17,39,15,'Aten Design Group','###Beautiful, usable websites.  With Drupal.\r\n\r\nYay, DrupalCamp Colorado!\r\n','###Beautiful, usable websites.  With Drupal.\r\n\r\nYay, DrupalCamp Colorado!\r\n','',1300389034,1),(17,40,15,'Aten Design Group','####Beautiful, usable websites.  With Drupal.\r\n\r\nYay, DrupalCamp Colorado!\r\n','####Beautiful, usable websites.  With Drupal.\r\n\r\nYay, DrupalCamp Colorado!\r\n','',1300389054,1),(18,41,15,'AppliedTrust','','','',1300389289,1),(19,42,15,'Zivtech','','','',1300389446,1),(4,43,3,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\">\r\n<th>Mentions in welcome/goodbye speech</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>2 attendees</td>\r\n<td>1 attendees</td>\r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1300830834,2),(5,44,10,'Travel','Drupalcamp Colorado 2011 will be held in and near downtown Denver.\r\n\r\n### Event Location\r\n\r\n* Friday night\'s party is not yet determined, but will likely be downtown Denver.\r\n* The camp itself will be held in the King Center of the Auraria Higher Education Center.\r\n* Saturday night\'s party is not yet determined, but will likely be downtown Denver.\r\n\r\n<iframe width=\"425\" height=\"350\" frameborder=\"0\" scrolling=\"no\" marginheight=\"0\" marginwidth=\"0\" src=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;output=embed\"></iframe><br /><small>View <a href=\"http://maps.google.com/maps/ms?ie=UTF8&amp;hl=en&amp;msa=0&amp;ll=39.743706,-105.00616&amp;spn=0.006938,0.011169&amp;msid=201166813024913631621.00049ce387e629365bfff&amp;source=embed\" style=\"color:#0000FF;text-align:left\">Drupalcamp Colorado 2011</a> in a larger map</small>\r\n\r\nAHEC Campus and parking map: http://www.ahec.edu/parking/ADAparking.pdf\r\n\r\n### Light rail, bus, etc.\r\n\r\nThe location is convenient for many modes of mass transit with both bus and light rail stations within a few blocks. You can use the above Google map to get directions from your home, then select \"bus\" mode to see options and schedule. [RTD Denver](http://www.rtd-denver.com/) has more details on public transport.\r\n\r\n### Biking\r\n\r\nRide your bike! The platte and Cherry Creek trails will both get you right near the campus from miles around.\r\n\r\n### Parking\r\n\r\nRecommended visitor parking is in the Tivoli Lot at Ninth St and Auraria Parkway located directly west of the Tivoli Student Union. The rate is $1.50 per half hour with a maximum for the day of $10. Use [PDF map](http://colorado2010.camps.drupal.org/drupalcampcolorado.org/sites/default/files/parkingmap.pdf) to see where the parking structure relates to the North Building where the conference is held.\r\n\r\n### Lodging\r\n\r\nBeing so close to downtown Denver there are many nearby hotels.\r\n\r\n','Drupalcamp Colorado 2011 will be held in and near downtown Denver.\r\n\r\n### Event Location\r\n\r\n* Friday night\'s party is not yet determined, but will likely be downtown Denver.\r\n* The camp itself will be held in the King Center of the Auraria Higher Education Center.\r\n* Saturday night\'s party is not yet determined, but will likely be downtown Denver.\r\n\r','',1300831196,2),(9,45,10,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"../content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"contact.html\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p>','',1300831312,1),(4,46,15,'Sponsorship Opportunities','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r\n<th>Silver</th> \r\n</tr> \r\n</thead> \r\n<tbody> \r\n<tr class=\"odd\"> \r\n<th>Cost</th> \r\n<td>$1200</td> \r\n<td>$500</td> \r\n<td>$200</td> \r\n</tr>\r\n<tr> \r\n<th>Site Exposure</th> \r\n<td>Prominent rotating callout on home page for platinum sponsors. Page with information about company linked from the sponsors page</td> \r\n<td>Two smaller rotating callouts for gold sponsors on home page. Page with information about company linked from the sponsors page</td> \r\n<td>Page with information about company linked from the sponsors page</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Site Interview</th> \r\n<td>Company profile and interview promoted to front page of conference site 1 day before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site 1 week before camp</td> \r\n<td>Company profile/interview promoted to front page of conference site. Must be submitted by May 28th</td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Sponsorship Table</th> \r\n<td>Table in the main foyer</td> \r\n<td>Table in space not already selected</td> \r\n<td>Table in space not already selected</td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Named physical room at venue</th> \r\n<td>Named room with sign and name emphasized throughout event OR Saturday/Friday night party named for you</td>\r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr> \r\n<th>Speaking opportunities</th>\r\n<td>5 minutes to introduce your company before an appropriate session (ideal if you are also proposing sessions)</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\">\r\n<th>Mentions in welcome/goodbye speech</th> \r\n<td colspan=\"3\">All sponsors mentioned in proportion to their sponsorship.</td> \r\n</tr> \r\n<tr> \r\n<th>IRC Back-channel</th> \r\n<td>IRC Back channel for the sponsor\'s room named after sponsor</td> \r\n<td></td> \r\n<td></td> \r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>Sponsor Badge</th> \r\n<td>Platinum sponsor badge provided for display on your website</td> \r\n<td>Gold sponsor badge provided for display on your website</td> \r\n<td>Silver sponsor badge provided for display on your website</td> \r\n</tr> \r\n<tr> \r\n<th>Camp Admission</th> \r\n<td>6 attendees</td> \r\n<td>3 attendees</td>\r\n<td>1 attendees</td>\r\n</tr> \r\n<tr class=\"odd\"> \r\n<th>T-Shirts</th> \r\n<td>Shirts for all attendees</td> \r\n<td>Shirts for all attendees</td> \r\n<td>One shirt</td> \r\n</tr> \r\n</tbody> \r\n</table> ','Drupalcamp Colorado is fortunate to have great sponsors who help keep the cost to attendees very low compared to the value of the event.  In turn, the large size of the camp provides a great way to get geographic exposure for your company. Whether you provide Drupal services, are looking to hire Drupal companies, are looking to sell services to Drupal companies (hosting, recruiting) - Drupalcamp Colorado is a great place to get to know over 300 people in the local community.\r\n\r\n<table> \r\n<thead> \r\n<tr> \r\n<th><strong>Sponsorship Level</strong></th> \r\n<th>Platinum</th> \r\n<th>Gold</th> \r','',1300831461,2),(8,47,10,'What to expect at DrupalCamp','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>Last year we had 36 sessions in two days running three simultaneously. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p> \r\n \r\n<h3>Birds of a Feather</h3> \r\n \r\n<p>... flock together, or gather together and talk about whatever they like! While the conference offers typical single-speaker presentations, BOFs are a great way to make the camp be about what you want to learn or share. Feel free to use the forums to organize ahead of time.</p> \r\n \r\n<h3>Parties</h3> \r\n \r\n<p>You can expect complimentary drinks, more great community, and c4rl on the tables spinning tracks between 80 and 110 bpms.</p>  \r\n \r\n<h3>Venue</h3> \r\n \r\n<p>Hosting on the Auraria Higher Education Center was great for us because of the location and price, but it\'s also a big campus and parking isn\'t great. Check out the <a href=\"/content/travel\">travel page for details on the location and parking.</a></p> \r\n \r\n<p><a href=\"/content/travel\">Location and parking</a></p> \r\n \r\n<h3>Food</h3> \r\n \r\n<p>Coffee, tea, and pastries in the mornings, great food for lunch on Saturday and Sunday, and a bit of coffee and tea both afternoons. Vegan, vegetarian and gluten free options at lunch will be separate and labeled.</p> \r\n \r\n<h3>Badges</h3> \r\n \r\n<p>Be sure to visit your profile on the site and complete the information under \"Edit\" &gt; \"Personal information\" as some of that information will be added to your badge to help folks get to know each other by looking at badges.</p> \r\n \r\n<p>Your badge will be required to attend sessions and the evening parties.</p> \r\n \r\n<h3>Code sprint</h3> \r\n \r\n<p>Code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of Drupal. A code sprint hasn\'t been scheduled yet, but happened last year.</p> \r\n \r\n<h3>Giveaways</h3> \r\n \r\n<p>There are almost always giveaways.</p> \r\n \r\n<h3>Most of all it\'s the community</h3> \r\n \r\n<p>Drupal is made up of a super-strong world-wide community, but even locally in Colorado or your own area the community can be strong. That strength is always apparent at our local conferences and meetups, so expect to meet a lot of new friends and have a great time.</p> \r\n \r\n<p>Many thanks to you for signing up and joining us, our volunteers for helping, and our many sponsors for what will be a wonderful DrupalCamp! See you June 11th and 12th!</p> ','<p>DrupalCamp Colorado is June 11th and 12th in downtown Denver at the Auraria Higher Education Center and we thought it\'d be helpful to let you know a bit of what to expect beyond FUN.</p> \r\n \r\n<h3>Sessions</h3> \r\n \r\n<p>Last year we had 36 sessions in two days running three simultaneously. From intro to Drupal and beginning themes to a hard-core, in-depth field API talk. You can expect to learn some great things from sessions presented by your peers from the local and international community.</p>','',1300831650,1),(9,48,10,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p> \r\n \r\n<p><a href=\"../program\">See the general schedule</a>.</p>','',1300831685,1),(10,49,10,'FAQ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>Top news</strong>   \r\n  \r\n  \r\n                <p>Drupalcamp Colorado 2010 was an amazing event.</p> \r\n \r\n<p>We had over 300 people attend the event, 36 sessions across two days, 1 great code sprint, a coding room throughout the camp, visitors from as far away as Boulder, Nederland, New York, France and <em>The Netherlands</em>, and all sorts of amazing Drupally goodness.</p> \r\n \r\n</li> \r\n</ol> \r\n\r\n      <p><a href=\"http://twitter.com/drupalcolorado\">For up to the minute information, follow the twitter account: <strong>@drupalcolorado</strong>.</a></p> \r\n     \r\n  ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1300831816,1),(20,50,10,'Volunteers','No one gets paid to put on DrupalCamp Colorado, so we owe a great thanks to all the individuals and organizations that help make it possible!','No one gets paid to put on DrupalCamp Colorado, so we owe a great thanks to all the individuals and organizations that help make it possible!','',1300831890,1),(10,51,10,'FAQ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n</ol> \r\n\r\n      <p><a href=\"http://twitter.com/drupalcolorado\">For up to the minute information, follow the twitter account: <strong>@drupalcolorado</strong>.</a></p> \r\n     \r\n  ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1300831909,1),(10,52,10,'FAQ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p> \r\n</li> \r\n<li>\r\n  \r\n                <strong>What is Drupal?</strong>   \r\n  \r\n  \r\n                <p>Drupal is a mature, open-source, PHP-based CMS and web application framework. Find out more at <a href=\"http://drupal.org/\" title=\"http://drupal.org\">http://drupal.org</a>.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>When and where?</strong>   \r\n  \r\n  \r\n                <p>June 11-12 near downtown Denver at the Auraria Higher Education Center. See the <a href=\"/content/travel\">Travel</a> page for more.</p> \r\n   \r\n</li> \r\n\r\n<li>\r\n  \r\n                <strong>Are we going camping?</strong>   \r\n  \r\n  \r\n                <p>No, the \"camp\" part of DrupalCamp comes from the unconference style pioneered by <a href=\"http://en.wikipedia.org/wiki/Barcamp\">BarCamp</a>. But, should you want to go camping, or another engagement with the wonderful environment in Colorado, post about it on the forums.</p> \r\n   \r\n</li> \r\n<li>\r\n  \r\n                <strong>I can only attend one day - is it worthwhile? Can I get a discounted ticket?</strong>   \r\n  \r\n  \r\n                <p>Probably so.</p> \r\n \r\n<p>There will always be sessions that are interesting to people who are knowledgeable about Drupal, though Saturday will likely have more of \"absolute beginner\" introduction sessions than Sunday.</p> \r\n \r\n<p>And of course the cost is affordable. So, even if you miss the concepts in a few of the sessions it\'s still a great value for the money.</p> \r\n \r\n<p>We can\'t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one. We are volunteer run and don\'t check the doors too hard - if folks have their badge then they get in the whole time.</p> \r\n   \r\n</li> \r\n</ol> \r\n\r\n     \r\n  ','<ol>\r\n<li>\r\n                <strong>Will DrupalCamp Colorado Rock?</strong> \r\n                <p>Yes.  DrupalCamp Colorado <em>will</em> rock.</p> \r\n</li> \r\n<li>\r\n                <strong>How can I sponsor DrupalCamp Colorado?</strong>   \r\n                <p>You should first review <a href=\"../content/sponsorship-opportunities\">sponsorship benefits</a> to get an idea of what level of sponsorship you would be interested in, and then head over to our contact page to let us know you\'re interested. We look forward to hearing from you!</p>','',1300831943,1),(3,53,10,'June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','Drupalcamp Colorado 2011 will be June 11th and 12th at the King Center.\r\n\r\nThe King Center is the major performing arts facility on the Auraria Campus (Auraria is a combination of CU Denver/Metro State/Community College of Denver).\r\n\r\nThe event has a capacity of 500 people and there seems like a good chance we will fill the entire space.\r\n\r\nFor more information you can subscribe to the <a href=\"/news/feed\">news rss feed</a> or <a href=\"http://twitter.com/drupalcolorado\">@DrupalColorado</a> on twitter.','',1300832040,1),(9,55,10,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\r\n\r\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on Auraria campus</a></p>\r\n \r\n<p><a href=\"/program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\r\n\r\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on Auraria campus</a></p>\r\n \r\n<p><a href=\"/program\">See the general schedule</a>.</p>','',1300982226,1),(9,56,10,'What is DrupalCamp Colorado?','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\r\n\r\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on the Auraria campus in downtown Denver</a>.</p>\r\n \r\n<p><a href=\"/program\">See the general schedule</a>.</p> \r\n \r\n<h4>A Few Details</h4> \r\n \r\n<dl> \r\n<dt>When is DrupalCamp Colorado?</dt> \r\n<dd>June 11&mdash;12, 2011</dd> \r\n \r\n<dt>Where?</dt> \r\n<dd><a href=\"/content/travel\">Auraria Higher Education Center in Denver</a></dd> \r\n \r\n<dt>What does it cost?</dt> \r\n<dd>Registration will be affordable, and has yet to be determined.    There are also <a href=\"../content/sponsorship-opportunities\">sponsorship options</a> if you\'re interested.</dd> \r\n \r\n<dt>What can I expect?</dt> \r\n<dd>Lots of Drupal, community, and fun. <a href=\"../content/what-expect-drupalcamp\">We\'ve written more on this</a>.</dd> \r\n</dl> \r\n \r\n<p>Have more questions?  Take a look at the <a href=\"../content/faq\">FAQ page</a>, where we\'ll continue to post answers to commonly asked questions.  If you need even more, drop us a line with the <a href=\"/contact\">contact form</a>.</p> ','<p>DrupalCamp Colorado is a two-day, community-organized event for people who love the interwebs.  Both days will be packed with multi-track sessions about <a href=\"http://www.drupal.org/\">Drupal</a>.  Sessions will cover topics from the basic (put my module where?), to the more complex (dynamic subquery building using thrombulating wigitizer), with plenty in between.</p>\r\n\r\n<p><a href=\"/travel\">DrupalCamp will be held at the King\'s Center on the Auraria campus in downtown Denver</a>.</p>\r\n \r\n<p><a href=\"/program\">See the general schedule</a>.</p>','',1300983568,1),(18,57,15,'AppliedTrust','','','',1300984954,1),(19,58,15,'Zivtech','','','',1300985219,1);
/*!40000 ALTER TABLE `node_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_type`
--

DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (
  `type` varchar(32) NOT NULL,
  `name` varchar(255) NOT NULL default '',
  `module` varchar(255) NOT NULL,
  `description` mediumtext NOT NULL,
  `help` mediumtext NOT NULL,
  `has_title` tinyint(3) unsigned NOT NULL,
  `title_label` varchar(255) NOT NULL default '',
  `has_body` tinyint(3) unsigned NOT NULL,
  `body_label` varchar(255) NOT NULL default '',
  `min_word_count` smallint(5) unsigned NOT NULL,
  `custom` tinyint(4) NOT NULL default '0',
  `modified` tinyint(4) NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  `orig_type` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `node_type`
--

LOCK TABLES `node_type` WRITE;
/*!40000 ALTER TABLE `node_type` DISABLE KEYS */;
INSERT INTO `node_type` VALUES ('page','Page','node','Use the <em>Page</em> content type for mostly static content like the \"About us\" section of a website. By default, a <em>page</em> entry does not allow comments and is not featured on the site\'s home page.','',1,'Title',1,'Body',0,1,1,0,'page'),('room','Room','features','Rooms provide a location for each session.','What type of space is this? How is the seating arranged? Are there any other information to be shared?',1,'Title',1,'Description',0,0,1,1,'room'),('schedule_item','Schedule Item','features','Use schedule items for content you wish to have in the schedule but not be part of any session submission workflows. Examples include scheduling lunch or breaks.','',1,'Title',1,'Body',0,0,1,1,'schedule_item'),('session','Session','features','Use this content type to propose sessions at the event. Users can vote on proposed sessions and add sessions to their individual session agendas.','',1,'Session Title',1,'Description',1,0,0,1,'session'),('time_slot','Time slot','features','Use time slots to define when sessions will occur.','',1,'Title',0,'',0,0,1,1,'time_slot'),('product','Product','uc_product','This node displays the representation of a product for sale on the website. It includes all the unique information that can be attributed to a specific model number.','',1,'Name',1,'Description',0,0,1,1,'product'),('event','Event','uc_product','Provides free and paid event registration on the Event content type.','',1,'Name',1,'Description',0,0,1,1,'event'),('news','News','features','Post news updates to the site using this content type. The default is that they will be shown in a view on /news and the most recent one (or few) will be shown on the home page.','',1,'Title',1,'Body',0,0,1,1,'news'),('sponsor','Sponsor','features','An event sponsor','',1,'Title',1,'Body',0,0,1,1,'sponsor');
/*!40000 ALTER TABLE `node_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `path_redirect`
--

DROP TABLE IF EXISTS `path_redirect`;
CREATE TABLE `path_redirect` (
  `rid` int(11) NOT NULL auto_increment,
  `source` varchar(255) NOT NULL,
  `redirect` varchar(255) NOT NULL,
  `query` varchar(255) default NULL,
  `fragment` varchar(50) default NULL,
  `language` varchar(12) NOT NULL default '',
  `type` smallint(6) NOT NULL,
  `last_used` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `source_language` (`source`,`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `path_redirect`
--

LOCK TABLES `path_redirect` WRITE;
/*!40000 ALTER TABLE `path_redirect` DISABLE KEYS */;
/*!40000 ALTER TABLE `path_redirect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission`
--

DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (
  `pid` int(11) NOT NULL auto_increment,
  `rid` int(10) unsigned NOT NULL default '0',
  `perm` longtext,
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `permission`
--

LOCK TABLES `permission` WRITE;
/*!40000 ALTER TABLE `permission` DISABLE KEYS */;
INSERT INTO `permission` VALUES (66,4,'edit field_accepted, edit field_presenters, edit field_session_room, edit field_session_slot, edit field_slot_datetime, edit field_track, view field_accepted, view field_session_room, view field_session_slot, view field_slot_datetime, view field_track, create room content, create schedule_item content, delete own room content, delete own schedule_item content, edit any room content, edit own room content, edit own schedule_item content',0),(63,1,'view field_experience, view field_logo, view field_presenters, view field_related_attendees, view field_session_room, view field_session_slot, view field_slides, view field_slot_datetime, view field_sponsorship_level, view field_track, view field_url, access content, search content, use advanced search, view uploaded files, access user profiles',0),(67,5,'edit field_logo, edit field_related_attendees, edit field_sponsorship_level, edit field_url, create sponsor content, delete any sponsor content, edit any sponsor content',0),(64,2,'access comments, post comments, post comments without approval, subscribe to comments, access site-wide contact form, edit field_experience, edit field_logo, edit field_presenters, edit field_related_attendees, edit field_session_slides, edit field_slides, edit field_url, view field_dates, view field_experience, view field_logo, view field_presenters, view field_related_attendees, view field_room_capacity, view field_room_photo, view field_session_room, view field_session_slides, view field_session_slot, view field_slides, view field_slot_datetime, view field_sponsorship_level, view field_track, view field_url, create session content, edit own session content, edit own sponsor content, access content, search content, use advanced search, upload files, view uploaded files, access user profiles',0),(65,3,'use admin toolbar, administer blocks, administer conditional actions, administer comments, administer comment notify, administer site-wide contact form, edit field_accepted, edit field_dates, edit field_experience, edit field_presenters, edit field_related_attendees, edit field_room_capacity, edit field_room_photo, edit field_session_room, edit field_session_slides, edit field_session_slot, edit field_slides, edit field_slot_datetime, edit field_sponsorship_level, edit field_track, view field_accepted, view field_experience, view field_presenters, view field_session_room, view field_session_slides, view field_session_slot, view field_slides, view field_slot_datetime, view field_track, administer date tools, administer fasttoggle, make posts sticky, moderate comments, moderate posts, moderate users, promote posts, administer features, create room content, create schedule_item content, create session content, create time_slot content, delete any room content, delete any schedule_item content, delete any session content, delete any time_slot content, delete own room content, delete own schedule_item content, delete own session content, delete own time_slot content, edit any news content, edit any room content, edit any schedule_item content, edit any session content, edit any sponsor content, edit any time_slot content, edit own room content, edit own schedule_item content, edit own session content, edit own time_slot content, manage features, administer filters, administer flags, administer imageapi, administer imagecache, flush imagecache, administer menu, administer content types, administer nodes, create page content, delete revisions, edit any page content, revert revisions, view revisions, administer url aliases, create url aliases, administer redirects, administer pathauto, administer search, administer all signups, cancel signups, email all signed up users, email users signed up for own content, view all signups, access administration pages, access site reports, administer actions, administer files, administer site configuration, select different theme, administer taxonomy, administer order workflow, view all orders, delete payments, manual payments, view payments, administer paypal, administer product classes, administer product features, administer products, create event products, edit own event products, view all role expirations, administer UC_Signup, administer store, view customers, view store reports, access user profiles, administer permissions, administer users, change own username, administer views',0);
/*!40000 ALTER TABLE `permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_fields`
--

DROP TABLE IF EXISTS `profile_fields`;
CREATE TABLE `profile_fields` (
  `fid` int(11) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `name` varchar(128) NOT NULL default '',
  `explanation` text,
  `category` varchar(255) default NULL,
  `page` varchar(255) default NULL,
  `type` varchar(128) default NULL,
  `weight` tinyint(4) NOT NULL default '0',
  `required` tinyint(4) NOT NULL default '0',
  `register` tinyint(4) NOT NULL default '0',
  `visibility` tinyint(4) NOT NULL default '0',
  `autocomplete` tinyint(4) NOT NULL default '0',
  `options` text,
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `name` (`name`),
  KEY `category` (`category`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `profile_fields`
--

LOCK TABLES `profile_fields` WRITE;
/*!40000 ALTER TABLE `profile_fields` DISABLE KEYS */;
INSERT INTO `profile_fields` VALUES (1,'First name','profile_first','','Personal information','','textfield',-10,1,1,3,0,''),(2,'Interests','profile_interests','Share your interests. This information can be used to find others.','Personal information','People who are interested in %value','list',-5,0,0,3,1,''),(3,'Job title','profile_job_title','Share your job title / job keywords. Others will be able to find you by your job title.','Personal information','People who have the job title %value','textfield',-7,0,0,2,0,''),(4,'Last name','profile_last','','Personal information','','textfield',-9,1,1,3,0,''),(5,'Organization','profile_org','','Personal information','','textfield',-8,0,0,3,0,''),(6,'Bio','profile_bio','','Personal information','','textarea',-9,0,0,2,0,''),(7,'Homepage','profile_homepage','','Personal information','','url',-8,0,0,2,0,''),(8,'Twitter','profile_twitter','','Personal information','','url',0,0,0,2,0,''),(9,'IRC Nick','profile_irc_nick','','Personal information','','textfield',0,0,0,2,0,''),(10,'Food Preference','profile_food_pref','With conference registration we\'re providing lunch, please inform us of your preference. While we\'ll attempt to provide all food options during the event, we can\'t guarantee anything at this point.','Personal information','','selection',0,0,1,2,0,'vegan\r\nvegetarian\r\ngluten-free\r\nomnivore\r\nnone'),(11,'Gender','profile_gender','(for background on these choices, see http://drupal.org/node/752452 )','Personal information','','selection',0,0,0,2,0,'Male\r\nFemale\r\nTransgender\r\nOther\r\nPrefer not to specify'),(12,'How long have you been using Drupal','profile_using_drupal','Enter the time in whatever form makes sense to you. 1 day. 1 month. 1 year. etc.','Personal information','','list',0,0,0,2,1,''),(13,'Drupal.org profile page','profile_drupalorg_profile','Enter your drupal.org profile page, like http://drupal.org/user/1','Personal information','','url',0,0,0,2,0,''),(14,'Skip provided lunch','profile_skip_lunch','Part of the conference registration cost provides lunch on both days. If you prefer to not eat at the venue and want to help us keep food waste down please check this box. Checking the box does not decrease the registration price though.','Personal information','','checkbox',0,0,1,2,0,''),(15,'Shirt Size','profile_shirt','If you are a attending as part of a corporate sponsorship please select you shirt size. If you purchased an individual sponsorship you can select your shirt size here as well. Otherwise you need not fill this out.','Personal information','','selection',0,0,0,2,0,'Double XL\r\nExtra Large\r\nLarge\r\nMedium\r\nSmall\r\nWomen\'s Extra Large\r\nWomen\'s Large\r\nWomen\'s Medium\r\nWomen\'s Small');
/*!40000 ALTER TABLE `profile_fields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profile_values`
--

DROP TABLE IF EXISTS `profile_values`;
CREATE TABLE `profile_values` (
  `fid` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `value` text,
  PRIMARY KEY  (`uid`,`fid`),
  KEY `fid` (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `profile_values`
--

LOCK TABLES `profile_values` WRITE;
/*!40000 ALTER TABLE `profile_values` DISABLE KEYS */;
INSERT INTO `profile_values` VALUES (1,3,'Greg'),(4,3,'Knaddison'),(1,4,'mr'),(4,4,'awesome'),(1,5,'Lindsay'),(4,5,'Ogden'),(5,3,'Growing Venture Solutions / Drupal Scout'),(3,3,'Developer / Drupal Security Analyst'),(2,3,'Security, SEO, internet, Latin America (especially Argentina).'),(1,6,'Gregg'),(4,6,'Marshall'),(1,7,'Ken'),(4,7,'Woodworth'),(1,8,'Scott'),(4,8,'Reynen'),(1,9,'Justin'),(4,9,'Toupin'),(10,9,'omnivore'),(14,9,'1'),(1,10,'Ben'),(4,10,'Jeavons'),(10,10,'omnivore'),(14,10,'0'),(1,11,'Ezra'),(4,11,'Barnett Gildesgame'),(10,11,'none'),(14,11,'0'),(1,12,'Brad'),(4,12,'Bowman'),(10,12,'none'),(14,12,''),(1,13,'Matt'),(4,13,'Tucker'),(10,13,'omnivore'),(14,13,'0'),(1,14,''),(4,14,''),(10,14,''),(14,14,''),(1,15,'Jon'),(4,15,'Clark'),(10,15,'omnivore'),(14,15,'0'),(1,16,'Joel'),(4,16,'Steidl'),(10,16,'omnivore'),(14,16,'0'),(1,17,''),(4,17,''),(10,17,'omnivore'),(14,17,'1'),(1,18,''),(4,18,''),(10,18,'omnivore'),(14,18,'0'),(1,19,'J'),(4,19,'Matthew Saunders'),(10,19,'omnivore'),(14,19,'0'),(1,20,'Jason'),(4,20,'Yee'),(10,20,'omnivore'),(14,20,'0'),(1,21,'Matt'),(4,21,'Kleve'),(10,21,'omnivore'),(14,21,'0'),(1,22,''),(4,22,''),(10,22,'omnivore'),(14,22,'1'),(1,23,''),(4,23,''),(10,23,'omnivore'),(14,23,'0'),(1,24,''),(4,24,''),(10,24,'vegetarian'),(14,24,'0'),(1,25,''),(4,25,''),(10,25,'none'),(14,25,'0'),(1,26,'Al'),(4,26,'Steffen'),(10,26,'omnivore'),(14,26,'0'),(1,27,'Patrick'),(4,27,'Sullivan'),(10,27,'none'),(14,27,'0'),(1,28,'Crystal'),(4,28,'Preston-Watson'),(10,28,'omnivore'),(14,28,'0'),(1,29,'Karoly'),(4,29,'Negyesi'),(10,29,'omnivore'),(14,29,'0'),(1,30,''),(4,30,''),(10,30,'omnivore'),(14,30,'0'),(1,31,''),(4,31,''),(10,31,''),(14,31,''),(1,32,''),(4,32,''),(10,32,'none'),(14,32,'0'),(1,33,'Kevin'),(4,33,'Bridges'),(10,33,'none'),(14,33,'0'),(1,34,'Randy'),(4,34,'Fay'),(10,34,'none'),(14,34,'0'),(1,35,''),(4,35,''),(10,35,'none'),(14,35,'0'),(1,36,'Dani'),(4,36,''),(10,36,'omnivore'),(14,36,'0'),(1,37,'Rob'),(4,37,'Butterworth'),(10,37,'vegetarian'),(14,37,'1'),(1,38,'Miles'),(4,38,'France'),(10,38,'vegetarian'),(14,38,'0'),(1,39,'John'),(4,39,'Fiala'),(10,39,'omnivore'),(14,39,'1'),(1,40,''),(4,40,''),(10,40,'vegetarian'),(14,40,'0'),(1,41,''),(4,41,''),(10,41,'omnivore'),(14,41,'0'),(1,42,'Perching'),(4,42,'Bird von Radical'),(10,42,'vegetarian'),(14,42,'0'),(1,43,''),(4,43,''),(10,43,'vegan'),(14,43,'0'),(1,44,''),(4,44,''),(10,44,'0'),(14,44,'0'),(1,45,'Julia'),(4,45,'Sifers'),(10,45,'vegetarian'),(14,45,'0'),(1,46,'Benj'),(4,46,'Fredrick'),(10,46,'omnivore'),(14,46,'0'),(1,47,''),(4,47,''),(10,47,'0'),(14,47,'1'),(1,48,'Erin'),(4,48,'Doak'),(10,48,'omnivore'),(14,48,'0'),(1,49,''),(4,49,''),(10,49,'0'),(14,49,'0'),(1,50,'Jill'),(4,50,'Corrente'),(10,50,'vegetarian'),(14,50,'0'),(1,51,''),(4,51,''),(10,51,'omnivore'),(14,51,'0'),(1,52,'Carl'),(4,52,'Wiedemann'),(10,52,'omnivore'),(14,52,'1'),(1,53,'Vijay'),(4,53,'Patel'),(10,53,'vegetarian'),(14,53,'0'),(1,54,''),(4,54,''),(10,54,'vegan'),(14,54,'0'),(1,55,''),(4,55,''),(10,55,'omnivore'),(14,55,'0'),(1,56,'John'),(4,56,'Ferris'),(10,56,'omnivore'),(14,56,'0'),(1,57,''),(4,57,''),(10,57,'vegan'),(14,57,'0'),(1,58,'Andy'),(4,58,'Walters'),(10,58,'omnivore'),(14,58,'0'),(1,59,''),(4,59,''),(10,59,'none'),(14,59,'1'),(1,60,''),(4,60,''),(10,60,'vegetarian'),(14,60,'1'),(1,61,''),(4,61,''),(10,61,'none'),(14,61,'0'),(1,62,''),(4,62,''),(10,62,'none'),(14,62,'0'),(1,63,'Rachel'),(4,63,'Makrucki'),(10,63,'gluten-free'),(14,63,'0'),(1,64,''),(4,64,''),(10,64,'vegetarian'),(14,64,'0'),(1,65,'Jennifer'),(4,65,'Laquerre'),(10,65,'vegan'),(14,65,'0'),(1,66,''),(4,66,''),(10,66,'vegetarian'),(14,66,'0'),(1,67,'Jeff'),(4,67,'Alipit'),(10,67,'omnivore'),(14,67,'0'),(1,68,'Karyn'),(4,68,''),(10,68,'0'),(14,68,'0'),(1,69,'Peter'),(4,69,'Magenheimer'),(10,69,'omnivore'),(14,69,'0'),(1,70,'Nathan'),(4,70,'Haug'),(10,70,'none'),(14,70,'0'),(1,71,''),(4,71,''),(10,71,'vegan'),(14,71,'0'),(1,72,''),(4,72,''),(10,72,'omnivore'),(14,72,'0'),(1,73,''),(4,73,''),(10,73,'vegan'),(14,73,'0'),(1,74,''),(4,74,''),(10,74,'vegan'),(14,74,'0'),(1,75,''),(4,75,''),(10,75,'vegetarian'),(14,75,'0'),(1,76,'David'),(4,76,'DeLoria'),(10,76,'omnivore'),(14,76,'0'),(1,77,''),(4,77,''),(10,77,'none'),(14,77,'0'),(1,78,''),(4,78,''),(10,78,'gluten-free'),(14,78,'1'),(1,79,''),(4,79,''),(10,79,'omnivore'),(14,79,'0'),(1,80,'Levi'),(4,80,'DeHaan'),(10,80,'omnivore'),(14,80,'0'),(1,81,''),(4,81,''),(10,81,'omnivore'),(14,81,'0'),(1,82,'Kris'),(4,82,'Vanderwater'),(10,82,'omnivore'),(14,82,'0'),(1,83,'Rick'),(4,83,'Nashleanas'),(10,83,'omnivore'),(14,83,'0'),(1,84,''),(4,84,''),(10,84,'none'),(14,84,'0'),(1,85,''),(4,85,''),(10,85,'vegan'),(14,85,'0'),(1,86,''),(4,86,''),(10,86,'vegan'),(14,86,'0'),(1,87,'Greg'),(4,87,'Hines'),(10,87,'0'),(14,87,'0'),(1,88,'Daniel'),(4,88,''),(10,88,'omnivore'),(14,88,'0'),(1,89,''),(4,89,''),(10,89,'omnivore'),(14,89,'0'),(1,90,''),(4,90,''),(10,90,'omnivore'),(14,90,'0'),(1,91,''),(4,91,''),(10,91,'none'),(14,91,'0'),(1,92,''),(4,92,''),(10,92,''),(14,92,''),(1,93,'Brian'),(4,93,'Choc'),(10,93,'omnivore'),(14,93,'0'),(1,94,'Adam'),(4,94,'Mordecai'),(10,94,'none'),(14,94,'0'),(1,95,''),(4,95,''),(10,95,'omnivore'),(14,95,'0'),(1,96,''),(4,96,''),(10,96,'none'),(14,96,'1'),(1,97,''),(4,97,''),(10,97,'vegetarian'),(14,97,'0'),(1,98,''),(4,98,''),(10,98,'none'),(14,98,'0'),(1,99,''),(4,99,''),(10,99,'vegan'),(14,99,'0'),(1,100,''),(4,100,''),(10,100,'vegan'),(14,100,'0'),(1,101,''),(4,101,''),(10,101,'vegan'),(14,101,'0'),(1,102,''),(4,102,''),(10,102,'vegan'),(14,102,'0'),(1,103,''),(4,103,''),(10,103,'vegan'),(14,103,'0'),(1,104,''),(4,104,''),(10,104,'vegan'),(14,104,'0'),(1,105,'Karen'),(4,105,'Hatch'),(10,105,'omnivore'),(14,105,'0'),(1,106,''),(4,106,''),(10,106,'vegan'),(14,106,'0'),(1,107,''),(4,107,''),(10,107,'vegan'),(14,107,'0'),(1,108,''),(4,108,''),(10,108,'omnivore'),(14,108,'1'),(1,109,'Ryan'),(4,109,'McVeigh'),(10,109,'omnivore'),(14,109,'0'),(1,110,''),(4,110,''),(10,110,'omnivore'),(14,110,'0'),(1,111,''),(4,111,''),(10,111,'vegan'),(14,111,'0'),(1,112,'Michael'),(4,112,'E Meyers'),(10,112,'omnivore'),(14,112,'0'),(1,113,''),(4,113,''),(10,113,'omnivore'),(14,113,'0'),(1,114,''),(4,114,''),(10,114,'vegan'),(14,114,'0'),(1,115,''),(4,115,''),(10,115,'vegan'),(14,115,'0'),(1,116,''),(4,116,''),(10,116,'omnivore'),(14,116,'0'),(1,117,''),(4,117,''),(10,117,'vegan'),(14,117,'0'),(1,118,''),(4,118,''),(10,118,'gluten-free'),(14,118,'0'),(1,119,''),(4,119,''),(10,119,'vegan'),(14,119,'0'),(1,120,''),(4,120,''),(10,120,'0'),(14,120,'0'),(1,121,''),(4,121,''),(10,121,'omnivore'),(14,121,'0'),(1,122,''),(4,122,''),(10,122,'vegan'),(14,122,'0'),(1,123,''),(4,123,''),(10,123,'vegan'),(14,123,'0'),(1,124,''),(4,124,''),(10,124,'vegan'),(14,124,'0'),(1,125,''),(4,125,''),(10,125,'none'),(14,125,'0'),(1,126,'Andre'),(4,126,'Takacs'),(10,126,'none'),(14,126,'0'),(1,127,'David'),(4,127,'Richards'),(10,127,'omnivore'),(14,127,'0'),(1,128,''),(4,128,''),(10,128,'vegan'),(14,128,'0'),(1,129,''),(4,129,''),(10,129,'vegan'),(14,129,'0'),(1,130,''),(4,130,''),(10,130,'vegan'),(14,130,'0'),(1,131,''),(4,131,''),(10,131,'vegan'),(14,131,'0'),(1,132,''),(4,132,''),(10,132,'vegan'),(14,132,'0'),(1,133,''),(4,133,''),(10,133,'vegan'),(14,133,'0'),(1,134,''),(4,134,''),(10,134,'vegan'),(14,134,'0'),(1,135,''),(4,135,''),(10,135,'vegan'),(14,135,'0'),(1,136,''),(4,136,''),(10,136,'gluten-free'),(14,136,'0'),(1,137,''),(4,137,''),(10,137,'none'),(14,137,'0'),(1,138,''),(4,138,''),(10,138,'omnivore'),(14,138,'0'),(1,139,''),(4,139,''),(10,139,'omnivore'),(14,139,'0'),(1,140,'Doug'),(4,140,'Vann'),(10,140,'omnivore'),(14,140,'0'),(1,141,'Bruce'),(4,141,'Harrison'),(10,141,'omnivore'),(14,141,'0'),(1,142,'Keith'),(4,142,'Vincent'),(10,142,'omnivore'),(14,142,'0'),(1,143,'Susan'),(4,143,'Vincent'),(10,143,'omnivore'),(14,143,'0'),(1,144,''),(4,144,''),(10,144,'vegan'),(14,144,'0'),(1,145,''),(4,145,''),(10,145,'vegan'),(14,145,'0'),(1,146,'David'),(4,146,'Burns'),(10,146,'omnivore'),(14,146,'0'),(1,147,''),(4,147,''),(10,147,'vegan'),(14,147,'0'),(1,148,''),(4,148,''),(10,148,'vegan'),(14,148,'0'),(1,149,'Will'),(4,149,'Vincent'),(10,149,'omnivore'),(14,149,'0'),(1,150,''),(4,150,''),(10,150,'vegan'),(14,150,'0'),(1,151,''),(4,151,''),(10,151,'vegan'),(14,151,'0'),(1,152,''),(4,152,''),(10,152,'vegan'),(14,152,'0'),(1,153,''),(4,153,''),(10,153,'omnivore'),(14,153,'0'),(1,154,''),(4,154,''),(10,154,'vegan'),(14,154,'0'),(1,155,''),(4,155,''),(10,155,'vegan'),(14,155,'0'),(1,156,''),(4,156,''),(10,156,'vegan'),(14,156,'0'),(1,157,''),(4,157,''),(10,157,'vegan'),(14,157,'0'),(1,158,''),(4,158,''),(10,158,'vegan'),(14,158,'0'),(1,159,'Terry'),(4,159,'Young, PhD'),(10,159,'none'),(14,159,'0'),(1,160,''),(4,160,''),(10,160,'vegetarian'),(14,160,'1'),(1,161,'Alfredo'),(4,161,'Nevarez'),(10,161,'none'),(14,161,'0'),(1,162,''),(4,162,''),(10,162,'vegan'),(14,162,'0'),(1,163,'Ken'),(4,163,'Heim'),(10,163,'omnivore'),(14,163,'0'),(1,164,'James'),(4,164,'J Hanna'),(10,164,'omnivore'),(14,164,'0'),(1,165,''),(4,165,''),(10,165,'vegan'),(14,165,'0'),(1,166,''),(4,166,''),(10,166,'omnivore'),(14,166,'0'),(1,167,''),(4,167,''),(10,167,'omnivore'),(14,167,'0'),(1,168,''),(4,168,''),(10,168,'omnivore'),(14,168,'0'),(1,169,''),(4,169,''),(10,169,'vegan'),(14,169,'0'),(1,170,''),(4,170,''),(10,170,'vegan'),(14,170,'0'),(1,171,''),(4,171,''),(10,171,'none'),(14,171,'0'),(1,172,''),(4,172,''),(10,172,'vegan'),(14,172,'0'),(1,173,''),(4,173,''),(10,173,'vegan'),(14,173,'0'),(1,174,''),(4,174,''),(10,174,'vegan'),(14,174,'0'),(1,175,''),(4,175,''),(10,175,'vegan'),(14,175,'0'),(1,176,''),(4,176,''),(10,176,'vegan'),(14,176,'0'),(1,177,''),(4,177,''),(10,177,'vegan'),(14,177,'0'),(1,178,''),(4,178,''),(10,178,'vegan'),(14,178,'0'),(1,179,''),(4,179,''),(10,179,'vegan'),(14,179,'0'),(1,180,''),(4,180,''),(10,180,'vegan'),(14,180,'0'),(1,181,''),(4,181,''),(10,181,'vegan'),(14,181,'0'),(1,182,''),(4,182,''),(10,182,'vegetarian'),(14,182,'0'),(1,183,''),(4,183,''),(10,183,'vegetarian'),(14,183,'0'),(1,184,'Brent'),(4,184,'Robbins'),(10,184,'omnivore'),(14,184,'0'),(1,185,''),(4,185,''),(10,185,'none'),(14,185,'0'),(1,186,''),(4,186,''),(10,186,'vegetarian'),(14,186,'1'),(1,187,''),(4,187,''),(10,187,'none'),(14,187,'0'),(1,188,''),(4,188,''),(10,188,'none'),(14,188,'1'),(1,189,''),(4,189,''),(10,189,'none'),(14,189,'1'),(1,190,''),(4,190,''),(10,190,'0'),(14,190,'1'),(1,191,''),(4,191,''),(10,191,'omnivore'),(14,191,'0'),(1,192,''),(4,192,''),(10,192,'none'),(14,192,'0'),(1,193,''),(4,193,''),(10,193,'omnivore'),(14,193,'0'),(1,194,''),(4,194,''),(10,194,'none'),(14,194,'0'),(1,195,''),(4,195,''),(10,195,'omnivore'),(14,195,'0'),(1,196,''),(4,196,''),(10,196,'omnivore'),(14,196,'0'),(1,197,''),(4,197,''),(10,197,'omnivore'),(14,197,'0'),(1,198,'Mike'),(4,198,'Spainhower'),(10,198,'omnivore'),(14,198,'0'),(1,199,''),(4,199,''),(10,199,'vegetarian'),(14,199,'0'),(1,200,''),(4,200,''),(10,200,'omnivore'),(14,200,'0'),(1,201,'Kelda'),(4,201,'Choc'),(10,201,'none'),(14,201,'0'),(1,202,''),(4,202,''),(10,202,'gluten-free'),(14,202,'0'),(1,203,''),(4,203,''),(10,203,'omnivore'),(14,203,'0'),(1,204,''),(4,204,''),(10,204,'omnivore'),(14,204,'0'),(1,205,''),(4,205,''),(10,205,'omnivore'),(14,205,'0'),(1,206,'April'),(4,206,'Rose'),(10,206,'omnivore'),(14,206,'0'),(1,207,''),(4,207,''),(10,207,'omnivore'),(14,207,'0'),(1,208,'Mike'),(4,208,'Garner'),(10,208,'omnivore'),(14,208,'0'),(1,209,'Rebecca'),(4,209,'Lehmann'),(10,209,'vegetarian'),(14,209,'0'),(1,210,''),(4,210,''),(10,210,'omnivore'),(14,210,'0'),(1,211,''),(4,211,''),(10,211,'omnivore'),(14,211,'0'),(1,212,''),(4,212,''),(10,212,'omnivore'),(14,212,'0'),(1,213,'Jay'),(4,213,'Darnell'),(10,213,'omnivore'),(14,213,'0'),(1,214,'Travis'),(4,214,'Claypool Hodge'),(10,214,'omnivore'),(14,214,'0'),(1,215,'Maarit'),(4,215,'Kaaihue'),(10,215,'omnivore'),(14,215,'0'),(1,216,'Josh'),(4,216,'Coast'),(10,216,'none'),(14,216,'0'),(1,217,''),(4,217,''),(10,217,'omnivore'),(14,217,'0'),(1,218,'Everett'),(4,218,'D\'Anjou'),(10,218,'omnivore'),(14,218,'0'),(1,219,'Shannon'),(4,219,'Montoya'),(10,219,'none'),(14,219,'0'),(1,220,''),(4,220,''),(10,220,'omnivore'),(14,220,'0'),(1,221,'Ashley'),(4,221,'Martin'),(10,221,'vegetarian'),(14,221,'1'),(1,222,'Meli'),(4,222,'Trumbo'),(10,222,'none'),(14,222,'0'),(1,223,'Troy'),(4,223,'Dunn'),(10,223,'gluten-free'),(14,223,'0'),(1,224,'David'),(4,224,'Lanier'),(10,224,'none'),(14,224,'0'),(1,225,''),(4,225,''),(10,225,'0'),(14,225,'0'),(1,226,''),(4,226,''),(10,226,'0'),(14,226,'0'),(1,227,''),(4,227,''),(10,227,'0'),(14,227,'0'),(1,228,''),(4,228,''),(10,228,'0'),(14,228,'0'),(1,229,''),(4,229,''),(10,229,'0'),(14,229,'0'),(1,230,'Paul'),(4,230,'Huntsberger'),(10,230,'vegetarian'),(14,230,'0'),(1,231,''),(4,231,''),(10,231,'vegetarian'),(14,231,'0'),(1,232,''),(4,232,''),(10,232,'0'),(14,232,'0'),(1,233,''),(4,233,''),(10,233,'omnivore'),(14,233,'0'),(1,234,''),(4,234,''),(10,234,'omnivore'),(14,234,'0'),(1,235,''),(4,235,''),(10,235,'omnivore'),(14,235,'0'),(1,236,''),(4,236,''),(10,236,'omnivore'),(14,236,'0'),(1,237,''),(4,237,''),(10,237,'0'),(14,237,'0'),(1,238,''),(4,238,''),(10,238,'none'),(14,238,'0'),(1,239,''),(4,239,''),(10,239,'none'),(14,239,'0'),(1,240,''),(4,240,''),(10,240,'none'),(14,240,'0'),(1,241,''),(4,241,''),(10,241,'vegetarian'),(14,241,'0'),(1,242,''),(4,242,''),(10,242,'omnivore'),(14,242,'0'),(1,243,''),(4,243,''),(10,243,'omnivore'),(14,243,'0'),(1,244,''),(4,244,''),(10,244,'vegetarian'),(14,244,'0'),(1,245,''),(4,245,''),(10,245,'vegetarian'),(14,245,'0'),(1,246,''),(4,246,''),(10,246,'vegetarian'),(14,246,'0'),(1,247,''),(4,247,''),(10,247,'vegetarian'),(14,247,'0'),(1,248,''),(4,248,''),(10,248,'omnivore'),(14,248,'0'),(1,249,''),(4,249,''),(10,249,'omnivore'),(14,249,'0'),(1,250,''),(4,250,''),(10,250,'vegetarian'),(14,250,'1'),(1,251,''),(4,251,''),(10,251,''),(14,251,''),(1,252,''),(4,252,''),(10,252,'vegan'),(14,252,'1'),(1,253,''),(4,253,''),(10,253,'0'),(14,253,'0'),(1,254,''),(4,254,''),(10,254,'none'),(14,254,'0'),(1,255,''),(4,255,''),(10,255,'none'),(14,255,'1'),(1,256,''),(4,256,''),(10,256,'omnivore'),(14,256,'0'),(1,257,''),(4,257,''),(10,257,'none'),(14,257,'1'),(1,258,''),(4,258,''),(10,258,'omnivore'),(14,258,'0'),(1,259,''),(4,259,''),(10,259,'omnivore'),(14,259,'0'),(1,260,''),(4,260,''),(10,260,'none'),(14,260,'1'),(1,261,''),(4,261,''),(10,261,'vegetarian'),(14,261,'0'),(1,262,''),(4,262,''),(10,262,'omnivore'),(14,262,'0'),(1,263,''),(4,263,''),(10,263,'none'),(14,263,'0'),(1,264,'Dan'),(4,264,'Wilson'),(10,264,'none'),(14,264,'0'),(1,265,''),(4,265,''),(10,265,'omnivore'),(14,265,'0'),(1,266,''),(4,266,''),(10,266,'none'),(14,266,'0'),(1,267,''),(4,267,''),(10,267,'0'),(14,267,'0'),(1,268,''),(4,268,''),(10,268,'0'),(14,268,'0'),(1,269,'Patrick'),(4,269,'Metzger'),(10,269,'omnivore'),(14,269,'0'),(1,270,''),(4,270,''),(10,270,'omnivore'),(14,270,'0'),(1,271,''),(4,271,''),(10,271,'omnivore'),(14,271,'0'),(1,272,''),(4,272,''),(10,272,'vegetarian'),(14,272,'0'),(1,273,''),(4,273,''),(10,273,'omnivore'),(14,273,'0'),(1,274,''),(4,274,''),(10,274,'omnivore'),(14,274,'0'),(1,275,''),(4,275,''),(10,275,'omnivore'),(14,275,'0'),(1,276,'Andy'),(4,276,'Zartman'),(10,276,'omnivore'),(14,276,'0'),(1,277,'Larry'),(4,277,'Papenfuss'),(10,277,'omnivore'),(14,277,'0'),(1,278,''),(4,278,''),(10,278,'gluten-free'),(14,278,'0'),(1,279,''),(4,279,''),(10,279,'none'),(14,279,'0'),(1,280,''),(4,280,''),(10,280,'omnivore'),(14,280,'0'),(1,281,''),(4,281,''),(10,281,'omnivore'),(14,281,'0'),(1,282,''),(4,282,''),(10,282,''),(14,282,''),(1,283,''),(4,283,''),(10,283,'vegetarian'),(14,283,'0'),(1,284,''),(4,284,''),(10,284,'omnivore'),(14,284,'0'),(1,285,''),(4,285,''),(10,285,'omnivore'),(14,285,'0'),(1,286,''),(4,286,''),(10,286,''),(14,286,''),(1,287,''),(4,287,''),(10,287,'none'),(14,287,'0'),(1,288,''),(4,288,''),(10,288,'none'),(14,288,'0'),(1,289,''),(4,289,''),(10,289,'none'),(14,289,'1'),(1,290,''),(4,290,''),(10,290,'0'),(14,290,'0'),(1,291,''),(4,291,''),(10,291,'vegetarian'),(14,291,'0'),(1,292,''),(4,292,''),(10,292,'gluten-free'),(14,292,'0'),(1,293,''),(4,293,''),(10,293,'omnivore'),(14,293,'0'),(1,294,''),(4,294,''),(10,294,'none'),(14,294,'0'),(1,295,''),(4,295,''),(10,295,'vegetarian'),(14,295,'0'),(1,296,''),(4,296,''),(10,296,''),(14,296,''),(1,297,''),(4,297,''),(10,297,'omnivore'),(14,297,'0'),(1,298,'Zach'),(4,298,'Brooks'),(10,298,'none'),(14,298,'0'),(1,299,''),(4,299,''),(10,299,'none'),(14,299,'0'),(1,300,'Kevin'),(4,300,'Major'),(10,300,'vegetarian'),(14,300,'0'),(1,301,'Corey'),(4,301,'Snipes'),(10,301,'omnivore'),(14,301,'1'),(1,302,''),(4,302,''),(10,302,'omnivore'),(14,302,'0'),(1,303,''),(4,303,''),(10,303,'none'),(14,303,'0'),(1,304,''),(4,304,''),(10,304,'omnivore'),(14,304,'0'),(1,305,''),(4,305,''),(10,305,'0'),(14,305,'0'),(1,306,''),(4,306,''),(10,306,'omnivore'),(14,306,'0'),(1,307,''),(4,307,''),(10,307,'omnivore'),(14,307,'0'),(1,308,''),(4,308,''),(10,308,'omnivore'),(14,308,'0'),(1,309,''),(4,309,''),(10,309,'omnivore'),(14,309,'0'),(1,310,''),(4,310,''),(10,310,'none'),(14,310,'1'),(1,311,'Larry'),(4,311,'Leonard'),(10,311,'omnivore'),(14,311,'0'),(1,312,''),(4,312,''),(10,312,'vegetarian'),(14,312,'0'),(1,313,''),(4,313,''),(10,313,'omnivore'),(14,313,'0'),(1,314,''),(4,314,''),(10,314,'0'),(14,314,'0'),(1,315,''),(4,315,''),(10,315,'0'),(14,315,'0'),(1,316,''),(4,316,''),(10,316,'omnivore'),(14,316,'0'),(1,317,''),(4,317,''),(10,317,'vegetarian'),(14,317,'0'),(1,318,''),(4,318,''),(10,318,'vegan'),(14,318,'0'),(1,319,''),(4,319,''),(10,319,'omnivore'),(14,319,'0'),(1,320,''),(4,320,''),(10,320,'vegetarian'),(14,320,'0'),(1,321,''),(4,321,''),(10,321,'none'),(14,321,'0'),(1,322,''),(4,322,''),(10,322,'0'),(14,322,'0'),(1,323,'Alex'),(4,323,'Sartan'),(10,323,'omnivore'),(14,323,'0'),(1,324,''),(4,324,''),(10,324,'0'),(14,324,'1'),(1,325,''),(4,325,''),(10,325,'none'),(14,325,'0'),(1,326,''),(4,326,''),(10,326,'omnivore'),(14,326,'0'),(1,327,'Frank'),(4,327,'D\'Alessandro'),(10,327,'none'),(14,327,'0'),(1,328,'Jordan'),(4,328,'Friedlander'),(10,328,'omnivore'),(14,328,'0'),(1,329,''),(4,329,''),(10,329,'none'),(14,329,'0'),(1,330,''),(4,330,''),(10,330,'vegetarian'),(14,330,'0'),(1,331,''),(4,331,''),(10,331,'omnivore'),(14,331,'0'),(1,332,''),(4,332,''),(10,332,'none'),(14,332,'0'),(1,333,''),(4,333,''),(10,333,'none'),(14,333,'0'),(1,334,''),(4,334,''),(10,334,'none'),(14,334,'0'),(1,335,''),(4,335,''),(10,335,'none'),(14,335,'0'),(1,336,''),(4,336,''),(10,336,'omnivore'),(14,336,'0'),(1,337,''),(4,337,''),(10,337,'omnivore'),(14,337,'0'),(1,338,''),(4,338,''),(10,338,'omnivore'),(14,338,'0'),(1,339,'Brandt'),(4,339,'Reed'),(10,339,'omnivore'),(14,339,'0'),(1,340,''),(4,340,''),(10,340,'omnivore'),(14,340,'0'),(1,341,''),(4,341,''),(10,341,''),(14,341,''),(1,342,''),(4,342,''),(10,342,'omnivore'),(14,342,'0'),(1,343,''),(4,343,''),(10,343,'0'),(14,343,'0'),(1,344,'Cedar'),(4,344,'Myers'),(10,344,'omnivore'),(14,344,'0'),(1,345,''),(4,345,''),(10,345,'none'),(14,345,'0'),(1,346,''),(4,346,''),(10,346,'omnivore'),(14,346,'0'),(1,347,''),(4,347,''),(10,347,'omnivore'),(14,347,'0'),(1,348,''),(4,348,''),(10,348,'omnivore'),(14,348,'0'),(1,349,''),(4,349,''),(10,349,'none'),(14,349,'0'),(1,350,''),(4,350,''),(10,350,'vegetarian'),(14,350,'0'),(1,351,''),(4,351,''),(10,351,'none'),(14,351,'0'),(1,352,'Christopher'),(4,352,'Stevens'),(10,352,'omnivore'),(14,352,'0'),(1,353,''),(4,353,''),(10,353,'omnivore'),(14,353,'0'),(1,354,''),(4,354,''),(10,354,''),(14,354,''),(1,355,''),(4,355,''),(10,355,'vegetarian'),(14,355,'0'),(1,356,''),(4,356,''),(10,356,'omnivore'),(14,356,'0'),(1,357,''),(4,357,''),(10,357,'omnivore'),(14,357,'0'),(1,358,''),(4,358,''),(10,358,'omnivore'),(14,358,'0'),(1,359,''),(4,359,''),(10,359,'omnivore'),(14,359,'0'),(1,360,''),(4,360,''),(10,360,'omnivore'),(14,360,'0'),(1,361,''),(4,361,''),(10,361,'0'),(14,361,'1'),(1,362,'Kathy'),(4,362,'Acha'),(10,362,'omnivore'),(14,362,'0'),(1,363,''),(4,363,''),(10,363,'omnivore'),(14,363,'0'),(1,364,''),(4,364,''),(10,364,'0'),(14,364,'1'),(1,365,''),(4,365,''),(10,365,'omnivore'),(14,365,'0'),(1,366,'Jesse'),(4,366,'Chenhalls'),(10,366,'omnivore'),(14,366,'0'),(1,367,''),(4,367,''),(10,367,'0'),(14,367,'0'),(1,368,''),(4,368,''),(10,368,'vegan'),(14,368,'0'),(1,369,''),(4,369,''),(10,369,'vegetarian'),(14,369,'0'),(1,370,''),(4,370,''),(10,370,'gluten-free'),(14,370,'0'),(1,371,''),(4,371,''),(10,371,'omnivore'),(14,371,'0'),(1,372,''),(4,372,''),(10,372,'vegetarian'),(14,372,'0'),(1,373,''),(4,373,''),(10,373,'vegetarian'),(14,373,'0'),(1,374,''),(4,374,''),(10,374,'omnivore'),(14,374,'0'),(1,375,'Spence'),(4,375,'Zaorski'),(10,375,'0'),(14,375,'0'),(1,376,''),(4,376,''),(10,376,'vegetarian'),(14,376,'0'),(1,377,''),(4,377,''),(10,377,'omnivore'),(14,377,'0'),(1,378,''),(4,378,''),(10,378,'0'),(14,378,'0'),(1,379,''),(4,379,''),(10,379,'none'),(14,379,'0'),(1,380,''),(4,380,''),(10,380,'omnivore'),(14,380,'0'),(1,381,''),(4,381,''),(10,381,'omnivore'),(14,381,'0'),(1,382,''),(4,382,''),(10,382,'omnivore'),(14,382,'0'),(1,383,''),(4,383,''),(10,383,'none'),(14,383,'0'),(1,384,''),(4,384,''),(10,384,'omnivore'),(14,384,'0'),(1,385,'Andrew'),(4,385,'Hawks'),(10,385,'none'),(14,385,'0'),(1,386,''),(4,386,''),(10,386,'gluten-free'),(14,386,'0'),(1,387,''),(4,387,''),(10,387,'none'),(14,387,'0'),(1,388,'Luciana'),(4,388,'Mendes'),(10,388,'omnivore'),(14,388,'0'),(1,389,''),(4,389,''),(10,389,'none'),(14,389,'0'),(1,390,''),(4,390,''),(10,390,'none'),(14,390,'0'),(1,391,''),(4,391,''),(10,391,'0'),(14,391,'0'),(1,392,''),(4,392,''),(10,392,'gluten-free'),(14,392,'0'),(1,393,''),(4,393,''),(10,393,'omnivore'),(14,393,'0'),(1,394,''),(4,394,''),(10,394,'none'),(14,394,'0'),(1,395,''),(4,395,''),(10,395,'none'),(14,395,'0'),(1,396,''),(4,396,''),(10,396,'none'),(14,396,'0'),(1,397,''),(4,397,''),(10,397,'omnivore'),(14,397,'0'),(1,398,''),(4,398,''),(10,398,'omnivore'),(14,398,'0'),(1,399,'Susan'),(4,399,'Snipes'),(10,399,'none'),(14,399,'0'),(1,400,''),(4,400,''),(10,400,'omnivore'),(14,400,'0'),(1,401,''),(4,401,''),(10,401,'omnivore'),(14,401,'0'),(1,402,''),(4,402,''),(10,402,'omnivore'),(14,402,'0'),(1,403,''),(4,403,''),(10,403,'vegan'),(14,403,'0'),(1,404,''),(4,404,''),(10,404,'vegan'),(14,404,'0'),(1,405,''),(4,405,''),(10,405,'vegetarian'),(14,405,'1'),(1,406,''),(4,406,''),(10,406,'omnivore'),(14,406,'0'),(1,407,'Seth'),(4,407,'Brown'),(10,407,'none'),(14,407,'0'),(1,408,''),(4,408,''),(10,408,'none'),(14,408,'0'),(1,409,'Justin'),(4,409,'Christoffersen'),(10,409,'vegetarian'),(14,409,'0'),(1,410,''),(4,410,''),(10,410,'omnivore'),(14,410,'0'),(1,411,''),(4,411,''),(10,411,'0'),(14,411,'0'),(1,412,'Jorge'),(4,412,'Paredes'),(10,412,'none'),(14,412,'0'),(1,413,''),(4,413,''),(10,413,'none'),(14,413,'0'),(1,414,''),(4,414,''),(10,414,'omnivore'),(14,414,'0'),(1,415,''),(4,415,''),(10,415,'none'),(14,415,'0'),(1,416,''),(4,416,''),(10,416,'vegetarian'),(14,416,'0'),(1,417,'Kristi'),(4,417,'Kuhnen'),(10,417,'vegetarian'),(14,417,'0'),(1,418,''),(4,418,''),(10,418,'omnivore'),(14,418,'0'),(1,419,''),(4,419,''),(10,419,'omnivore'),(14,419,'0'),(1,420,''),(4,420,''),(10,420,'none'),(14,420,'0'),(1,421,''),(4,421,''),(10,421,'none'),(14,421,'0'),(1,422,''),(4,422,''),(10,422,''),(14,422,''),(6,8,'The clouds hung ominously on a chilly morning in Minneapolis. It was February, the second month of the new decade. The country was in turmoil amidst the ongoing Iran hostage crisis, but the sun was rising. It was morning in America.\r\n\r\nA nurse slowly put out his cigarette and watched a distant station wagon cross the hospital parking lot. Memories of the night before, the quiet words explaining the need to see other people, the tears, the shattered glass, remained a blur in his head as the car pulled up. A hurried driver jumped out, a ready father. \"My wife is in labor.\"\r\n\r\nIt was too late, the drive from Apple Valley too far. The baby was coming. There was no time to enter the hospital. The nurse called out to his coworkers. \"Someone get a doctor.\" But there was no time. The baby came, the nurse delivered. Last night was gone, the morning had begun.\r\n\r\nThe excitement subsided as the baby was taken inside the hospital. Thoughts of last night returned to the nurse\'s mind, along with longing for another cigarette, smoke to cloud the memory. Absentminded, he asked the new mother \"will you hop up on this gurney.\" The mother, exhausted and focused, responded \"no, I will not.\" The nurse regretted his words, both recent and distant.'),(5,8,'Aten Design Group'),(7,8,'http://atendesigngroup.com/'),(3,8,'Lead Developer'),(2,8,''),(8,8,'http://twitter.com/scottr'),(9,8,'sreynen'),(10,8,'vegetarian'),(11,8,'Male'),(12,8,'About 3 years.'),(13,8,'http://drupal.org/user/109890'),(14,8,'0'),(15,8,'Small'),(6,10,''),(5,10,'Growing Venture Solutions'),(7,10,'http://benjeavons.com'),(3,10,'Director of Internet Widgetizers'),(2,10,''),(8,10,'http://twitter.com/benswords'),(9,10,'coltrane'),(11,10,'Male'),(12,10,'4+ years'),(13,10,'http://drupal.org/user/91990'),(15,10,'Medium'),(6,13,'Developer and themer.'),(5,13,'treehouse'),(7,13,'http://tr.eehou.se'),(3,13,'Co-founder'),(2,13,''),(8,13,'http://twitter.com/ultimateboy'),(9,13,'ultimateboy'),(11,13,'Male'),(12,13,'4 years'),(13,13,'http://drupal.org/user/153963'),(15,13,'Medium'),(6,39,''),(5,39,'Vintage Digital'),(7,39,'http://www.jcfiala.net/'),(3,39,'Code Monkey'),(2,39,''),(8,39,'http://twitter.com/jcfiala'),(9,39,'jcfiala'),(11,39,'Male'),(12,39,'Over 4 years'),(13,39,'http://drupal.org/user/163643'),(15,39,'Double XL'),(1,423,'Lisa'),(4,423,'Rex'),(10,423,'none'),(14,423,'1');
/*!40000 ALTER TABLE `profile_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role`
--

DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (
  `rid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`rid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `role`
--

LOCK TABLES `role` WRITE;
/*!40000 ALTER TABLE `role` DISABLE KEYS */;
INSERT INTO `role` VALUES (1,'anonymous user'),(2,'authenticated user'),(3,'site administrator'),(4,'session organizer'),(5,'sponsor organizer'),(6,'attendee');
/*!40000 ALTER TABLE `role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_dataset`
--

DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `data` longtext NOT NULL,
  `reindex` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `sid_type` (`sid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_dataset`
--

LOCK TABLES `search_dataset` WRITE;
/*!40000 ALTER TABLE `search_dataset` DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES (1,'node',' cod help for the latest documentation please visit http drupalorg documentation build cod  cod is the conference organizing distribution used for building conference and event sites in drupal you may first be interested in an a href http usecodcom codfeatures overview of its capabilities a this documentation is based on the packaged cod alpha 3 downloaded from a href http usecodcom download usecodcom download a  getting started create and configure an event node this is the minimum needed to get people to start signing up default home page node is unpublished and inaccessible to nonadmins it will be replaced by new content that is added with promote to front page enabled or until you create your own home page with views panels or a single node strong image configuration strong ol li be sure to enable imageapi gd2 or imageapi imagemagick li enable imagecache ui optional li check permissions ol strong goal get people signing up to the event strong ol li an event needs a title description start date time end date time sku and a sell price everything else is optional li configure an ubercart payment gateway li check permissions and start promoting ol strong goal get sponsors strong ol li enable the cod sponsors feature admin build modules this also enables the conference administration admin menu li if needed modify sponsor levels eg platinum in the allowed values list of the sponsor content type admin content nodetype sponsor fields fieldsponsorshiplevel li adjust permissions if you d like sponsors to create their own sponsor node it will remain unpublished until an admin approves and publishes it li modify sponsor view if you d like additional sponsor levels to appear on the sponsor page by default only platinum display li or arrange the blocks admin build block so the other levels there are separate sponsor blocks for home page and internal pages li if needed rename sponsor levels in the view li assign sponsor blocks to regions li check viewing and editing permissions are appropriate for your needs ol strong goal display attendees who have signed up for the event strong ol li enable the cod attendees feature admin build modules li full names and photos of attendees will be displayed ol strong goal begin accepting sessions strong ol li enable the cod sessions feature admin build modules this enables the conference administration admin menu li update the session track field allowed values in the session content type admin content nodetype session fields fieldtrack li as sessions are created visit the session administration conferenceadmin sessions to manage sessions review and publish submitted sessions so they are visible to the public li encourage session submitters to fill in their profile so their full name appears in the schedule ol strong goal allow session voting strong ol li voting usually begins once you ve finished accepting new sessions so votes are applied fairly li adjust flag access on the session vote flag flags manage sessionvote to allow other roles to vote on sessions li you will probably want to do some additional theming to ensure the vote links are more prominent on session nodes or build a view that shows all notes that haven t been voted on by the current user filterable by track experience level li remove the flag access by role flags manage sessionvote when you want to stop allowing people to vote ol strong goal create the schedule strong ol li create room and time slot nodes these will be the framework for your schedule li sessions and schedule items are different content types a schedule item is something like lunch that doesn t have a presenter or track but needs to be assigned a room and time slot li sessions and schedule items can be assigned to multiple rooms assign an item to all rooms for it span the width of the schedule grid and indicate there are not other sessions planned during that time eg registration li sessions and schedule items need to have a room and time slot assigned to them to appear in the schedule as well as be accepted and published li you won t be able to schedule two sessions schedule items in the same time slot and room a warning message will appear explaining the conflict ol strong community configuration alpha 3 strong ol li the codcommunity view displays name photo and core profile fields of signed up users out of the box with exposed filters li a forum menu link also appears ol  ',0),(2,'node',' program day zero june 10 2011 paid introduction to drupal training during the day sponsored preparty with preregistration day one june 11 2011 coffee and registration keynote presentation suggest to us who should present by tweeting drupalcolorado lunch provided for attendees three tracks and bof rooms during the day sponsored reception day two june 12 2011 coffee and registration keynote presentation suggest to us who should present by tweeting drupalcolorado lunch provided for attendees three tracks and bof rooms closing session  ',1299260896),(3,'node',' june 11th and 12th at denver s king center dates and venue announced  drupalcamp colorado 2011 will be june 11th and 12th at the king center the king center is the major performing arts facility on the auraria campus auraria is a combination of cu denver metro state community college of denver the event has a capacity of 500 people and there seems like a good chance we will fill the entire space for more information you can subscribe to the news rss feed or  drupalcolorado on twitter this is awesome  this is awesome  ',1300832040),(4,'node',' sponsorship opportunities drupalcamps need sponsors to stay affordable for attendees they also provide a great way to get geographic exposure for your company whether you provide drupal services are looking to hire drupal companies are looking to sell services to drupal companies hosting recruiting drupalcamp colorado is a great place to get to know over 300 people in the local community see our packages from 2010 to get a sense of the packages for 2011 camp  ',1300831461),(5,'node',' travel drupalcamp colorado 2011 will be held in and near downtown denver event location friday night s party is not yet determined but will likely be downtown denver the camp itself will be held in the king center of the auraria higher education center saturday night s party is not yet determined but will likely be downtown denver view drupalcamp colorado 2011 in a larger map ahec campus and parking map  http wwwahecedu parking adaparkingpdf light rail bus etc the location is convenient for many modes of mass transit with both bus and light rail stations within a few blocks you can use the above google map to get directions from your home then select bus mode to see options and schedule rtd denver has more details on public transport biking ride your bike the platte and cherry creek trails will both get you right near the campus from miles around parking recommended visitor parking is in the tivoli lot at ninth st and auraria parkway located directly west of the tivoli student union the rate is 150 per half hour with a maximum for the day of 10 use pdf map to see where the parking structure relates to the north building where the conference is held lodging being so close to downtown denver there are many nearby hotels the hilton garden inn downtown denver is offering a special rate of 145 night for all dcco attendees there is a limited number of rooms available and reservations must be made by mon june 16th in order to take advantage of this offer the hotel has inroom internet access microwaves refrigerators and is walking distance to both the camp venue and 16th st mall to make reservations contact the hotel directly and tell them drupalcamp colorado sent you hilton garden inn denver downtown 1400 welton street denver colorado usa 80202 tel 13036038000 fax 13038252255 http hiltongardeninnhiltoncom en gi hotels indexjhtml ctyhocn denddgi folks are also asking and offering spare rooms and couches  http drupalcampcoloradoorg forum topic roomsneededoffered ',1300831196),(7,'node',' drupalcamp colorado june 11th and 12th price 2500  ',1298941438),(8,'node',' what to expect at drupalcamp drupalcamp colorado is june 11th and 12th in downtown denver at the auraria higher education center and we thought it d be helpful to let you know a bit of what to expect beyond fun sessions with 36 sessions in two days running three simultaneously there should be no doubt that this weekend is full of drupal from intro to drupal and beginning themes to a hardcore indepth field api talk there is a wide variety of topics this year though the days lean a bit developercentric you ll wish you could attend multiple sessions at once unfortunately we don t have the resources or means to completely record all sessions you can expect to learn some great things from sessions presented by your peers from the local and international community see the schedule of sessions birds of a feather  flock together or gather together and talk about whatever they like while the conference offers typical singlespeaker presentations bofs are a great way to make the camp be about what you want to learn or share feel free to use the forums to organize ahead of time create a bof forum topic parties ain t no party like a drupalcamp party and this year we have two you can expect complimentary drinks more great community and c4rl on the tables spinning tracks between 80 and 110 bpms friday night party saturday night party venue hosting on the auraria higher education center was great for us because of the location and price but it s also a big campus and parking isn t great check out the travel page for details on the location and parking location and parking food coffee tea and pastries in the mornings great food for lunch on saturday and sunday and a bit of coffee and tea both afternoons vegan vegetarian and gluten free options at lunch will be separate and labeled badges be sure to visit your profile on the site and complete the information under edit personal information as some of that information will be added to your badge to help folks get to know each other by looking at badges your badge will be required to attend sessions and the evening parties code sprint code sprints are a great way to focus the collective energy back on to the software to squash bugs or write the future of drupal a code sprint hasn t been scheduled yet but happened last year giveaways there are almost always giveaways most of all it s the community drupal is made up of a superstrong worldwide community but even locally in colorado or your own area the community can be strong that strength is always apparent at our local conferences and meetups so expect to meet a lot of new friends and have a great time many thanks to you for signing up and joining us our volunteers for helping and our many sponsors for what will be a wonderful drupalcamp see you june 11th and 12th  ',1300831650),(9,'node',' what is drupalcamp colorado  drupalcamp colorado is a twoday communityorganized event for people who love the interwebs both days will be packed with multitrack sessions about drupal  sessions will cover topics from the basic put my module where to the more complex dynamic subquery building using thrombulating wigitizer with plenty in between see the general schedule  a few details when is drupalcamp colorado june 1112 2011 where  auraria higher education center in denver what does it cost registration will be affordable and has yet to be determined there are also sponsorship options if you re interested what can i expect lots of drupal community and fun we ve written more on this  have more questions take a look at the faq page  where we ll continue to post answers to commonly asked questions if you need even more drop us a line with the contact form   ',1300983568),(10,'node',' faq will drupalcamp colorado rock  yes drupalcamp colorado will rock how can i sponsor drupalcamp colorado  you should first review sponsorship benefits to get an idea of what level of sponsorship you would be interested in and then head over to our contact page to let us know you re interested we look forward to hearing from you  what is drupal  drupal is a mature opensource phpbased cms and web application framework find out more at http drupalorg  when and where  june 2627 near downtown denver at the auraria higher education center see the travel page for more are we going camping  no the camp part of drupalcamp comes from the unconference style pioneered by barcamp  but should you want to go camping or another engagement with the wonderful environment in colorado post about it on the forums i can only attend one day is it worthwhile can i get a discounted ticket  probably so there will always be sessions that are interesting to people who are knowledgeable about drupal though saturday will likely have more of absolute beginner introduction sessions than sunday and of course the cost is affordable so even if you miss the concepts in a few of the sessions it s still a great value for the money we can t offer a discounted ticket because it would just be too hard to monitor whether someone showed up both days or just one we are volunteer run and don t check the doors too hard if folks have their badge then they get in the whole time top news drupalcamp colorado 2010 was an amazing event we had over 300 people attend the event 36 sessions across two days 1 great code sprint a coding room throughout the camp visitors from as far away as boulder nederland new york france and the netherlands  and all sorts of amazing drupally goodness p a href http twittercom drupalcolorado for up to the minute information follow the twitter account strong drupalcolorado strong a p  ',1300831943);
/*!40000 ALTER TABLE `search_dataset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_index`
--

DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (
  `word` varchar(50) NOT NULL default '',
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) default NULL,
  `score` float default NULL,
  UNIQUE KEY `word_sid_type` (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`),
  KEY `word` (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_index`
--

LOCK TABLES `search_index` WRITE;
/*!40000 ALTER TABLE `search_index` DISABLE KEYS */;
INSERT INTO `search_index` VALUES ('cod',1,'node',44.6586),('help',1,'node',26),('for',1,'node',8.88439),('the',1,'node',31.3176),('latest',1,'node',4),('documentation',1,'node',19),('please',1,'node',4),('visit',1,'node',4.80275),('http',1,'node',16),('drupalorg',1,'node',14),('build',1,'node',18.2614),('conference',1,'node',3.80827),('organizing',1,'node',1),('distribution',1,'node',1),('used',1,'node',1),('building',1,'node',1),('and',1,'node',15.6916),('event',1,'node',4.83938),('sites',1,'node',1),('drupal',1,'node',1),('you',1,'node',6.63656),('may',1,'node',1),('first',1,'node',1),('interested',1,'node',1),('href',1,'node',2),('usecodcom',1,'node',3),('codfeatures',1,'node',1),('overview',1,'node',1),('its',1,'node',1),('capabilities',1,'node',1),('this',1,'node',3.81655),('based',1,'node',1),('packaged',1,'node',1),('alpha',1,'node',1.61086),('3',1,'node',1.61086),('downloaded',1,'node',1),('from',1,'node',1),('download',1,'node',2),('getting',1,'node',4),('started',1,'node',4),('create',1,'node',4.28693),('configure',1,'node',2),('node',1,'node',3.92743),('minimum',1,'node',1),('needed',1,'node',2.85082),('get',1,'node',3),('people',1,'node',2.67794),('start',1,'node',3),('signing',1,'node',2),('default',1,'node',1.90629),('home',1,'node',2.87634),('page',1,'node',4.78262),('unpublished',1,'node',1.92384),('inaccessible',1,'node',1),('nonadmins',1,'node',1),('will',1,'node',4.77528),('replaced',1,'node',1),('new',1,'node',1.74996),('content',1,'node',5.18601),('that',1,'node',3.70811),('added',1,'node',1),('with',1,'node',2.60022),('promote',1,'node',1),('front',1,'node',1),('enabled',1,'node',1),('until',1,'node',1.92384),('your',1,'node',2.52172),('own',1,'node',1.92743),('views',1,'node',1),('panels',1,'node',1),('single',1,'node',1),('strong',1,'node',13.4407),('image',1,'node',1),('configuration',1,'node',1.61086),('sure',1,'node',1),('enable',1,'node',4.65863),('imageapi',1,'node',2),('gd2',1,'node',1),('imagemagick',1,'node',1),('imagecache',1,'node',1),('optional',1,'node',2),('check',1,'node',2.86055),('permissions',1,'node',3.78909),('goal',1,'node',5.12135),('needs',1,'node',2.50532),('title',1,'node',1),('description',1,'node',1),('date',1,'node',2),('time',1,'node',5.2136),('end',1,'node',1),('sku',1,'node',1),('sell',1,'node',1),('price',1,'node',1),('everything',1,'node',1),('else',1,'node',1),('ubercart',1,'node',1),('payment',1,'node',1),('gateway',1,'node',1),('promoting',1,'node',1),('sponsors',1,'node',2.93105),('feature',1,'node',2.65863),('admin',1,'node',8.03715),('modules',1,'node',2.65863),('also',1,'node',1.59161),('enables',1,'node',1.81239),('administration',1,'node',2.61102),('menu',1,'node',2.39995),('modify',1,'node',1.89761),('sponsor',1,'node',9.14306),('levels',1,'node',3.63549),('platinum',1,'node',1.87176),('allowed',1,'node',1.77316),('values',1,'node',1.76926),('list',1,'node',0.957226),('type',1,'node',1.76157),('nodetype',1,'node',1.75777),('fields',1,'node',2.35874),('fieldsponsorshiplevel',1,'node',0.942091),('adjust',1,'node',1.68137),('like',1,'node',2.50909),('their',1,'node',2.47694),('remain',1,'node',0.927431),('approves',1,'node',0.923838),('publishes',1,'node',0.920273),('view',1,'node',3.10284),('additional',1,'node',1.63606),('appear',1,'node',2.1553),('only',1,'node',0.906287),('display',1,'node',1.7542),('arrange',1,'node',0.899454),('blocks',1,'node',2.63607),('block',1,'node',0.892724),('other',1,'node',2.25941),('there',1,'node',1.52616),('are',1,'node',6.10213),('separate',1,'node',0.879565),('internal',1,'node',0.876337),('pages',1,'node',0.873132),('rename',1,'node',0.869951),('assign',1,'node',1.51374),('regions',1,'node',0.863659),('viewing',1,'node',0.860547),('editing',1,'node',0.857458),('appropriate',1,'node',0.854391),('attendees',1,'node',2.52136),('who',1,'node',0.848323),('have',1,'node',2.13454),('signed',1,'node',1.44707),('full',1,'node',1.61108),('names',1,'node',0.836446),('photos',1,'node',0.833529),('displayed',1,'node',0.830633),('begin',1,'node',0.827757),('accepting',1,'node',1.57486),('sessions',1,'node',9.52769),('update',1,'node',0.819249),('session',1,'node',6.22718),('track',1,'node',2.16103),('field',1,'node',0.810915),('fieldtrack',1,'node',0.808176),('created',1,'node',0.805455),('conferenceadmin',1,'node',0.802752),('manage',1,'node',2.21768),('review',1,'node',0.797402),('publish',1,'node',0.794753),('submitted',1,'node',0.792123),('they',1,'node',0.78951),('visible',1,'node',0.786915),('public',1,'node',0.784336),('encourage',1,'node',0.781775),('submitters',1,'node',0.779231),('fill',1,'node',0.776703),('profile',1,'node',1.37892),('name',1,'node',1.37948),('appears',1,'node',1.36353),('schedule',1,'node',7.25148),('allow',1,'node',1.49596),('voting',1,'node',1.52134),('usually',1,'node',0.759465),('begins',1,'node',0.757065),('once',1,'node',0.754681),('finished',1,'node',0.752312),('votes',1,'node',0.749958),('applied',1,'node',0.747619),('fairly',1,'node',0.745294),('flag',1,'node',2.1648),('access',1,'node',1.42636),('vote',1,'node',2.86427),('flags',1,'node',1.41987),('sessionvote',1,'node',1.41761),('roles',1,'node',0.731649),('probably',1,'node',0.729424),('want',1,'node',1.409),('some',1,'node',0.725015),('theming',1,'node',0.722831),('ensure',1,'node',0.72066),('links',1,'node',0.718502),('more',1,'node',0.716357),('prominent',1,'node',0.714225),('nodes',1,'node',1.38624),('shows',1,'node',0.71),('all',1,'node',1.35485),('notes',1,'node',0.705825),('haven',1,'node',0.703756),('been',1,'node',0.7017),('voted',1,'node',0.699655),('current',1,'node',0.697623),('user',1,'node',0.695602),('filterable',1,'node',0.693594),('experience',1,'node',0.691597),('level',1,'node',0.689612),('remove',1,'node',0.687638),('role',1,'node',0.685676),('when',1,'node',0.683725),('stop',1,'node',0.681785),('allowing',1,'node',0.679856),('room',1,'node',2.58051),('slot',1,'node',2.5786),('these',1,'node',0.674137),('framework',1,'node',0.672252),('items',1,'node',2.5762),('different',1,'node',0.668514),('types',1,'node',0.66666),('item',1,'node',1.31176),('something',1,'node',0.662985),('lunch',1,'node',0.661163),('doesn',1,'node',0.659351),('presenter',1,'node',0.657549),('but',1,'node',0.655756),('assigned',1,'node',1.93608),('can',1,'node',0.652202),('multiple',1,'node',0.650439),('rooms',1,'node',1.29563),('span',1,'node',0.646943),('width',1,'node',0.645209),('grid',1,'node',0.643484),('indicate',1,'node',0.641769),('not',1,'node',0.640063),('planned',1,'node',0.638366),('during',1,'node',0.636679),('registration',1,'node',0.635),('need',1,'node',0.63333),('them',1,'node',0.63167),('well',1,'node',0.630018),('accepted',1,'node',0.628375),('published',1,'node',0.62674),('won',1,'node',0.625114),('able',1,'node',0.623497),('two',1,'node',0.621888),('same',1,'node',0.620288),('warning',1,'node',0.618696),('message',1,'node',0.617112),('explaining',1,'node',0.615536),('conflict',1,'node',0.613969),('community',1,'node',0.61241),('codcommunity',1,'node',0.610858),('displays',1,'node',0.609315),('photo',1,'node',0.60778),('core',1,'node',0.606252),('users',1,'node',0.604732),('out',1,'node',0.60322),('box',1,'node',0.601716),('exposed',1,'node',0.600219),('filters',1,'node',0.59873),('forum',1,'node',0.597248),('link',1,'node',0.595774),('program',2,'node',26),('day',2,'node',50),('zero',2,'node',16),('june',2,'node',48),('10',2,'node',16),('2011',2,'node',48),('paid',2,'node',1),('introduction',2,'node',1),('drupal',2,'node',1),('training',2,'node',1),('during',2,'node',2),('the',2,'node',2),('sponsored',2,'node',2),('preparty',2,'node',1),('with',2,'node',1),('preregistration',2,'node',1),('one',2,'node',16),('11',2,'node',16),('coffee',2,'node',2),('and',2,'node',4),('registration',2,'node',2),('keynote',2,'node',2),('presentation',2,'node',2),('suggest',2,'node',2),('who',2,'node',2),('should',2,'node',2),('present',2,'node',2),('tweeting',2,'node',2),('drupalcolorado',2,'node',2),('lunch',2,'node',2),('provided',2,'node',2),('for',2,'node',2),('attendees',2,'node',2),('three',2,'node',2),('tracks',2,'node',2),('bof',2,'node',2),('rooms',2,'node',2),('reception',2,'node',1),('two',2,'node',16),('12',2,'node',16),('closing',2,'node',1),('session',2,'node',1),('june',3,'node',27),('11th',3,'node',27),('and',3,'node',54),('12th',3,'node',27),('denver',3,'node',28),('king',3,'node',28),('center',3,'node',28),('dates',3,'node',26),('venue',3,'node',26),('announced',3,'node',26),('drupalcamp',3,'node',1),('colorado',3,'node',1),('2011',3,'node',1),('will',3,'node',2),('the',3,'node',7),('major',3,'node',1),('performing',3,'node',1),('arts',3,'node',1),('facility',3,'node',1),('auraria',3,'node',2),('campus',3,'node',1),('combination',3,'node',1),('metro',3,'node',1),('state',3,'node',1),('community',3,'node',1),('college',3,'node',1),('event',3,'node',1),('has',3,'node',1),('capacity',3,'node',1),('500',3,'node',1),('people',3,'node',1),('there',3,'node',1),('seems',3,'node',1),('like',3,'node',1),('good',3,'node',1),('chance',3,'node',1),('fill',3,'node',1),('entire',3,'node',1),('space',3,'node',1),('for',3,'node',1),('more',3,'node',1),('information',3,'node',1),('you',3,'node',1),('can',3,'node',1),('subscribe',3,'node',1),('news',3,'node',11),('rss',3,'node',11),('feed',3,'node',11),('drupalcolorado',3,'node',11),('twitter',3,'node',1),('this',3,'node',20),('awesome',3,'node',20),('sponsorship',4,'node',26),('opportunities',4,'node',26),('drupalcamps',4,'node',1),('need',4,'node',1),('sponsors',4,'node',1),('stay',4,'node',1),('affordable',4,'node',1),('for',4,'node',3),('attendees',4,'node',1),('they',4,'node',1),('also',4,'node',1),('provide',4,'node',2),('great',4,'node',2),('way',4,'node',1),('get',4,'node',3),('geographic',4,'node',1),('exposure',4,'node',1),('your',4,'node',1),('company',4,'node',1),('whether',4,'node',1),('you',4,'node',1),('drupal',4,'node',3),('services',4,'node',2),('are',4,'node',2),('looking',4,'node',2),('hire',4,'node',1),('companies',4,'node',2),('sell',4,'node',1),('hosting',4,'node',1),('recruiting',4,'node',1),('drupalcamp',4,'node',1),('colorado',4,'node',1),('place',4,'node',1),('know',4,'node',1),('over',4,'node',1),('300',4,'node',1),('people',4,'node',1),('the',4,'node',2),('local',4,'node',1),('community',4,'node',1),('see',4,'node',1),('our',4,'node',1),('packages',4,'node',12),('from',4,'node',11),('2010',4,'node',11),('sense',4,'node',1),('2011',4,'node',1),('camp',4,'node',1),('travel',5,'node',26),('drupalcamp',5,'node',12.8137),('colorado',5,'node',13.6164),('2011',5,'node',12),('will',5,'node',5),('held',5,'node',2.96109),('and',5,'node',10.9138),('near',5,'node',2),('downtown',5,'node',5.68435),('denver',5,'node',17.4871),('event',5,'node',16),('location',5,'node',17),('friday',5,'node',1),('night',5,'node',2.91323),('party',5,'node',2),('not',5,'node',2),('yet',5,'node',2),('determined',5,'node',2),('but',5,'node',2),('likely',5,'node',2),('the',5,'node',17.355),('camp',5,'node',1.83063),('itself',5,'node',1),('king',5,'node',1),('center',5,'node',2),('auraria',5,'node',2),('higher',5,'node',1),('education',5,'node',1),('saturday',5,'node',1),('view',5,'node',1),('larger',5,'node',1),('map',5,'node',13.8342),('ahec',5,'node',1),('campus',5,'node',2),('parking',5,'node',29.9809),('http',5,'node',28.1189),('wwwahecedu',5,'node',11),('adaparkingpdf',5,'node',11),('light',5,'node',17),('rail',5,'node',17),('bus',5,'node',18),('etc',5,'node',16),('convenient',5,'node',1),('for',5,'node',2.91053),('many',5,'node',1.94209),('modes',5,'node',1),('mass',5,'node',1),('transit',5,'node',1),('with',5,'node',2),('both',5,'node',2.83063),('stations',5,'node',1),('within',5,'node',1),('few',5,'node',1),('blocks',5,'node',1),('you',5,'node',2.81092),('can',5,'node',1),('use',5,'node',1.98902),('above',5,'node',1),('google',5,'node',1),('get',5,'node',2),('directions',5,'node',1),('from',5,'node',2),('your',5,'node',2),('home',5,'node',1),('then',5,'node',1),('select',5,'node',1),('mode',5,'node',1),('see',5,'node',1.98493),('options',5,'node',1),('schedule',5,'node',1),('rtd',5,'node',11),('has',5,'node',1.85135),('more',5,'node',1),('details',5,'node',1),('public',5,'node',1),('transport',5,'node',1),('biking',5,'node',16),('ride',5,'node',1),('bike',5,'node',1),('platte',5,'node',1),('cherry',5,'node',1),('creek',5,'node',1),('trails',5,'node',1),('right',5,'node',1),('miles',5,'node',1),('around',5,'node',1),('recommended',5,'node',1),('visitor',5,'node',1),('tivoli',5,'node',2),('lot',5,'node',1),('ninth',5,'node',1),('parkway',5,'node',1),('located',5,'node',1),('directly',5,'node',1.81925),('west',5,'node',1),('student',5,'node',1),('union',5,'node',1),('rate',5,'node',1.91674),('150',5,'node',1),('per',5,'node',1),('half',5,'node',1),('hour',5,'node',1),('maximum',5,'node',1),('day',5,'node',0.997306),('10',5,'node',0.993146),('pdf',5,'node',10.8792),('where',5,'node',1.94991),('structure',5,'node',0.980874),('relates',5,'node',0.976851),('north',5,'node',0.972861),('building',5,'node',0.968904),('conference',5,'node',0.96498),('lodging',5,'node',15.3774),('being',5,'node',0.957226),('close',5,'node',0.953396),('there',5,'node',1.85245),('are',5,'node',1.72253),('nearby',5,'node',0.942091),('hotels',5,'node',9.59444),('hilton',5,'node',1.74562),('garden',5,'node',1.74197),('inn',5,'node',1.73835),('offering',5,'node',1.69554),('special',5,'node',0.920273),('145',5,'node',0.916736),('all',5,'node',0.913226),('dcco',5,'node',0.909743),('attendees',5,'node',0.906287),('limited',5,'node',0.902857),('number',5,'node',0.899454),('rooms',5,'node',1.6653),('available',5,'node',0.892724),('reservations',5,'node',1.71146),('must',5,'node',0.886095),('made',5,'node',0.882818),('mon',5,'node',0.879565),('june',5,'node',0.876337),('16th',5,'node',1.70089),('order',5,'node',0.869951),('take',5,'node',0.866793),('advantage',5,'node',0.863659),('this',5,'node',0.860547),('offer',5,'node',0.857458),('hotel',5,'node',1.67364),('inroom',5,'node',0.851346),('internet',5,'node',0.848323),('access',5,'node',0.845322),('microwaves',5,'node',0.842342),('refrigerators',5,'node',0.839384),('walking',5,'node',0.836446),('distance',5,'node',0.833529),('venue',5,'node',0.830633),('mall',5,'node',0.827757),('make',5,'node',0.824901),('contact',5,'node',0.822065),('tell',5,'node',0.819249),('them',5,'node',0.816452),('sent',5,'node',0.813674),('1400',5,'node',0.810915),('welton',5,'node',0.808176),('street',5,'node',0.805455),('usa',5,'node',0.802752),('80202',5,'node',0.800068),('tel',5,'node',0.797402),('2147483647',5,'node',1.58426),('fax',5,'node',0.792123),('hiltongardeninnhiltoncom',5,'node',8.68461),('indexjhtml',5,'node',8.65606),('ctyhocn',5,'node',8.6277),('denddgi',5,'node',8.59953),('folks',5,'node',0.779231),('also',5,'node',0.776703),('asking',5,'node',0.774192),('spare',5,'node',0.771698),('couches',5,'node',0.769219),('drupalcampcoloradoorg',5,'node',8.43432),('forum',5,'node',8.40741),('topic',5,'node',8.38068),('roomsneededoffered',5,'node',8.35411),('drupalcamp',7,'node',26),('colorado',7,'node',26),('june',7,'node',26),('11th',7,'node',26),('and',7,'node',26),('12th',7,'node',26),('price',7,'node',1),('2500',7,'node',1),('what',8,'node',28.6504),('expect',8,'node',29.6125),('drupalcamp',8,'node',28.5908),('colorado',8,'node',1.68568),('june',8,'node',1.64869),('11th',8,'node',1.64869),('and',8,'node',37.6136),('12th',8,'node',1.64869),('downtown',8,'node',1),('denver',8,'node',1),('the',8,'node',37.8407),('auraria',8,'node',1.8861),('higher',8,'node',1.8861),('education',8,'node',1.8861),('center',8,'node',1.8861),('thought',8,'node',1),('helpful',8,'node',1),('let',8,'node',1),('you',8,'node',7.25013),('know',8,'node',1.75468),('bit',8,'node',2.81645),('beyond',8,'node',1),('fun',8,'node',1),('sessions',8,'node',21.7453),('with',8,'node',1),('36',8,'node',1),('two',8,'node',1.94209),('days',8,'node',2),('running',8,'node',1),('three',8,'node',1),('simultaneously',8,'node',1),('there',8,'node',2.7017),('should',8,'node',1),('doubt',8,'node',1),('that',8,'node',2.44661),('this',8,'node',2.94209),('weekend',8,'node',1),('full',8,'node',1),('drupal',8,'node',3.41196),('from',8,'node',3),('intro',8,'node',1),('beginning',8,'node',1),('themes',8,'node',1),('hardcore',8,'node',1),('indepth',8,'node',1),('field',8,'node',1),('api',8,'node',1),('talk',8,'node',2),('wide',8,'node',1),('variety',8,'node',1),('topics',8,'node',1),('year',8,'node',2.64585),('though',8,'node',1),('lean',8,'node',1),('developercentric',8,'node',1),('wish',8,'node',1),('could',8,'node',1),('attend',8,'node',1.74529),('multiple',8,'node',1),('once',8,'node',1),('unfortunately',8,'node',1),('don',8,'node',1),('have',8,'node',2.60508),('resources',8,'node',1),('means',8,'node',1),('completely',8,'node',1),('record',8,'node',1),('all',8,'node',12.1296),('can',8,'node',2.62388),('learn',8,'node',2),('some',8,'node',1.76676),('great',8,'node',6.88641),('things',8,'node',1),('presented',8,'node',1),('your',8,'node',3.98194),('peers',8,'node',1),('local',8,'node',1.67414),('international',8,'node',1),('community',8,'node',14.4321),('see',8,'node',1.64869),('schedule',8,'node',1),('birds',8,'node',16),('feather',8,'node',16),('flock',8,'node',1),('together',8,'node',2),('gather',8,'node',1),('about',8,'node',2),('whatever',8,'node',1),('they',8,'node',1),('like',8,'node',1.94209),('while',8,'node',1),('conference',8,'node',1),('offers',8,'node',1),('typical',8,'node',1),('singlespeaker',8,'node',1),('presentations',8,'node',1),('bofs',8,'node',1),('are',8,'node',2.43784),('way',8,'node',1.73614),('make',8,'node',1),('camp',8,'node',1),('want',8,'node',1),('share',8,'node',1),('feel',8,'node',0.997306),('free',8,'node',1.7959),('use',8,'node',0.989021),('forums',8,'node',0.98493),('organize',8,'node',0.980874),('ahead',8,'node',0.976851),('time',8,'node',1.63585),('create',8,'node',0.968904),('bof',8,'node',0.96498),('forum',8,'node',0.961087),('topic',8,'node',0.957226),('parties',8,'node',15.9973),('ain',8,'node',0.949597),('party',8,'node',3.67672),('complimentary',8,'node',0.942091),('drinks',8,'node',0.938382),('more',8,'node',0.934703),('c4rl',8,'node',0.931053),('tables',8,'node',0.927431),('spinning',8,'node',0.923838),('tracks',8,'node',0.920273),('between',8,'node',0.916736),('80',8,'node',0.913226),('110',8,'node',0.909743),('bpms',8,'node',0.906287),('friday',8,'node',0.902857),('night',8,'node',1.79218),('saturday',8,'node',1.71532),('venue',8,'node',14.2836),('hosting',8,'node',0.889397),('was',8,'node',0.886095),('for',8,'node',12.9019),('because',8,'node',0.879565),('location',8,'node',19.2782),('price',8,'node',0.873132),('but',8,'node',2.26747),('also',8,'node',0.866793),('big',8,'node',0.863659),('campus',8,'node',0.860547),('parking',8,'node',19.2593),('isn',8,'node',0.854391),('check',8,'node',0.851346),('out',8,'node',0.848323),('travel',8,'node',9.29854),('page',8,'node',9.26577),('details',8,'node',9.23322),('food',8,'node',14.2052),('coffee',8,'node',1.64998),('tea',8,'node',1.64708),('pastries',8,'node',0.827757),('mornings',8,'node',0.824901),('lunch',8,'node',1.62213),('sunday',8,'node',0.819249),('both',8,'node',0.816452),('afternoons',8,'node',0.813674),('vegan',8,'node',0.810915),('vegetarian',8,'node',0.808176),('gluten',8,'node',0.805455),('options',8,'node',0.802752),('will',8,'node',2.96488),('separate',8,'node',0.797402),('labeled',8,'node',0.794753),('badges',8,'node',13.4216),('sure',8,'node',0.78951),('visit',8,'node',0.786915),('profile',8,'node',0.784336),('site',8,'node',0.781775),('complete',8,'node',0.779231),('information',8,'node',2.31022),('under',8,'node',0.774192),('edit',8,'node',0.771698),('personal',8,'node',0.769219),('added',8,'node',0.766757),('badge',8,'node',1.51193),('help',8,'node',0.76188),('folks',8,'node',0.759465),('get',8,'node',0.757065),('each',8,'node',0.754681),('other',8,'node',0.752312),('looking',8,'node',0.749958),('required',8,'node',0.747619),('evening',8,'node',0.745294),('code',8,'node',13.3425),('sprint',8,'node',12.5674),('sprints',8,'node',0.738408),('focus',8,'node',0.736141),('collective',8,'node',0.733888),('energy',8,'node',0.731649),('back',8,'node',0.729424),('software',8,'node',0.727213),('squash',8,'node',0.725015),('bugs',8,'node',0.722831),('write',8,'node',0.72066),('future',8,'node',0.718502),('hasn',8,'node',0.716357),('been',8,'node',0.714225),('scheduled',8,'node',0.712106),('yet',8,'node',0.71),('happened',8,'node',0.707906),('last',8,'node',0.705825),('giveaways',8,'node',11.9577),('almost',8,'node',0.7017),('always',8,'node',1.37759),('most',8,'node',11.162),('made',8,'node',0.695602),('superstrong',8,'node',0.693594),('worldwide',8,'node',0.691597),('even',8,'node',0.689612),('locally',8,'node',0.687638),('own',8,'node',0.685676),('area',8,'node',0.683725),('strong',8,'node',0.681785),('strength',8,'node',0.679856),('apparent',8,'node',0.677939),('our',8,'node',1.98399),('conferences',8,'node',0.674137),('meetups',8,'node',0.672252),('meet',8,'node',0.670377),('lot',8,'node',0.668514),('new',8,'node',0.66666),('friends',8,'node',0.664818),('many',8,'node',1.31519),('thanks',8,'node',0.661163),('signing',8,'node',0.659351),('joining',8,'node',0.657549),('volunteers',8,'node',0.655756),('helping',8,'node',0.653974),('sponsors',8,'node',0.652202),('wonderful',8,'node',0.650439),('what',9,'node',28),('drupalcamp',9,'node',28),('colorado',9,'node',28),('twoday',9,'node',1),('communityorganized',9,'node',1),('event',9,'node',1),('for',9,'node',1),('people',9,'node',1),('who',9,'node',1),('love',9,'node',1),('the',9,'node',16),('interwebs',9,'node',1),('both',9,'node',1),('days',9,'node',1),('will',9,'node',3),('packed',9,'node',1),('with',9,'node',3),('multitrack',9,'node',1),('sessions',9,'node',2),('about',9,'node',1),('drupal',9,'node',12),('cover',9,'node',1),('topics',9,'node',1),('from',9,'node',1),('basic',9,'node',1),('put',9,'node',1),('module',9,'node',1),('where',9,'node',3),('more',9,'node',14),('complex',9,'node',1),('dynamic',9,'node',1),('subquery',9,'node',1),('building',9,'node',1),('using',9,'node',1),('thrombulating',9,'node',1),('wigitizer',9,'node',1),('plenty',9,'node',1),('between',9,'node',1),('see',9,'node',11),('general',9,'node',11),('schedule',9,'node',11),('few',9,'node',13),('details',9,'node',13),('when',9,'node',1),('june',9,'node',1),('1112',9,'node',1),('2011',9,'node',1),('auraria',9,'node',11),('higher',9,'node',11),('education',9,'node',11),('center',9,'node',11),('denver',9,'node',11),('does',9,'node',1),('cost',9,'node',1),('registration',9,'node',1),('affordable',9,'node',1),('and',9,'node',2),('has',9,'node',1),('yet',9,'node',1),('determined',9,'node',1),('there',9,'node',1),('are',9,'node',1),('also',9,'node',1),('sponsorship',9,'node',11),('options',9,'node',11),('you',9,'node',2),('interested',9,'node',1),('can',9,'node',1),('expect',9,'node',1),('lots',9,'node',1),('community',9,'node',1),('fun',9,'node',1),('written',9,'node',11),('this',9,'node',11),('have',9,'node',1),('questions',9,'node',2),('take',9,'node',1),('look',9,'node',1),('faq',9,'node',11),('page',9,'node',11),('continue',9,'node',1),('post',9,'node',1),('answers',9,'node',1),('commonly',9,'node',1),('asked',9,'node',1),('need',9,'node',1),('even',9,'node',1),('drop',9,'node',1),('line',9,'node',1),('contact',9,'node',11),('form',9,'node',11),('faq',10,'node',26),('will',10,'node',10),('drupalcamp',10,'node',10.8575),('colorado',10,'node',10.8575),('rock',10,'node',5),('yes',10,'node',1),('how',10,'node',4),('can',10,'node',12.9384),('sponsor',10,'node',4),('you',10,'node',5.96498),('should',10,'node',2),('first',10,'node',1),('review',10,'node',1),('sponsorship',10,'node',12),('benefits',10,'node',11),('get',10,'node',5.86995),('idea',10,'node',1),('what',10,'node',5),('level',10,'node',1),('would',10,'node',1.93105),('interested',10,'node',2),('and',10,'node',9.45523),('then',10,'node',1.87313),('head',10,'node',1),('over',10,'node',1.84234),('our',10,'node',1),('contact',10,'node',1),('page',10,'node',2),('let',10,'node',1),('know',10,'node',1),('look',10,'node',1),('forward',10,'node',1),('hearing',10,'node',1),('from',10,'node',2.81092),('drupal',10,'node',6),('mature',10,'node',1),('opensource',10,'node',1),('phpbased',10,'node',1),('cms',10,'node',1),('web',10,'node',1),('application',10,'node',1),('framework',10,'node',1),('find',10,'node',1),('out',10,'node',1),('more',10,'node',3),('http',10,'node',11.7767),('drupalorg',10,'node',11),('when',10,'node',4),('where',10,'node',4),('june',10,'node',1),('2627',10,'node',1),('near',10,'node',1),('downtown',10,'node',1),('denver',10,'node',1),('the',10,'node',17.947),('auraria',10,'node',1),('higher',10,'node',1),('education',10,'node',1),('center',10,'node',1),('see',10,'node',1),('travel',10,'node',11),('for',10,'node',2.71379),('are',10,'node',6.89945),('going',10,'node',4),('camping',10,'node',5),('camp',10,'node',1.81367),('part',10,'node',1),('comes',10,'node',1),('unconference',10,'node',1),('style',10,'node',1),('pioneered',10,'node',1),('barcamp',10,'node',11),('but',10,'node',1),('want',10,'node',1),('another',10,'node',1),('engagement',10,'node',1),('with',10,'node',1),('wonderful',10,'node',1),('environment',10,'node',1),('post',10,'node',1),('about',10,'node',2),('forums',10,'node',1),('only',10,'node',4),('attend',10,'node',4.83938),('one',10,'node',4.89945),('day',10,'node',4),('worthwhile',10,'node',4),('discounted',10,'node',4.9347),('ticket',10,'node',4.9347),('probably',10,'node',1),('there',10,'node',1),('always',10,'node',1),('sessions',10,'node',3.77886),('that',10,'node',1),('interesting',10,'node',1),('people',10,'node',1.83938),('who',10,'node',1),('knowledgeable',10,'node',1),('though',10,'node',1),('saturday',10,'node',1),('likely',10,'node',1),('have',10,'node',1.87957),('absolute',10,'node',1),('beginner',10,'node',0.997306),('introduction',10,'node',0.993146),('than',10,'node',0.989021),('sunday',10,'node',0.98493),('course',10,'node',0.980874),('cost',10,'node',0.976851),('affordable',10,'node',0.972861),('even',10,'node',0.968904),('miss',10,'node',0.96498),('concepts',10,'node',0.961087),('few',10,'node',0.957226),('still',10,'node',0.953396),('great',10,'node',1.77735),('value',10,'node',0.945829),('money',10,'node',0.942091),('offer',10,'node',0.938382),('because',10,'node',0.934703),('just',10,'node',1.83051),('too',10,'node',1.81025),('hard',10,'node',1.80666),('monitor',10,'node',0.920273),('whether',10,'node',0.916736),('someone',10,'node',0.913226),('showed',10,'node',0.909743),('both',10,'node',0.906287),('days',10,'node',1.73349),('volunteer',10,'node',0.899454),('run',10,'node',0.896076),('don',10,'node',0.892724),('check',10,'node',0.889397),('doors',10,'node',0.886095),('folks',10,'node',0.882818),('their',10,'node',0.879565),('badge',10,'node',0.876337),('they',10,'node',0.873132),('whole',10,'node',0.869951),('time',10,'node',0.866793),('top',10,'node',3.45463),('news',10,'node',3.44219),('2010',10,'node',0.857458),('was',10,'node',0.854391),('amazing',10,'node',1.63568),('event',10,'node',1.68771),('had',10,'node',0.845322),('300',10,'node',0.842342),('36',10,'node',0.839384),('across',10,'node',0.836446),('two',10,'node',0.833529),('1',10,'node',0.830633),('code',10,'node',0.827757),('sprint',10,'node',0.824901),('coding',10,'node',0.822065),('room',10,'node',0.819249),('throughout',10,'node',0.816452),('visitors',10,'node',0.813674),('far',10,'node',0.810915),('away',10,'node',0.808176),('boulder',10,'node',0.805455),('nederland',10,'node',0.802752),('new',10,'node',0.800068),('york',10,'node',0.797402),('france',10,'node',0.794753),('netherlands',10,'node',3.16849),('all',10,'node',0.78951),('sorts',10,'node',0.786915),('drupally',10,'node',0.784336),('goodness',10,'node',0.781775),('href',10,'node',0.779231),('twittercom',10,'node',0.776703),('drupalcolorado',10,'node',1.53126),('minute',10,'node',0.771698),('information',10,'node',0.769219),('follow',10,'node',0.766757),('twitter',10,'node',0.76431),('account',10,'node',0.76188),('strong',10,'node',1.51653);
/*!40000 ALTER TABLE `search_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_node_links`
--

DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (
  `sid` int(10) unsigned NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `nid` int(10) unsigned NOT NULL default '0',
  `caption` longtext,
  PRIMARY KEY  (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_node_links`
--

LOCK TABLES `search_node_links` WRITE;
/*!40000 ALTER TABLE `search_node_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_node_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_total`
--

DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (
  `word` varchar(50) NOT NULL default '',
  `count` float default NULL,
  PRIMARY KEY  (`word`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_total`
--

LOCK TABLES `search_total` WRITE;
/*!40000 ALTER TABLE `search_total` DISABLE KEYS */;
INSERT INTO `search_total` VALUES ('cod',0.00961748),('help',0.0159323),('for',0.012441),('the',0.00329111),('latest',0.09691),('documentation',0.0222764),('please',0.09691),('visit',0.0714775),('http',0.00770105),('drupalorg',0.0170333),('build',0.0231538),('conference',0.0693768),('organizing',0.30103),('distribution',0.30103),('used',0.30103),('building',0.126074),('and',0.0027114),('event',0.0173553),('sites',0.30103),('drupal',0.0161395),('you',0.0159905),('may',0.30103),('first',0.176091),('interested',0.09691),('href',0.133479),('usecodcom',0.124939),('codfeatures',0.30103),('overview',0.30103),('its',0.30103),('capabilities',0.30103),('this',0.0111024),('based',0.30103),('packaged',0.30103),('alpha',0.209726),('3',0.209726),('downloaded',0.30103),('from',0.0203827),('download',0.176091),('getting',0.09691),('started',0.09691),('create',0.0756436),('configure',0.176091),('node',0.098512),('minimum',0.30103),('needed',0.130583),('get',0.0287203),('people',0.0542399),('start',0.124939),('signing',0.138628),('default',0.18315),('home',0.0996722),('page',0.0157665),('unpublished',0.181785),('inaccessible',0.30103),('nonadmins',0.30103),('will',0.0153802),('replaced',0.30103),('new',0.117563),('content',0.0765773),('that',0.0568164),('added',0.194794),('with',0.0391513),('promote',0.30103),('front',0.30103),('enabled',0.30103),('until',0.181785),('your',0.0434497),('own',0.140724),('views',0.30103),('panels',0.30103),('single',0.30103),('strong',0.0269183),('image',0.30103),('configuration',0.209726),('sure',0.192794),('enable',0.084453),('imageapi',0.176091),('gd2',0.30103),('imagemagick',0.30103),('imagecache',0.30103),('optional',0.176091),('check',0.0854085),('permissions',0.101718),('goal',0.0774627),('needs',0.145864),('title',0.30103),('description',0.30103),('date',0.176091),('time',0.0529235),('end',0.30103),('sku',0.30103),('sell',0.176091),('price',0.129707),('everything',0.30103),('else',0.30103),('ubercart',0.30103),('payment',0.30103),('gateway',0.30103),('promoting',0.30103),('sponsors',0.0857135),('feature',0.13866),('admin',0.0509294),('modules',0.13866),('also',0.0759183),('enables',0.190823),('administration',0.14082),('menu',0.15127),('modify',0.183833),('sponsor',0.0318469),('levels',0.105533),('platinum',0.185898),('allowed',0.194227),('values',0.194572),('list',0.30103),('type',0.195256),('nodetype',0.195596),('fields',0.153496),('fieldsponsorshiplevel',0.30103),('adjust',0.202694),('like',0.0731486),('their',0.113251),('remain',0.30103),('approves',0.30103),('publishes',0.30103),('view',0.0947273),('additional',0.207156),('appear',0.165533),('only',0.0805616),('display',0.195916),('arrange',0.30103),('blocks',0.105518),('block',0.30103),('other',0.124516),('there',0.0453732),('are',0.0210231),('separate',0.203119),('internal',0.30103),('pages',0.30103),('rename',0.30103),('assign',0.22027),('regions',0.30103),('viewing',0.30103),('editing',0.30103),('appropriate',0.30103),('attendees',0.0627992),('who',0.0814398),('have',0.0535577),('signed',0.228156),('full',0.140817),('names',0.30103),('photos',0.30103),('displayed',0.30103),('begin',0.30103),('accepting',0.213512),('sessions',0.0115659),('update',0.30103),('session',0.0562821),('track',0.165168),('field',0.19095),('fieldtrack',0.30103),('created',0.30103),('conferenceadmin',0.30103),('manage',0.161644),('review',0.19211),('publish',0.30103),('submitted',0.30103),('they',0.104838),('visible',0.30103),('public',0.193245),('encourage',0.30103),('submitters',0.30103),('fill',0.193915),('profile',0.165026),('name',0.236767),('appears',0.238897),('schedule',0.0209324),('allow',0.222318),('voting',0.219405),('usually',0.30103),('begins',0.30103),('once',0.195873),('finished',0.30103),('votes',0.30103),('applied',0.30103),('fairly',0.30103),('flag',0.164928),('access',0.158423),('vote',0.130053),('flags',0.231544),('sessionvote',0.231829),('roles',0.30103),('probably',0.198169),('want',0.111713),('some',0.146538),('theming',0.30103),('ensure',0.30103),('links',0.30103),('more',0.0205368),('prominent',0.30103),('nodes',0.235875),('shows',0.30103),('all',0.027694),('notes',0.30103),('haven',0.30103),('been',0.232043),('voted',0.30103),('current',0.30103),('user',0.30103),('filterable',0.30103),('experience',0.30103),('level',0.201903),('remove',0.30103),('role',0.30103),('when',0.0703855),('stop',0.30103),('allowing',0.30103),('room',0.111981),('slot',0.142329),('these',0.30103),('framework',0.203576),('items',0.142442),('different',0.30103),('types',0.30103),('item',0.246088),('something',0.30103),('lunch',0.0911269),('doesn',0.30103),('presenter',0.30103),('but',0.0677502),('assigned',0.180844),('can',0.022034),('multiple',0.205718),('rooms',0.079751),('span',0.30103),('width',0.30103),('grid',0.30103),('indicate',0.30103),('not',0.139495),('planned',0.30103),('during',0.139648),('registration',0.105545),('need',0.1398),('them',0.228028),('well',0.30103),('accepted',0.30103),('published',0.30103),('won',0.30103),('able',0.30103),('two',0.0218312),('same',0.30103),('warning',0.30103),('message',0.30103),('explaining',0.30103),('conflict',0.30103),('community',0.0234247),('codcommunity',0.30103),('displays',0.30103),('photo',0.30103),('core',0.30103),('users',0.30103),('out',0.148574),('box',0.30103),('exposed',0.30103),('filters',0.30103),('forum',0.0415284),('link',0.30103),('program',0.0163904),('day',0.00782572),('zero',0.0263289),('june',0.00409618),('10',0.0248333),('2011',0.00683942),('paid',0.30103),('introduction',0.176589),('training',0.30103),('sponsored',0.176091),('preparty',0.30103),('preregistration',0.30103),('one',0.0202983),('11',0.0263289),('coffee',0.105161),('keynote',0.176091),('presentation',0.176091),('suggest',0.176091),('should',0.0791812),('present',0.176091),('tweeting',0.176091),('drupalcolorado',0.0289034),('provided',0.176091),('three',0.124939),('tracks',0.127893),('bof',0.126219),('reception',0.30103),('12',0.0263289),('closing',0.30103),('11th',0.00787519),('12th',0.00787519),('denver',0.00736271),('king',0.0147233),('center',0.00978489),('dates',0.0163904),('venue',0.0104367),('announced',0.0163904),('drupalcamp',0.0039931),('colorado',0.00525408),('major',0.30103),('performing',0.30103),('arts',0.30103),('facility',0.30103),('auraria',0.0236266),('campus',0.100036),('combination',0.30103),('metro',0.30103),('state',0.30103),('college',0.30103),('has',0.10025),('capacity',0.30103),('500',0.30103),('seems',0.30103),('good',0.30103),('chance',0.30103),('entire',0.30103),('space',0.30103),('information',0.0952154),('subscribe',0.30103),('news',0.0290758),('rss',0.0377886),('feed',0.0377886),('twitter',0.195012),('awesome',0.0211893),('sponsorship',0.00877392),('opportunities',0.0163904),('drupalcamps',0.30103),('stay',0.30103),('affordable',0.125929),('provide',0.176091),('great',0.0389282),('way',0.135285),('geographic',0.30103),('exposure',0.30103),('company',0.30103),('whether',0.182335),('services',0.176091),('looking',0.1347),('hire',0.30103),('companies',0.176091),('hosting',0.184484),('recruiting',0.30103),('place',0.30103),('know',0.102548),('over',0.13092),('300',0.188306),('local',0.137972),('see',0.0253547),('our',0.0972589),('packages',0.0347621),('2010',0.0351635),('sense',0.30103),('camp',0.0708391),('travel',0.00928044),('held',0.126363),('near',0.124939),('downtown',0.0531302),('location',0.0118092),('friday',0.183419),('night',0.0836895),('party',0.0704657),('yet',0.103647),('determined',0.124939),('likely',0.124939),('itself',0.30103),('higher',0.0282364),('education',0.0282364),('saturday',0.103515),('larger',0.30103),('map',0.03031),('ahec',0.30103),('parking',0.00873156),('wwwahecedu',0.0377886),('adaparkingpdf',0.0377886),('light',0.0248236),('rail',0.0248236),('bus',0.0234811),('etc',0.0263289),('convenient',0.30103),('many',0.116277),('modes',0.30103),('mass',0.30103),('transit',0.30103),('both',0.0719081),('stations',0.30103),('within',0.30103),('few',0.0281063),('use',0.125739),('above',0.30103),('google',0.30103),('directions',0.30103),('then',0.129707),('select',0.30103),('mode',0.30103),('options',0.0326624),('rtd',0.0377886),('details',0.0183017),('transport',0.30103),('biking',0.0263289),('ride',0.30103),('bike',0.30103),('platte',0.30103),('cherry',0.30103),('creek',0.30103),('trails',0.30103),('right',0.30103),('miles',0.30103),('around',0.30103),('recommended',0.30103),('visitor',0.30103),('tivoli',0.176091),('lot',0.20394),('ninth',0.30103),('parkway',0.30103),('located',0.30103),('directly',0.190241),('west',0.30103),('student',0.30103),('union',0.30103),('rate',0.182335),('150',0.30103),('per',0.30103),('half',0.30103),('hour',0.30103),('maximum',0.30103),('pdf',0.0381901),('where',0.0460005),('structure',0.30103),('relates',0.30103),('north',0.30103),('lodging',0.0273621),('being',0.30103),('close',0.30103),('nearby',0.30103),('hotels',0.0430584),('hilton',0.196691),('garden',0.197022),('inn',0.197352),('offering',0.201338),('special',0.30103),('145',0.30103),('dcco',0.30103),('limited',0.30103),('number',0.30103),('available',0.30103),('reservations',0.199836),('must',0.30103),('made',0.213131),('mon',0.30103),('16th',0.200831),('order',0.30103),('take',0.1863),('advantage',0.30103),('offer',0.192245),('hotel',0.203441),('inroom',0.30103),('internet',0.30103),('microwaves',0.30103),('refrigerators',0.30103),('walking',0.30103),('distance',0.30103),('mall',0.30103),('make',0.189764),('contact',0.032615),('tell',0.30103),('sent',0.30103),('1400',0.30103),('welton',0.30103),('street',0.30103),('usa',0.30103),('80202',0.30103),('tel',0.30103),('2147483647',0.212509),('fax',0.30103),('hiltongardeninnhiltoncom',0.0473318),('indexjhtml',0.0474797),('ctyhocn',0.0476275),('denddgi',0.0477753),('folks',0.150131),('asking',0.30103),('spare',0.30103),('couches',0.30103),('drupalcampcoloradoorg',0.0486605),('topic',0.0441831),('roomsneededoffered',0.0491023),('2500',0.30103),('what',0.00698795),('expect',0.0139601),('thought',0.30103),('helpful',0.30103),('let',0.176091),('bit',0.131957),('beyond',0.30103),('fun',0.176091),('36',0.188552),('days',0.0832376),('running',0.30103),('simultaneously',0.30103),('doubt',0.30103),('weekend',0.30103),('intro',0.30103),('beginning',0.30103),('themes',0.30103),('hardcore',0.30103),('indepth',0.30103),('api',0.30103),('talk',0.176091),('wide',0.30103),('variety',0.30103),('topics',0.176091),('year',0.139234),('though',0.176091),('lean',0.30103),('developercentric',0.30103),('wish',0.30103),('could',0.30103),('attend',0.0614026),('unfortunately',0.30103),('don',0.18422),('resources',0.30103),('means',0.30103),('completely',0.30103),('record',0.30103),('learn',0.176091),('things',0.30103),('presented',0.30103),('peers',0.30103),('international',0.30103),('birds',0.0263289),('feather',0.0263289),('flock',0.30103),('together',0.176091),('gather',0.30103),('about',0.0791812),('whatever',0.30103),('while',0.30103),('offers',0.30103),('typical',0.30103),('singlespeaker',0.30103),('presentations',0.30103),('bofs',0.30103),('share',0.30103),('feel',0.30103),('free',0.19224),('forums',0.177189),('organize',0.30103),('ahead',0.30103),('parties',0.0263332),('ain',0.30103),('complimentary',0.30103),('drinks',0.30103),('c4rl',0.30103),('tables',0.30103),('spinning',0.30103),('between',0.182335),('80',0.30103),('110',0.30103),('bpms',0.30103),('was',0.197157),('because',0.190664),('big',0.30103),('isn',0.30103),('food',0.0295448),('tea',0.206052),('pastries',0.30103),('mornings',0.30103),('sunday',0.191526),('afternoons',0.30103),('vegan',0.30103),('vegetarian',0.30103),('gluten',0.30103),('labeled',0.30103),('badges',0.0312092),('site',0.30103),('complete',0.30103),('under',0.30103),('edit',0.30103),('personal',0.30103),('badge',0.151895),('each',0.30103),('required',0.30103),('evening',0.30103),('code',0.0296152),('sprint',0.0312751),('sprints',0.30103),('focus',0.30103),('collective',0.30103),('energy',0.30103),('back',0.30103),('software',0.30103),('squash',0.30103),('bugs',0.30103),('write',0.30103),('future',0.30103),('hasn',0.30103),('scheduled',0.30103),('happened',0.30103),('last',0.30103),('giveaways',0.0348802),('almost',0.30103),('always',0.15247),('most',0.0372631),('superstrong',0.30103),('worldwide',0.30103),('even',0.138666),('locally',0.30103),('area',0.30103),('strength',0.30103),('apparent',0.30103),('conferences',0.30103),('meetups',0.30103),('meet',0.30103),('friends',0.30103),('thanks',0.30103),('joining',0.30103),('volunteers',0.30103),('helping',0.30103),('wonderful',0.205718),('twoday',0.30103),('communityorganized',0.30103),('love',0.30103),('interwebs',0.30103),('packed',0.30103),('multitrack',0.30103),('cover',0.30103),('basic',0.30103),('put',0.30103),('module',0.30103),('complex',0.30103),('dynamic',0.30103),('subquery',0.30103),('using',0.30103),('thrombulating',0.30103),('wigitizer',0.30103),('plenty',0.30103),('general',0.0377886),('1112',0.30103),('does',0.30103),('cost',0.177783),('lots',0.30103),('written',0.0377886),('questions',0.176091),('look',0.176091),('faq',0.0115819),('continue',0.30103),('post',0.176091),('answers',0.30103),('commonly',0.30103),('asked',0.30103),('drop',0.30103),('line',0.30103),('form',0.0377886),('rock',0.0791812),('yes',0.30103),('how',0.09691),('benefits',0.0377886),('idea',0.30103),('would',0.18123),('head',0.30103),('forward',0.30103),('hearing',0.30103),('mature',0.30103),('opensource',0.30103),('phpbased',0.30103),('cms',0.30103),('web',0.30103),('application',0.30103),('find',0.30103),('2627',0.30103),('going',0.09691),('camping',0.0791812),('part',0.30103),('comes',0.30103),('unconference',0.30103),('style',0.30103),('pioneered',0.30103),('barcamp',0.0377886),('another',0.30103),('engagement',0.30103),('environment',0.30103),('worthwhile',0.09691),('discounted',0.080138),('ticket',0.080138),('interesting',0.30103),('knowledgeable',0.30103),('absolute',0.30103),('beginner',0.30103),('than',0.30103),('course',0.30103),('miss',0.30103),('concepts',0.30103),('still',0.30103),('value',0.30103),('money',0.30103),('just',0.189293),('too',0.191006),('hard',0.191314),('monitor',0.30103),('someone',0.30103),('showed',0.30103),('volunteer',0.30103),('run',0.30103),('doors',0.30103),('whole',0.30103),('top',0.11041),('amazing',0.207194),('had',0.30103),('across',0.30103),('1',0.30103),('coding',0.30103),('throughout',0.30103),('visitors',0.30103),('far',0.30103),('away',0.30103),('boulder',0.30103),('nederland',0.30103),('york',0.30103),('france',0.30103),('netherlands',0.119126),('sorts',0.30103),('drupally',0.30103),('goodness',0.30103),('twittercom',0.30103),('minute',0.30103),('follow',0.30103),('account',0.30103);
/*!40000 ALTER TABLE `search_total` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semaphore`
--

DROP TABLE IF EXISTS `semaphore`;
CREATE TABLE `semaphore` (
  `name` varchar(255) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  `expire` double NOT NULL,
  PRIMARY KEY  (`name`),
  KEY `expire` (`expire`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `semaphore`
--

LOCK TABLES `semaphore` WRITE;
/*!40000 ALTER TABLE `semaphore` DISABLE KEYS */;
/*!40000 ALTER TABLE `semaphore` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (
  `uid` int(10) unsigned NOT NULL,
  `sid` varchar(64) NOT NULL default '',
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  `cache` int(11) NOT NULL default '0',
  `session` longtext,
  PRIMARY KEY  (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES (1,'c08csmka8maerdm8n9um3bolh5','24.8.98.115',1299259576,0,'user_overview_filter|a:0:{}'),(52,'7a3icnpavtthum4l9udmms5l33','174.51.51.148',1300832476,0,'uc_referer_uri|s:40:\"http://dev.drupalcampcolorado.org/node/9\";'),(3,'9ordfk1hhv3nvl10lnuvaap3g2','75.71.41.54',1299276002,0,'node_overview_filter|a:0:{}user_overview_filter|a:0:{}uc_signup|a:1:{s:4:\"nids\";a:1:{i:7;a:1:{i:0;s:32:\"greg@growingventuresolutions.com\";}}}signup_status_filter|s:3:\"all\";'),(7,'t8ibehqnf0vk441c9v9l5gbg86','69.193.90.108',1300477207,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(8,'tkvogk08ep5kunnb21ucsmd7t3','71.229.197.112',1301063132,0,'node_overview_filter|a:0:{}user_overview_filter|a:0:{}uc_referer_uri|s:43:\"http://dev.drupalcampcolorado.org/news/feed\";'),(0,'iotcb8vl3hj6ekan5c9cm4jtb4','67.176.62.40',1300834001,0,''),(0,'2mv6edtk411e7almua1l8573e3','67.253.188.0',1300718300,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(1,'731e57cedc41fea63b922829aaa3aa5e','127.0.0.1',1299219973,0,''),(20,'q0j9qcmu5acup9djfo7k2flp90','71.229.197.112',1300983735,0,'uc_referer_uri|s:42:\"http://dev.drupalcampcolorado.org/sponsors\";'),(0,'6keu63g3rcol5efu8vfngu6la5','71.229.197.112',1299260837,0,'uc_referer_uri|s:40:\"http://dev.drupalcampcolorado.org/node/4\";'),(15,'0nol638mnlftuk9rc8jvuvurt5','71.229.197.112',1300985507,0,'node_overview_filter|a:1:{i:0;a:2:{i:0;s:4:\"type\";i:1;s:7:\"sponsor\";}}'),(0,'l9efu58u578q5vqpp1ankh57c7','71.208.134.69',1299472950,0,'uc_referer_uri|s:38:\"http://dev.drupalcampcolorado.org/node\";'),(0,'vl0bikvac5j9jquth0n790t5v7','184.91.141.155',1299269511,0,''),(0,'1o6fas2qrq2kvb4namit9as1r7','98.245.142.209',1299263182,0,''),(163,'u5nmbndrn9njrbnnk8t6ol6hn5','67.190.173.196',1300831121,0,'uc_referer_uri|s:42:\"http://dev.drupalcampcolorado.org/sponsors\";'),(39,'u9ujf3k9qt13am232r9u7es0n6','192.174.37.50',1299264035,0,''),(3,'5lu7aiifmmcbhr4r5iq4vv9ud7','75.71.41.54',1299346111,0,'user_overview_filter|a:0:{}'),(0,'dg89u2j8bj6ff7i9cdommt8ru2','76.25.41.130',1299280747,0,'uc_referer_uri|s:38:\"http://dev.drupalcampcolorado.org/node\";'),(0,'5vfj80ftu3htcs2oo427b8bpb4','173.14.3.170',1299802892,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(3,'ffdrlb9dljel9a7t59q06otof3','63.250.230.2',1299438153,0,'node_overview_filter|a:0:{}'),(0,'4sdt3uud20ppfkl32sj4uqp354','71.229.197.112',1300132882,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(13,'m8mcgggj79c2lbr02eeq7fof51','63.250.230.2',1299707793,0,''),(0,'1bv3f9j4b0sik6f42onjtj9426','12.47.27.81',1299802328,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(0,'ck6c7pe61qdd41083nkee06hg3','63.231.83.112',1299802915,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(39,'a0e8faogmok0v7pvlfrh7prlp3','63.250.230.2',1299867175,0,''),(0,'li040b83jq7rnohm56mftun2v0','63.224.64.171',1299883587,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(3,'akcbaia80d13ev2akv1fkrl9f4','75.71.41.54',1300132673,0,'uc_referer_uri|s:40:\"http://dev.drupalcampcolorado.org/user/3\";'),(0,'e3ahu8r08piuo8f42crguqs884','174.29.16.18',1300505965,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(5,'6t8e4fri56rrmulkd58kgugjr2','75.70.84.163',1300813722,0,''),(0,'uiscgtsiebkk5isihf6oecsv94','174.29.16.18',1300553498,0,''),(0,'m05lmma5ncn6lb3oms6blvqgr7','67.253.188.0',1300970345,0,'uc_referer_uri|s:41:\"http://dev.drupalcampcolorado.org/node/14\";'),(3,'5gqvsurecb46vtisqkoua9de71','75.71.41.54',1300831816,0,''),(0,'7uhv02d2mqc4dktuc2f64sggg7','96.232.103.15',1300833039,0,''),(10,'abocffrbdkrbra44dkcrtetjr0','74.73.27.101',1301021851,0,'user_overview_filter|a:0:{}'),(423,'tquve7v2m7oabaaqdq7ugejjj0','96.232.103.15',1300984416,0,''),(0,'ah3bin4s3lsj0ctar3p6dnbsn7','173.14.3.170',1300986706,0,'uc_referer_uri|s:42:\"http://dev.drupalcampcolorado.org/sponsors\";');
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup`
--

DROP TABLE IF EXISTS `signup`;
CREATE TABLE `signup` (
  `nid` int(10) unsigned NOT NULL default '0',
  `forwarding_email` varchar(64) NOT NULL default '',
  `send_confirmation` int(11) NOT NULL default '0',
  `confirmation_email` longtext NOT NULL,
  `send_reminder` int(11) NOT NULL default '0',
  `reminder_days_before` int(10) unsigned NOT NULL default '0',
  `reminder_email` longtext NOT NULL,
  `close_in_advance_time` int(10) unsigned NOT NULL default '0',
  `close_signup_limit` int(10) unsigned NOT NULL default '0',
  `status` int(11) NOT NULL default '1',
  `user_reg_form` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `signup`
--

LOCK TABLES `signup` WRITE;
/*!40000 ALTER TABLE `signup` DISABLE KEYS */;
INSERT INTO `signup` VALUES (0,'',1,'Enter your default confirmation email message here',1,1,'Enter your default reminder email message here',0,500,1,0),(7,'',1,'Thanks for signing up for Drupalcamp Colorado!\r\n\r\nWe\'ll send you updates about the event via e-mail as it grows closer.',1,1,'Enter your default reminder email message here',0,500,1,0);
/*!40000 ALTER TABLE `signup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `signup_log`
--

DROP TABLE IF EXISTS `signup_log`;
CREATE TABLE `signup_log` (
  `sid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `anon_mail` varchar(255) NOT NULL default '',
  `signup_time` int(10) unsigned NOT NULL default '0',
  `form_data` longtext NOT NULL,
  `attended` tinyint(4) default NULL,
  `count_towards_limit` int(11) NOT NULL default '1',
  PRIMARY KEY  (`sid`),
  KEY `uid` (`uid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `signup_log`
--

LOCK TABLES `signup_log` WRITE;
/*!40000 ALTER TABLE `signup_log` DISABLE KEYS */;
INSERT INTO `signup_log` VALUES (1,0,7,'placeholder-101992@example.com',1298940706,'a:0:{}',NULL,1),(2,8,7,'',1299510946,'a:0:{}',NULL,1);
/*!40000 ALTER TABLE `signup_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system`
--

DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (
  `filename` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `owner` varchar(255) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `throttle` tinyint(4) NOT NULL default '0',
  `bootstrap` int(11) NOT NULL default '0',
  `schema_version` smallint(6) NOT NULL default '-1',
  `weight` int(11) NOT NULL default '0',
  `info` text,
  PRIMARY KEY  (`filename`),
  KEY `modules` (`type`(12),`status`,`weight`,`filename`),
  KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`),
  KEY `type_name` (`type`(12),`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `system`
--

LOCK TABLES `system` WRITE;
/*!40000 ALTER TABLE `system` DISABLE KEYS */;
INSERT INTO `system` VALUES ('sites/all/modules/contrib/less/less.module','less','module','',1,0,0,0,0,'a:9:{s:4:\"name\";s:21:\"LESS CSS Preprocessor\";s:11:\"description\";s:43:\"Allows themes or modules to use LESS files.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"less\";s:9:\"datestamp\";s:10:\"1296605320\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/fusion/fusion_core/fusion_core.info','fusion_core','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:12:{s:4:\"name\";s:11:\"Fusion Core\";s:11:\"description\";s:287:\"<a href=\"http://drupal.org/project/fusion\">Fusion Core</a> is the grid-enabled base theme for powerful sub-themes.  With the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module, it enables easy point-and-click theming. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:5:{s:13:\"css/style.css\";s:49:\"sites/all/themes/fusion/fusion_core/css/style.css\";s:18:\"css/typography.css\";s:54:\"sites/all/themes/fusion/fusion_core/css/typography.css\";s:17:\"css/superfish.css\";s:53:\"sites/all/themes/fusion/fusion_core/css/superfish.css\";s:24:\"css/superfish-navbar.css\";s:60:\"sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\";s:26:\"css/superfish-vertical.css\";s:62:\"sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\";}}s:7:\"scripts\";a:6:{s:25:\"js/jquery.bgiframe.min.js\";s:61:\"sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\";s:17:\"js/hoverIntent.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/hoverIntent.js\";s:17:\"js/supposition.js\";s:53:\"sites/all/themes/fusion/fusion_core/js/supposition.js\";s:15:\"js/supersubs.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/supersubs.js\";s:15:\"js/superfish.js\";s:51:\"sites/all/themes/fusion/fusion_core/js/superfish.js\";s:12:\"js/script.js\";s:48:\"sites/all/themes/fusion/fusion_core/js/script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:4:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";i:2;s:10:\"grid12-960\";i:3;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-13\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:13:{s:12:\"grid16-width\";a:4:{s:5:\"title\";s:22:\"Width (16 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:16:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (60px/6.25%)\";s:5:\"class\";s:8:\"grid16-1\";}i:2;a:2:{s:5:\"label\";s:26:\"2 units wide (120px/12.5%)\";s:5:\"class\";s:8:\"grid16-2\";}i:3;a:2:{s:5:\"label\";s:27:\"3 units wide (180px/18.75%)\";s:5:\"class\";s:8:\"grid16-3\";}i:4;a:2:{s:5:\"label\";s:24:\"4 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid16-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (300px/31.25%)\";s:5:\"class\";s:8:\"grid16-5\";}i:6;a:2:{s:5:\"label\";s:26:\"6 units wide (360px/37.5%)\";s:5:\"class\";s:8:\"grid16-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (420px/43.75%)\";s:5:\"class\";s:8:\"grid16-7\";}i:8;a:2:{s:5:\"label\";s:24:\"8 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid16-8\";}i:9;a:2:{s:5:\"label\";s:27:\"9 units wide (540px/56.25%)\";s:5:\"class\";s:8:\"grid16-9\";}i:10;a:2:{s:5:\"label\";s:27:\"10 units wide (600px/62.5%)\";s:5:\"class\";s:9:\"grid16-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (660px/68.75%)\";s:5:\"class\";s:9:\"grid16-11\";}i:12;a:2:{s:5:\"label\";s:25:\"12 units wide (720px/75%)\";s:5:\"class\";s:9:\"grid16-12\";}i:13;a:2:{s:5:\"label\";s:28:\"13 units wide (780px/81.25%)\";s:5:\"class\";s:9:\"grid16-13\";}i:14;a:2:{s:5:\"label\";s:27:\"14 units wide (840px/87.5%)\";s:5:\"class\";s:9:\"grid16-14\";}i:15;a:2:{s:5:\"label\";s:28:\"15 units wide (900px/93.75%)\";s:5:\"class\";s:9:\"grid16-15\";}i:16;a:2:{s:5:\"label\";s:26:\"16 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid16-16\";}}}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}s:24:\"fusion-content-alignment\";a:4:{s:5:\"title\";s:17:\"Content alignment\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:31:\"Default is left aligned content\";s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:41:\"Center align content within its container\";s:5:\"class\";s:21:\"fusion-center-content\";}i:2;a:2:{s:5:\"label\";s:40:\"Right align content within its container\";s:5:\"class\";s:20:\"fusion-right-content\";}}}s:21:\"fusion-general-styles\";a:5:{s:5:\"title\";s:14:\"General styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:50:\"These are some generally useful options for blocks\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:4:{i:1;a:2:{s:5:\"label\";s:142:\"<span class=\"preview-text\">Text: large, bold callout style <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-callout\"></span></span>\";s:5:\"class\";s:14:\"fusion-callout\";}i:2;a:2:{s:5:\"label\";s:128:\"<span class=\"preview-text\">Links: bold all links <span class=\"preview-icon\" id=\"fusion-general-styles-bold-links\"></span></span>\";s:5:\"class\";s:17:\"fusion-bold-links\";}i:3;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Padding: add 30px extra padding inside block <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-padding\"></span></span>\";s:5:\"class\";s:14:\"fusion-padding\";}i:4;a:2:{s:5:\"label\";s:149:\"<span class=\"preview-text\">Border: add 1px border and 10px padding <span class=\"preview-icon\" id=\"fusion-general-styles-fusion-border\"></span></span>\";s:5:\"class\";s:13:\"fusion-border\";}}}s:20:\"fusion-equal-heights\";a:6:{s:5:\"title\";s:13:\"Equal heights\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:39:\"Make blocks in a region the same height\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:25:\"js/jquery.equalheights.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:190:\"<span class=\"preview-text\">Equal heights: equalize the heights of blocks with this style in the same region <span class=\"preview-icon\" id=\"fusion-general-styles-equal-heights\"></span></span>\";s:5:\"class\";s:13:\"equal-heights\";}}}s:15:\"fusion-multicol\";a:5:{s:5:\"title\";s:12:\"List columns\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:64:\"Put items in lists (menus, list views, etc.) in multiple columns\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:28:\"2-column list/menu (50%/50%)\";s:5:\"class\";s:26:\"fusion-2-col-list clearfix\";}i:2;a:2:{s:5:\"label\";s:32:\"3-column list/menu (33%/33%/33%)\";s:5:\"class\";s:26:\"fusion-3-col-list clearfix\";}}}s:11:\"fusion-menu\";a:5:{s:5:\"title\";s:11:\"Menu layout\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:54:\"Different layouts and alignment options for your menus\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Single line menu with separators <span class=\"preview-icon\" id=\"fusion-menu-fusion-inline-menu\"></span></span>\";s:5:\"class\";s:18:\"fusion-inline-menu\";}i:2;a:2:{s:5:\"label\";s:171:\"<span class=\"preview-text\">Multi-column menu with bold headers (set menu items to Expanded) <span class=\"preview-icon\" id=\"fusion-menu-fusion-multicol-menu\"></span></span>\";s:5:\"class\";s:29:\"fusion-multicol-menu clearfix\";}}}s:18:\"fusion-list-styles\";a:4:{s:5:\"title\";s:16:\"List/menu styles\";s:4:\"type\";s:10:\"checkboxes\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:126:\"<span class=\"preview-text\">Bottom border (no bullets) <span class=\"preview-icon\" id=\"list-styles-bottom-border\"></span></span>\";s:5:\"class\";s:25:\"fusion-list-bottom-border\";}i:2;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Extra vertical spacing (no bullets) <span class=\"preview-icon\" id=\"list-styles-extra-vertical-spacing\"></span></span>\";s:5:\"class\";s:28:\"fusion-list-vertical-spacing\";}}}s:16:\"fusion-superfish\";a:5:{s:5:\"title\";s:21:\"Superfish menu styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:63:\"Superfish dropdown menus (must also set menu items to Expanded)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Vertical menu (for sidebar blocks) <span class=\"preview-icon\" id=\"fusion-superfish-superfish-vertical\"></span></span>\";s:5:\"class\";s:28:\"superfish superfish-vertical\";}}}s:23:\"fusion-float-imagefield\";a:5:{s:5:\"title\";s:21:\"Image floating styles\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:90:\"These options will float ImageField images in content to the left or right and add margins\";s:8:\"features\";a:3:{i:0;s:5:\"block\";i:1;s:4:\"node\";i:2;s:10:\"views_view\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:21:\"Float ImageField left\";s:5:\"class\";s:28:\"fusion-float-imagefield-left\";}i:2;a:2:{s:5:\"label\";s:22:\"Float ImageField right\";s:5:\"class\";s:29:\"fusion-float-imagefield-right\";}}}s:12:\"fusion-login\";a:5:{s:5:\"title\";s:23:\"User login block styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:4:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";}s:7:\"scripts\";a:1:{i:0;s:22:\"js/jquery.overlabel.js\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:205:\"<span class=\"preview-text\">Horizontal: puts user login block on a single line with label overlays (good for Header Top region) <span class=\"preview-icon\" id=\"fusion-login-fusion-horiz-login\"></span></span>\";s:5:\"class\";s:18:\"fusion-horiz-login\";}}}}s:10:\"screenshot\";s:50:\"sites/all/themes/fusion/fusion_core/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/fusion/fusion_starter/fusion_starter.info','fusion_starter','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:14:\"Fusion Starter\";s:11:\"description\";s:200:\"Fusion Starter sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:28:\"css/fusion-starter-style.css\";s:67:\"sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\";}}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:2:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:65:\"; Sample Skinr style (uncomment to use, see Skinr section in CSS)\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:48:\"sites/all/themes/fusion/fusion_starter/script.js\";}s:10:\"screenshot\";s:53:\"sites/all/themes/fusion/fusion_starter/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}'),('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/dcc2011/dcc2011.info','dcc2011','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:5:{s:13:\"css/local.css\";s:38:\"sites/all/themes/dcc2011/css/local.css\";s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2011/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2011/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2011/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2011/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2011/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2011/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2011/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2011/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2011/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/featherweight/featherweight.info','featherweight','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:10:{s:4:\"name\";s:13:\"Featherweight\";s:11:\"description\";s:87:\"Simplifies HTML provided by views, panels, and more.  Good starting place for themeing.\";s:4:\"core\";s:3:\"6.x\";s:7:\"regions\";a:9:{s:4:\"left\";s:12:\"left sidebar\";s:5:\"right\";s:13:\"right sidebar\";s:6:\"navbar\";s:14:\"navigation bar\";s:14:\"content_header\";s:14:\"content header\";s:7:\"content\";s:7:\"content\";s:14:\"content_footer\";s:14:\"content footer\";s:6:\"header\";s:6:\"header\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:6:\"engine\";s:11:\"phptemplate\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:40:\"sites/all/themes/featherweight/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/featherweight/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/featherweight/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/dcc2010/dcc2010.info','dcc2010','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:12:{s:4:\"name\";s:18:\"DrupalCampColorado\";s:11:\"description\";s:50:\"Custom theme for the Drupal Camp Colorado website.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:5:\"right\";s:7:\"sidebar\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";s:14:\"closure_region\";s:7:\"closure\";}s:10:\"base theme\";s:13:\"featherweight\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:4:{s:13:\"css/reset.css\";s:38:\"sites/all/themes/dcc2010/css/reset.css\";s:14:\"css/style.less\";s:39:\"sites/all/themes/dcc2010/css/style.less\";s:23:\"css/font/stylesheet.css\";s:48:\"sites/all/themes/dcc2010/css/font/stylesheet.css\";s:12:\"css/text.css\";s:37:\"sites/all/themes/dcc2010/css/text.css\";}s:5:\"print\";a:1:{s:13:\"css/print.css\";s:38:\"sites/all/themes/dcc2010/css/print.css\";}}s:7:\"scripts\";a:3:{s:10:\"js/main.js\";s:35:\"sites/all/themes/dcc2010/js/main.js\";s:25:\"js/jquery.scrollTo-min.js\";s:50:\"sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\";s:19:\"js/jquery.easing.js\";s:44:\"sites/all/themes/dcc2010/js/jquery.easing.js\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:10:\"screenshot\";s:39:\"sites/all/themes/dcc2010/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/themes/acquia_prosper/acquia_prosper.info','acquia_prosper','theme','themes/engines/phptemplate/phptemplate.engine',1,0,0,-1,0,'a:16:{s:4:\"name\";s:14:\"Acquia Prosper\";s:11:\"description\";s:485:\"<a href=\"http://www.acquia.com\">Acquia</a> Prosper is an elegant grid-based <a href=\"http://www.ubercart.org\">Ubercart</a>-ready theme with point-and-click theming and an alternate color scheme. Requires the <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> base theme and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module. Created by <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a> and <a href=\"http://fusiondrupalthemes.com\">Fusion Drupal Themes</a>.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:28:\"css/acquia-prosper-style.css\";s:67:\"sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\";s:26:\"design_packs/gray/gray.css\";s:65:\"sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\";}}s:7:\"scripts\";a:2:{s:19:\"js/jquery.corner.js\";s:58:\"sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\";s:27:\"js/acquia-prosper-script.js\";s:66:\"sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\";}s:7:\"regions\";a:14:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:10:\"header_top\";s:10:\"header top\";s:6:\"header\";s:6:\"header\";s:11:\"preface_top\";s:11:\"preface top\";s:14:\"preface_bottom\";s:14:\"preface bottom\";s:11:\"content_top\";s:11:\"content top\";s:7:\"content\";s:7:\"content\";s:14:\"content_bottom\";s:14:\"content bottom\";s:14:\"postscript_top\";s:14:\"postscript top\";s:17:\"postscript_bottom\";s:17:\"postscript bottom\";s:6:\"footer\";s:6:\"footer\";s:8:\"node_top\";s:8:\"node top\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid16-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid16-960\";i:1;s:12:\"grid16-fluid\";}s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";}s:5:\"skinr\";a:5:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:4:\"true\";}s:12:\"grid12-width\";s:16:\"; Prosper styles\";s:22:\"prosper-general-styles\";a:5:{s:5:\"title\";s:37:\"Acquia Prosper - general theme styles\";s:4:\"type\";s:6:\"radios\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:10:{i:1;a:2:{s:5:\"label\";s:162:\"<span class=\"preview-text\">Gray rounded title background, plain white block <span class=\"preview-icon\" id=\"prosper-gray-rounded-plain-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-plain prosper-rounded-title\";}i:2;a:2:{s:5:\"label\";s:157:\"<span class=\"preview-text\">Gray rounded title background, list styling <span class=\"preview-icon\" id=\"prosper-gray-rounded-style-skinrpreview\"></span></span>\";s:5:\"class\";s:48:\"prosper-gray-rounded-style prosper-rounded-title\";}i:3;a:2:{s:5:\"label\";s:151:\"<span class=\"preview-text\">Rounded corner dark background <span class=\"preview-icon\" id=\"prosper-grayborder-darkbackground-skinrpreview\"></span></span>\";s:5:\"class\";s:33:\"prosper-grayborder-darkbackground\";}i:4;a:2:{s:5:\"label\";s:154:\"<span class=\"preview-text\">Light gray background and border <span class=\"preview-icon\" id=\"prosper-lightgraybackground-border-skinrpreview\"></span></span>\";s:5:\"class\";s:34:\"prosper-lightgraybackground-border\";}i:5;a:2:{s:5:\"label\";s:170:\"<span class=\"preview-text\">Medium gray background with bottom border <span class=\"preview-icon\" id=\"prosper-mediumgraybackground-bottomborder-skinrpreview\"></span></span>\";s:5:\"class\";s:41:\"prosper-mediumgraybackground-bottomborder\";}i:6;a:2:{s:5:\"label\";s:160:\"<span class=\"preview-text\">Gradient background with padding and thick border <span class=\"preview-icon\" id=\"prosper-gradient-border-skinrpreview\"></span></span>\";s:5:\"class\";s:23:\"prosper-gradient-border\";}i:7;a:2:{s:5:\"label\";s:114:\"<span class=\"preview-text\">Menu list <span class=\"preview-icon\" id=\"prosper-menu-list-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-menu-list\";}i:8;a:2:{s:5:\"label\";s:146:\"<span class=\"preview-text\">Shopping cart - Light background <span class=\"preview-icon\" id=\"prosper-shoppingcart-light-skinrpreview\"></span></span>\";s:5:\"class\";s:26:\"prosper-shoppingcart-light\";}i:9;a:2:{s:5:\"label\";s:144:\"<span class=\"preview-text\">Shopping cart - Dark background <span class=\"preview-icon\" id=\"prosper-shoppingcart-dark-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-shoppingcart-dark\";}i:10;a:2:{s:5:\"label\";s:155:\"<span class=\"preview-text\">Tabbed block - also set Quicktabs style to Default <span class=\"preview-icon\" id=\"prosper-quicktabs-skinrpreview\"></span></span>\";s:5:\"class\";s:17:\"prosper-quicktabs\";}}}s:16:\"prosper-comments\";a:4:{s:5:\"title\";s:30:\"Acquia Prosper: comment styles\";s:4:\"type\";s:6:\"radios\";s:8:\"features\";a:1:{i:0;s:15:\"comment_wrapper\";}s:7:\"options\";a:2:{i:1;a:2:{s:5:\"label\";s:153:\"<span class=\"preview-text\">Simple with white background and separators <span class=\"preview-icon\" id=\"prosper-comments-clean-skinrpreview\"></span></span>\";s:5:\"class\";s:22:\"prosper-comments-clean\";}i:2;a:2:{s:5:\"label\";s:141:\"<span class=\"preview-text\">Speech bubbles with pointed edge <span class=\"preview-icon\" id=\"prosper-comments-edgy-skinrpreview\"></span></span>\";s:5:\"class\";s:21:\"prosper-comments-edgy\";}}}s:21:\"prosper-common-styles\";a:5:{s:5:\"title\";s:36:\"Acquia Prosper - common theme styles\";s:4:\"type\";s:10:\"checkboxes\";s:11:\"description\";s:68:\"Acquia Prosper\'s styles for blocks, panels, views, and content types\";s:8:\"features\";a:5:{i:0;s:5:\"block\";i:1;s:14:\"panels_display\";i:2;s:11:\"panels_pane\";i:3;s:12:\"panels_panel\";i:4;s:10:\"views_view\";}s:7:\"options\";a:1:{i:1;a:2:{s:5:\"label\";s:137:\"<span class=\"preview-text\">Gray border around image <span class=\"preview-icon\" id=\"prosper-gray-border-image-skinrpreview\"></span></span>\";s:5:\"class\";s:25:\"prosper-gray-border-image\";}}}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:14:\"acquia_prosper\";s:9:\"datestamp\";s:10:\"1284760858\";s:10:\"screenshot\";s:53:\"sites/all/themes/themes/acquia_prosper/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/marvin/marvin.info','marvin','theme','',0,0,0,-1,0,'a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme',0,0,0,-1,0,'a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}'),('modules/system/system.module','system','module','',1,0,0,6055,0,'a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views_bulk_operations/actions_permissions.module','actions_permissions','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Actions permissions\";s:11:\"description\";s:46:\"Integrates actions with the permission system.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/admin/admin.module','admin','module','',1,0,0,6202,1,'a:10:{s:4:\"name\";s:5:\"Admin\";s:11:\"description\";s:42:\"UI helpers for Drupal admins and managers.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:5:\"admin\";s:9:\"datestamp\";s:10:\"1282226188\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/aggregator/aggregator.module','aggregator','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/auto_nodetitle/auto_nodetitle.module','auto_nodetitle','module','',1,0,0,1,5,'a:9:{s:4:\"name\";s:20:\"Automatic Nodetitles\";s:11:\"description\";s:70:\"Allows hiding of the content title field and automatic title creation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"auto_nodetitle\";s:9:\"datestamp\";s:10:\"1249042505\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/block/block.module','block','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blog/blog.module','blog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/blogapi/blogapi.module','blogapi','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/book/book.module','book','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/bulk_export/bulk_export.module','bulk_export','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ubercart/ca/ca.module','ca','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:19:\"Conditional Actions\";s:11:\"description\";s:81:\"REQUIRED. Create conditional action configurations for taxes, shipping, and more!\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/checkbox_validate/checkbox_validate.module','checkbox_validate','module','',1,0,0,0,0,'a:9:{s:4:\"name\";s:17:\"Checkbox Validate\";s:11:\"description\";s:98:\"Makes checkbox fields that have been specified as required behave as required (corrects core bug).\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:17:\"checkbox_validate\";s:9:\"datestamp\";s:10:\"1268089206\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_base/cod_base.module','cod_base','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:6:{i:0;s:8:\"features\";i:1;s:4:\"menu\";i:2;s:7:\"profile\";i:3;s:9:\"strongarm\";i:4;s:13:\"uuid_features\";i:5;s:5:\"views\";}s:11:\"description\";s:58:\"Contains dependencies shared by other COD feature modules.\";s:8:\"features\";a:8:{s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:11:\"menu_custom\";a:2:{i:0;s:21:\"menu-conference-admin\";i:1;s:16:\"menu-quick-links\";}s:10:\"menu_links\";a:2:{i:0;s:58:\"menu-conference-admin:79f090a8-755e-102e-a8fe-4040db1cdced\";i:1;s:42:\"menu-conference-admin:admin/build/features\";}s:15:\"user_permission\";a:6:{i:0;s:27:\"access administration pages\";i:1;s:19:\"access site reports\";i:2;s:22:\"administer permissions\";i:3;s:29:\"administer site configuration\";i:4;s:16:\"administer users\";i:5;s:16:\"administer views\";}s:18:\"user_profile_field\";a:5:{i:0;s:13:\"profile_first\";i:1;s:17:\"profile_interests\";i:2;s:17:\"profile_job_title\";i:3;s:12:\"profile_last\";i:4;s:11:\"profile_org\";}s:9:\"user_role\";a:1:{i:0;s:18:\"site administrator\";}s:9:\"uuid_node\";a:1:{i:0;s:36:\"79f090a8-755e-102e-a8fe-4040db1cdced\";}s:8:\"variable\";a:5:{i:0;s:13:\"admin_toolbar\";i:1;s:22:\"configurable_timezones\";i:2;s:28:\"signup_ignore_default_fields\";i:3;s:11:\"site_footer\";i:4;s:14:\"theme_settings\";}}s:4:\"name\";s:8:\"COD Base\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_community/cod_community.module','cod_community','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:7:{i:0;s:8:\"cod_base\";i:1;s:7:\"contact\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:7:\"profile\";i:5;s:6:\"signup\";i:6;s:5:\"views\";}s:11:\"description\";s:52:\"Facilitates interaction between the website\'s users.\";s:8:\"features\";a:4:{s:10:\"menu_links\";a:1:{i:0;s:23:\"primary-links:community\";}s:15:\"user_permission\";a:1:{i:0;s:33:\"administer site-wide contact form\";}s:5:\"views\";a:1:{i:0;s:9:\"attendees\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:13:\"COD Community\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_events/cod_events.module','cod_events','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:16:{i:0;s:8:\"cod_base\";i:1;s:4:\"date\";i:2;s:8:\"date_api\";i:3;s:10:\"date_popup\";i:4;s:8:\"features\";i:5;s:10:\"imagefield\";i:6;s:7:\"profile\";i:7;s:6:\"signup\";i:8;s:9:\"strongarm\";i:9;s:7:\"uc_cart\";i:10;s:8:\"uc_order\";i:11;s:10:\"uc_payment\";i:12;s:10:\"uc_product\";i:13;s:9:\"uc_signup\";i:14;s:8:\"uc_store\";i:15;s:21:\"views_bulk_operations\";}s:11:\"description\";s:71:\"Provides free & paid event registration and administrative signup lists\";s:8:\"features\";a:5:{s:7:\"content\";a:2:{i:0;s:17:\"event-field_dates\";i:1;s:23:\"event-field_image_cache\";}s:6:\"ctools\";a:1:{i:0;s:21:\"strongarm:strongarm:1\";}s:8:\"variable\";a:5:{i:0;s:13:\"comment_event\";i:1;s:22:\"signup_admin_list_view\";i:2;s:23:\"signup_date_field_event\";i:3;s:31:\"signup_node_default_state_event\";i:4;s:26:\"uc_product_shippable_event\";}s:5:\"views\";a:1:{i:0;s:30:\"cod_signup_user_vbo_admin_list\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:10:\"COD Events\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_front_page/cod_front_page.module','cod_front_page','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:8:\"cod_news\";i:1;s:11:\"cod_session\";i:2;s:12:\"cod_sponsors\";i:3;s:6:\"signup\";}s:11:\"description\";s:60:\"Displays promoted content, sessions, and news on front page.\";s:8:\"features\";a:4:{s:7:\"context\";a:1:{i:0;s:24:\"context_ui-section-front\";}s:6:\"ctools\";a:1:{i:0;s:17:\"context:context:3\";}s:5:\"views\";a:1:{i:0;s:5:\"front\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:14:\"COD Front Page\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_news/cod_news.module','cod_news','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:5:{i:0;s:7:\"comment\";i:1;s:7:\"content\";i:2;s:8:\"features\";i:3;s:4:\"menu\";i:4;s:5:\"views\";}s:11:\"description\";s:19:\"News for a COD site\";s:8:\"features\";a:3:{s:4:\"node\";a:1:{i:0;s:4:\"news\";}s:5:\"views\";a:1:{i:0;s:4:\"news\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:8:\"COD News\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_session/cod_session.module','cod_session','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:9:\"datestamp\";s:10:\"1296190003\";s:12:\"dependencies\";a:25:{i:0;s:14:\"auto_nodetitle\";i:1;s:8:\"cod_base\";i:2;s:7:\"content\";i:3;s:19:\"content_permissions\";i:4;s:7:\"context\";i:5;s:4:\"date\";i:6;s:8:\"date_api\";i:7;s:8:\"features\";i:8;s:10:\"fieldgroup\";i:9;s:9:\"filefield\";i:10;s:4:\"flag\";i:11;s:10:\"imagefield\";i:12;s:4:\"menu\";i:13;s:13:\"nodereference\";i:14;s:6:\"number\";i:15;s:13:\"optionwidgets\";i:16;s:7:\"profile\";i:17;s:6:\"search\";i:18;s:9:\"strongarm\";i:19;s:4:\"text\";i:20;s:5:\"token\";i:21;s:13:\"userreference\";i:22;s:13:\"uuid_features\";i:23;s:5:\"views\";i:24;s:8:\"views_ui\";}s:11:\"description\";s:31:\"COD Session Scheduling & Voting\";s:8:\"features\";a:12:{s:7:\"content\";a:14:{i:0;s:24:\"room-field_room_capacity\";i:1;s:21:\"room-field_room_photo\";i:2;s:28:\"schedule_item-field_accepted\";i:3;s:32:\"schedule_item-field_session_room\";i:4;s:32:\"schedule_item-field_session_slot\";i:5;s:22:\"session-field_accepted\";i:6;s:24:\"session-field_experience\";i:7;s:24:\"session-field_presenters\";i:8;s:26:\"session-field_session_room\";i:9;s:28:\"session-field_session_slides\";i:10;s:26:\"session-field_session_slot\";i:11;s:20:\"session-field_slides\";i:12;s:19:\"session-field_track\";i:13;s:29:\"time_slot-field_slot_datetime\";}s:6:\"ctools\";a:2:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";}s:10:\"fieldgroup\";a:3:{i:0;s:28:\"schedule_item-group_schedule\";i:1;s:22:\"session-group_audience\";i:2;s:22:\"session-group_schedule\";}s:4:\"flag\";a:2:{i:0;s:16:\"session_schedule\";i:1;s:12:\"session_vote\";}s:10:\"menu_links\";a:4:{i:0;s:55:\"menu-quick-links:program/session-schedule/your-schedule\";i:1;s:50:\"primary-links:82568654-06d2-11e0-a3ab-29212d7dea21\";i:2;s:38:\"primary-links:program/session-schedule\";i:3;s:30:\"primary-links:program/sessions\";}s:4:\"node\";a:5:{i:0;s:4:\"page\";i:1;s:4:\"room\";i:2;s:13:\"schedule_item\";i:3;s:7:\"session\";i:4;s:9:\"time_slot\";}s:15:\"user_permission\";a:36:{i:0;s:19:\"create room content\";i:1;s:28:\"create schedule_item content\";i:2;s:22:\"create session content\";i:3;s:24:\"create time_slot content\";i:4;s:23:\"delete any room content\";i:5;s:32:\"delete any schedule_item content\";i:6;s:26:\"delete any session content\";i:7;s:28:\"delete any time_slot content\";i:8;s:23:\"delete own room content\";i:9;s:32:\"delete own schedule_item content\";i:10;s:26:\"delete own session content\";i:11;s:28:\"delete own time_slot content\";i:12;s:21:\"edit any room content\";i:13;s:30:\"edit any schedule_item content\";i:14;s:24:\"edit any session content\";i:15;s:26:\"edit any time_slot content\";i:16;s:19:\"edit field_accepted\";i:17;s:21:\"edit field_experience\";i:18;s:21:\"edit field_presenters\";i:19;s:23:\"edit field_session_room\";i:20;s:23:\"edit field_session_slot\";i:21;s:17:\"edit field_slides\";i:22;s:24:\"edit field_slot_datetime\";i:23;s:16:\"edit field_track\";i:24;s:21:\"edit own room content\";i:25;s:30:\"edit own schedule_item content\";i:26;s:24:\"edit own session content\";i:27;s:26:\"edit own time_slot content\";i:28;s:19:\"view field_accepted\";i:29;s:21:\"view field_experience\";i:30;s:21:\"view field_presenters\";i:31;s:23:\"view field_session_room\";i:32;s:23:\"view field_session_slot\";i:33;s:17:\"view field_slides\";i:34;s:24:\"view field_slot_datetime\";i:35;s:16:\"view field_track\";}s:9:\"user_role\";a:1:{i:0;s:17:\"session organizer\";}s:9:\"uuid_node\";a:1:{i:0;s:36:\"82568654-06d2-11e0-a3ab-29212d7dea21\";}s:8:\"variable\";a:56:{i:0;s:21:\"ant_pattern_time_slot\";i:1;s:13:\"ant_time_slot\";i:2;s:22:\"comment_anonymous_page\";i:3;s:22:\"comment_anonymous_room\";i:4;s:31:\"comment_anonymous_schedule_item\";i:5;s:25:\"comment_anonymous_session\";i:6;s:27:\"comment_anonymous_time_slot\";i:7;s:21:\"comment_controls_page\";i:8;s:21:\"comment_controls_room\";i:9;s:30:\"comment_controls_schedule_item\";i:10;s:24:\"comment_controls_session\";i:11;s:26:\"comment_controls_time_slot\";i:12;s:25:\"comment_default_mode_page\";i:13;s:25:\"comment_default_mode_room\";i:14;s:34:\"comment_default_mode_schedule_item\";i:15;s:28:\"comment_default_mode_session\";i:16;s:30:\"comment_default_mode_time_slot\";i:17;s:26:\"comment_default_order_page\";i:18;s:26:\"comment_default_order_room\";i:19;s:35:\"comment_default_order_schedule_item\";i:20;s:29:\"comment_default_order_session\";i:21;s:31:\"comment_default_order_time_slot\";i:22;s:29:\"comment_default_per_page_page\";i:23;s:29:\"comment_default_per_page_room\";i:24;s:38:\"comment_default_per_page_schedule_item\";i:25;s:32:\"comment_default_per_page_session\";i:26;s:34:\"comment_default_per_page_time_slot\";i:27;s:26:\"comment_form_location_page\";i:28;s:26:\"comment_form_location_room\";i:29;s:35:\"comment_form_location_schedule_item\";i:30;s:29:\"comment_form_location_session\";i:31;s:31:\"comment_form_location_time_slot\";i:32;s:12:\"comment_page\";i:33;s:20:\"comment_preview_page\";i:34;s:20:\"comment_preview_room\";i:35;s:29:\"comment_preview_schedule_item\";i:36;s:23:\"comment_preview_session\";i:37;s:25:\"comment_preview_time_slot\";i:38;s:12:\"comment_room\";i:39;s:21:\"comment_schedule_item\";i:40;s:15:\"comment_session\";i:41;s:26:\"comment_subject_field_page\";i:42;s:26:\"comment_subject_field_room\";i:43;s:35:\"comment_subject_field_schedule_item\";i:44;s:29:\"comment_subject_field_session\";i:45;s:31:\"comment_subject_field_time_slot\";i:46;s:17:\"comment_time_slot\";i:47;s:26:\"content_extra_weights_room\";i:48;s:29:\"content_extra_weights_session\";i:49;s:17:\"node_options_page\";i:50;s:17:\"node_options_room\";i:51;s:26:\"node_options_schedule_item\";i:52;s:20:\"node_options_session\";i:53;s:22:\"node_options_time_slot\";i:54;s:26:\"pathauto_node_room_pattern\";i:55;s:29:\"pathauto_node_session_pattern\";}s:5:\"views\";a:3:{i:0;s:12:\"cod_schedule\";i:1;s:8:\"sessions\";i:2;s:14:\"sessions_admin\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:11:\"COD Session\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_session_video/cod_session_video.module','cod_session_video','module','',0,0,0,-1,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:3:{i:0;s:19:\"content_permissions\";i:1;s:7:\"emvideo\";i:2;s:8:\"features\";}s:11:\"description\";s:22:\"Adds video to sessions\";s:8:\"features\";a:2:{s:7:\"content\";a:1:{i:0;s:19:\"session-field_video\";}s:15:\"user_permission\";a:2:{i:0;s:16:\"edit field_video\";i:1;s:16:\"view field_video\";}}s:4:\"name\";s:17:\"COD Session Video\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:9:\"datestamp\";s:10:\"1296190003\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cod_support/cod_sponsors/cod_sponsors.module','cod_sponsors','module','',1,0,0,0,0,'a:11:{s:4:\"core\";s:3:\"6.x\";s:9:\"datestamp\";s:10:\"1296190003\";s:12:\"dependencies\";a:14:{i:0;s:8:\"cod_base\";i:1;s:7:\"content\";i:2;s:19:\"content_permissions\";i:3;s:7:\"context\";i:4;s:6:\"ctools\";i:5;s:10:\"fasttoggle\";i:6;s:8:\"features\";i:7;s:10:\"fieldgroup\";i:8;s:10:\"imagecache\";i:9;s:10:\"imagefield\";i:10;s:4:\"link\";i:11;s:9:\"strongarm\";i:12;s:13:\"userreference\";i:13;s:5:\"views\";}s:11:\"description\";s:36:\"Record and highlight event sponsors.\";s:8:\"features\";a:10:{s:7:\"content\";a:4:{i:0;s:18:\"sponsor-field_logo\";i:1;s:31:\"sponsor-field_related_attendees\";i:2;s:31:\"sponsor-field_sponsorship_level\";i:3;s:17:\"sponsor-field_url\";}s:6:\"ctools\";a:2:{i:0;s:17:\"context:context:3\";i:1;s:21:\"strongarm:strongarm:1\";}s:10:\"imagecache\";a:5:{i:0;s:19:\"sponsor_logo_bronze\";i:1;s:20:\"sponsor_logo_callout\";i:2;s:17:\"sponsor_logo_gold\";i:3;s:21:\"sponsor_logo_platinum\";i:4;s:19:\"sponsor_logo_silver\";}s:10:\"menu_links\";a:1:{i:0;s:47:\"menu-conference-admin:conference-admin/sponsors\";}s:4:\"node\";a:1:{i:0;s:7:\"sponsor\";}s:15:\"user_permission\";a:10:{i:0;s:22:\"create sponsor content\";i:1;s:26:\"delete any sponsor content\";i:2;s:24:\"edit any sponsor content\";i:3;s:15:\"edit field_logo\";i:4;s:28:\"edit field_related_attendees\";i:5;s:14:\"edit field_url\";i:6;s:15:\"view field_logo\";i:7;s:28:\"view field_related_attendees\";i:8;s:28:\"view field_sponsorship_level\";i:9;s:14:\"view field_url\";}s:9:\"user_role\";a:1:{i:0;s:17:\"sponsor organizer\";}s:8:\"variable\";a:10:{i:0;s:25:\"comment_anonymous_sponsor\";i:1;s:24:\"comment_controls_sponsor\";i:2;s:28:\"comment_default_mode_sponsor\";i:3;s:29:\"comment_default_order_sponsor\";i:4;s:32:\"comment_default_per_page_sponsor\";i:5;s:29:\"comment_form_location_sponsor\";i:6;s:23:\"comment_preview_sponsor\";i:7;s:15:\"comment_sponsor\";i:8;s:29:\"comment_subject_field_sponsor\";i:9;s:20:\"node_options_sponsor\";}s:5:\"views\";a:2:{i:0;s:8:\"Sponsors\";i:1;s:14:\"sponsors_admin\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:12:\"COD Sponsors\";s:7:\"package\";s:8:\"Features\";s:7:\"project\";s:11:\"cod_support\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/color/color.module','color','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/comment/comment.module','comment','module','',1,0,0,6003,0,'a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/comment_notify/comment_notify.module','comment_notify','module','',1,0,0,6005,10,'a:9:{s:4:\"name\";s:14:\"Comment Notify\";s:11:\"description\";s:80:\"Comment follow-up e-mail notification for anonymous as well as registered users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:14:\"comment_notify\";s:9:\"datestamp\";s:10:\"1286827567\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/contact/contact.module','contact','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/content.module','content','module','',1,0,0,6010,0,'a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/content_copy/content_copy.module','content_copy','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/content_permissions/content_permissions.module','content_permissions','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/context/context.module','context','module','',1,0,0,6304,0,'a:10:{s:4:\"name\";s:7:\"Context\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:11:\"description\";s:66:\"Provide modules with a cache that lasts for a single page request.\";s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/context/context_layouts/context_layouts.module','context_layouts','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Context layouts\";s:11:\"description\";s:80:\"Allow theme layer to provide multiple region layouts and integrate with context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/context/context_ui/context_ui.module','context_ui','module','',1,0,0,6004,0,'a:10:{s:4:\"name\";s:10:\"Context UI\";s:11:\"description\";s:68:\"Provides a simple UI for settings up a site structure using Context.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"context\";}s:7:\"package\";s:7:\"Context\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:7:\"context\";s:9:\"datestamp\";s:10:\"1282588006\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/ctools.module','ctools','module','',1,0,0,6007,0,'a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/ctools_access_ruleset/ctools_access_ruleset.module','ctools_access_ruleset','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Custom rulesets\";s:11:\"description\";s:81:\"Create custom, exportable, reusable access rulesets for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/ctools_custom_content/ctools_custom_content.module','ctools_custom_content','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Custom content panes\";s:11:\"description\";s:79:\"Create custom, exportable, reusable content panes for applications like Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date/date.module','date','module','',1,0,0,6005,0,'a:10:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_api.module','date_api','module','',1,0,0,6006,0,'a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_locale/date_locale.module','date_locale','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"Date Locale\";s:11:\"description\";s:124:\"Allows the site admin to configure multiple formats for date/time display to tailor dates for a specific locale or audience.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_php4/date_php4.module','date_php4','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_popup/date_popup.module','date_popup','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_repeat/date_repeat.module','date_repeat','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_timezone/date_timezone.module','date_timezone','module','',1,0,0,5200,0,'a:10:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/date/date_tools/date_tools.module','date_tools','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.7\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1294059080\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/dblog/dblog.module','dblog','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/diff/diff.module','diff','module','',1,0,0,0,0,'a:9:{s:4:\"name\";s:4:\"Diff\";s:11:\"description\";s:39:\"Show difference between node revisions.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:4:\"diff\";s:9:\"datestamp\";s:10:\"1281632190\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/contrib/emaudio/emaudio.module','emaudio','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Embedded Audio Field\";s:11:\"description\";s:109:\"Defines a field type for displaying third party music, podcasts, and other audio, such as podOmatic and Odeo.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/emfield.module','emfield','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Embedded Media Field\";s:11:\"description\";s:86:\"Provides an engine for modules to integrate various 3rd party media content providers.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:5:\"Media\";s:3:\"php\";s:3:\"5.2\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/emfield/contrib/emimage/emimage.module','emimage','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Embedded Image Field\";s:11:\"description\";s:101:\"Defines a field type for displaying images from third party providers, such as Flickr or Photobucket.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/contrib/eminline/eminline.module','eminline','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:21:\"Embedded Inline Media\";s:11:\"description\";s:44:\"Allows users to embed media into text-areas.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"emfield\";i:1;s:7:\"emvideo\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/contrib/emthumb/emthumb.module','emthumb','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:24:\"Embedded Media Thumbnail\";s:11:\"description\";s:51:\"Allows custom thumbnails for Embedded Media Fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/contrib/emvideo/emvideo.module','emvideo','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"Embedded Video Field\";s:11:\"description\";s:89:\"Defines a field type for displaying third party videos, such as YouTube and Google Video.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/emfield/contrib/emwave/emwave.module','emwave','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Embedded Wave Field\";s:11:\"description\";s:91:\"Defines a field type for displaying waves from third party providers, such as Google or ...\";s:12:\"dependencies\";a:1:{i:0;s:7:\"emfield\";}s:7:\"package\";s:5:\"Media\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:7:\"emfield\";s:9:\"datestamp\";s:10:\"1291844140\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/fasttoggle/fasttoggle.module','fasttoggle','module','',1,0,0,0,5,'a:9:{s:4:\"name\";s:10:\"Fasttoggle\";s:11:\"description\";s:41:\"Enables fast toggling of binary settings.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:10:\"fasttoggle\";s:9:\"datestamp\";s:10:\"1208634010\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/features/features.module','features','module','',1,0,0,6101,20,'a:8:{s:4:\"name\";s:8:\"Features\";s:11:\"description\";s:39:\"Provides feature management for Drupal.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:8:\"Features\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/features/tests/features_test.module','features_test','module','',0,0,0,-1,0,'a:9:{s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:8:\"features\";i:1;s:10:\"fieldgroup\";i:2;s:4:\"text\";i:3;s:5:\"views\";}s:11:\"description\";s:33:\"Test module for Features testing.\";s:8:\"features\";a:8:{s:7:\"content\";a:3:{i:0;s:33:\"features_test-field_features_test\";i:1;s:41:\"features_test-field_features_test_child_a\";i:2;s:41:\"features_test-field_features_test_child_b\";}s:10:\"fieldgroup\";a:1:{i:0;s:33:\"features_test-group_features_test\";}s:6:\"filter\";a:1:{i:0;s:13:\"features_test\";}s:10:\"imagecache\";a:1:{i:0;s:13:\"features_test\";}s:4:\"node\";a:1:{i:0;s:13:\"features_test\";}s:15:\"user_permission\";a:1:{i:0;s:28:\"create features_test content\";}s:5:\"views\";a:1:{i:0;s:13:\"features_test\";}s:9:\"views_api\";a:1:{i:0;s:5:\"api:2\";}}s:4:\"name\";s:14:\"Features Tests\";s:7:\"package\";s:7:\"Testing\";s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','',1,0,0,6007,9,'a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/filefield/filefield.module','filefield','module','',1,0,0,6104,0,'a:10:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/filefield/filefield_meta/filefield_meta.module','filefield_meta','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"FileField Meta\";s:11:\"description\";s:48:\"Add metadata gathering and storage to FileField.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:6:\"getid3\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1292197563\";s:10:\"dependents\";a:0:{}}'),('modules/filter/filter.module','filter','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/flag/flag.module','flag','module','',1,0,0,6204,0,'a:10:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:54:\"Create customized flags that users can set on content.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/flag/flag_actions.module','flag_actions','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Flag actions\";s:11:\"description\";s:31:\"Execute actions on Flag events.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:4:\"flag\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";s:10:\"1273366506\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/forum/forum.module','forum','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/globalredirect/globalredirect.module','globalredirect','module','',1,0,0,6101,0,'a:9:{s:4:\"name\";s:15:\"Global Redirect\";s:11:\"description\";s:129:\"Searches for an alias of the current URL and 301 redirects if found. Stops duplicate content arising when path module is enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-1.3-alpha1\";s:7:\"project\";s:14:\"globalredirect\";s:9:\"datestamp\";s:10:\"1278982812\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/help/help.module','help','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imageapi/imageapi.module','imageapi','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/imageapi/imageapi_gd.module','imageapi_gd','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imageapi/imageapi_imagemagick.module','imageapi_imagemagick','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1287340884\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imagecache/imagecache.module','imagecache','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imagecache/imagecache_ui.module','imagecache_ui','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/imagefield/imagefield.module','imagefield','module','',1,0,0,6006,0,'a:10:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.9\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1292197241\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/jquery_ui/jquery_ui.module','jquery_ui','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:9:\"jQuery UI\";s:11:\"description\";s:55:\"Provides the jQuery UI plug-in to other Drupal modules.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";s:10:\"1284001909\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/link/link.module','link','module','',1,0,0,6002,0,'a:10:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1276539609\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/locale/locale.module','locale','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/markdown/markdown.module','markdown','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:15:\"Markdown filter\";s:11:\"description\";s:111:\"Allows content to be submitted using Markdown, a simple plain-text syntax that is transformed into valid XHTML.\";s:7:\"package\";s:13:\"Input filters\";s:12:\"dependencies\";a:1:{i:0;s:6:\"filter\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:8:\"markdown\";s:9:\"datestamp\";s:10:\"1272513007\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/menu/menu.module','menu','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/node/node.module','node','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/nodereference/nodereference.module','nodereference','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/number/number.module','number','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/openid/openid.module','openid','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.20\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','',1,0,0,6001,0,'a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/page_manager/page_manager.module','page_manager','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/path/path.module','path','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/path_redirect/path_redirect.module','path_redirect','module','',1,0,0,6103,0,'a:12:{s:4:\"name\";s:13:\"Path redirect\";s:11:\"description\";s:39:\"Redirect users from one URL to another.\";s:4:\"core\";s:3:\"6.x\";s:8:\"enhances\";a:1:{i:0;s:8:\"pathauto\";}s:8:\"suggests\";a:1:{i:0;s:15:\"global_redirect\";}s:10:\"recommends\";a:1:{i:0;s:8:\"elements\";}s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/path_redirect/generate/path_redirect_generate.module','path_redirect_generate','module','',0,0,0,-1,0,'a:11:{s:4:\"name\";s:22:\"Path redirect generate\";s:11:\"description\";s:34:\"Bulk create redirects for testing.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"path_redirect\";i:1;s:14:\"devel_generate\";}s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:7:\"project\";s:13:\"path_redirect\";s:9:\"datestamp\";s:10:\"1291583783\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/pathauto/pathauto.module','pathauto','module','',1,0,0,7,1,'a:10:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"path\";i:1;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:10:\"recommends\";a:1:{i:0;s:13:\"path_redirect\";}s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";s:10:\"1286469664\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/php/php.module','php','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/ping/ping.module','ping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/poll/poll.module','poll','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/profile/profile.module','profile','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/search/search.module','search','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/signup/signup.module','signup','module','',1,0,0,6005,0,'a:10:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/signup/modules/signup_confirm_email/signup_confirm_email.module','signup_confirm_email','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/signup/modules/signup_roles/signup_roles.module','signup_roles','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:12:\"Signup Roles\";s:11:\"description\";s:74:\"Allows the site to grant one or more roles to users who sign up for nodes.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1294594325\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/skinr/skinr.module','skinr','module','',1,0,0,6100,0,'a:9:{s:4:\"name\";s:5:\"Skinr\";s:11:\"description\";s:71:\"Provides a way to define and/or skin bits of Drupal output from the UI.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:5:\"skinr\";s:9:\"datestamp\";s:10:\"1289424665\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/statistics/statistics.module','statistics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/strongarm/strongarm.module','strongarm','module','',1,0,0,6201,-1000,'a:9:{s:4:\"name\";s:9:\"Strongarm\";s:11:\"description\";s:87:\"Enforces variable values defined by modules that need settings set to operate properly.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:9:\"strongarm\";s:9:\"datestamp\";s:10:\"1281369974\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ctools/stylizer/stylizer.module','stylizer','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Stylizer\";s:11:\"description\";s:53:\"Create custom styles for applications such as Panels.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"color\";}s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/syslog/syslog.module','syslog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/taxonomy/taxonomy.module','taxonomy','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ubercart/payment/uc_credit/test_gateway.module','test_gateway','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Test Gateway\";s:11:\"description\";s:84:\"Adds a credit card gateway that simulates a successful payment for testing checkout.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/cck/modules/text/text.module','text','module','',1,0,0,6003,0,'a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/throttle/throttle.module','throttle','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/token/token.module','token','module','',1,0,0,1,10,'a:9:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/token/tokenSTARTER.module','tokenSTARTER','module','',0,0,0,-1,0,'a:9:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/token/token_actions.module','token_actions','module','',0,0,0,-1,0,'a:9:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.15\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1286469963\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/tracker/tracker.module','tracker','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/translation/translation.module','translation','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/trigger/trigger.module','trigger','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ubercart/payment/uc_2checkout/uc_2checkout.module','uc_2checkout','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"2Checkout\";s:11:\"description\";s:47:\"Enable to process payments using 2Checkout.com.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_attribute/uc_attribute.module','uc_attribute','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:9:\"Attribute\";s:11:\"description\";s:129:\"Extends product content type to support product variations.  Allows customers to select these product attributes before purchase.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_authorizenet/uc_authorizenet.module','uc_authorizenet','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:13:\"Authorize.net\";s:11:\"description\";s:59:\"Process payments using Authorize.net. Supports AIM and ARB.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_cart/uc_cart.module','uc_cart','module','',1,0,1,6201,0,'a:10:{s:4:\"name\";s:4:\"Cart\";s:11:\"description\";s:69:\"REQUIRED. Controls the shopping cart for an Ubercart e-commerce site.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_cart_links/uc_cart_links.module','uc_cart_links','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Cart Links\";s:11:\"description\";s:63:\"Create specialized links to purchase products from other nodes.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"uc_cart\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_catalog/uc_catalog.module','uc_catalog','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Catalog\";s:11:\"description\";s:54:\"Display a hierarchical product catalog page and block.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"path\";i:1;s:8:\"taxonomy\";i:2;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_credit/uc_credit.module','uc_credit','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"Credit Card\";s:11:\"description\";s:46:\"Receive credit card payments through checkout.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ubercart/payment/uc_cybersource/uc_cybersource.module','uc_cybersource','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"CyberSource\";s:11:\"description\";s:63:\"Enable to process payments using CyberSource Silent Order POST.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_payment\";i:1;s:9:\"uc_credit\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_file/uc_file.module','uc_file','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"File Downloads\";s:11:\"description\";s:57:\"Allows products to be associated with downloadable files.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_flatrate/uc_flatrate.module','uc_flatrate','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Flatrate\";s:11:\"description\";s:41:\"Assigns a flat shipping rate to products.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_google_checkout/uc_google_checkout.module','uc_google_checkout','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Google Checkout\";s:11:\"description\";s:86:\"Integrates Google\'s Checkout, Merchant Calculated Shipping, and Order Processing APIs.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_googleanalytics/uc_googleanalytics.module','uc_googleanalytics','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:29:\"Google Analytics for Ubercart\";s:11:\"description\";s:69:\"Adds e-commerce tracking for Ubercart to the Google Analytics module.\";s:12:\"dependencies\";a:4:{i:0;s:15:\"googleanalytics\";i:1;s:7:\"uc_cart\";i:2;s:8:\"uc_order\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_order/uc_order.module','uc_order','module','',1,0,0,6015,0,'a:10:{s:4:\"name\";s:5:\"Order\";s:11:\"description\";s:57:\"REQUIRED. Receive and manage orders through your website.\";s:12:\"dependencies\";a:2:{i:0;s:2:\"ca\";i:1;s:5:\"token\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_payment/uc_payment.module','uc_payment','module','',1,0,0,6002,0,'a:10:{s:4:\"name\";s:7:\"Payment\";s:11:\"description\";s:61:\"Defines an API to let payment modules interact with the cart.\";s:12:\"dependencies\";a:3:{i:0;s:2:\"ca\";i:1;s:8:\"uc_order\";i:2;s:8:\"uc_store\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_payment_pack/uc_payment_pack.module','uc_payment_pack','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Payment Method Pack\";s:11:\"description\";s:65:\"Provides the check/money order, COD, and \'other\' payment methods.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/payment/uc_paypal/uc_paypal.module','uc_paypal','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:6:\"PayPal\";s:11:\"description\";s:60:\"Integrates various PayPal payment services and IPN feedback.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_payment\";}s:7:\"package\";s:18:\"Ubercart - payment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_product/uc_product.module','uc_product','module','',1,0,0,6009,0,'a:10:{s:4:\"name\";s:7:\"Product\";s:11:\"description\";s:101:\"REQUIRED. A module to represent items in an online store. Imagecache and CCK Image field recommended.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_store\";}s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_product_kit/uc_product_kit.module','uc_product_kit','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:11:\"Product Kit\";s:11:\"description\";s:154:\"This node module represents two or more products that have been listed together. This presents a logical and convenient grouping of items to the customer.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"uc_product\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_quote/uc_quote.module','uc_quote','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:15:\"Shipping Quotes\";s:11:\"description\";s:50:\"Retrieve and display quotes for shipping products.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"uc_cart\";i:1;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_reports/uc_reports.module','uc_reports','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:7:\"Reports\";s:11:\"description\";s:63:\"View reports about your store\'s sales, customers, and products.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"uc_order\";i:1;s:10:\"uc_product\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_roles/uc_roles.module','uc_roles','module','',1,0,0,6004,0,'a:10:{s:4:\"name\";s:5:\"Roles\";s:11:\"description\";s:63:\"Assign permanent or expirable roles based on product purchases.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_product\";i:1;s:8:\"uc_order\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_shipping/uc_shipping.module','uc_shipping','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:8:\"Shipping\";s:11:\"description\";s:42:\"Gets products ready for physical shipment.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/uc_signup/uc_signup.module','uc_signup','module','',1,0,0,6001,-1,'a:10:{s:4:\"name\";s:31:\"Signup integration for Ubercart\";s:11:\"description\";s:59:\"Allows users to purchase signup.module signups via Ubercart\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Signup\";s:12:\"dependencies\";a:6:{i:0;s:6:\"signup\";i:1;s:10:\"uc_product\";i:2;s:10:\"uc_payment\";i:3;s:2:\"ca\";i:4;s:4:\"date\";i:5;s:7:\"profile\";}s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:7:\"project\";s:9:\"uc_signup\";s:9:\"datestamp\";s:10:\"1288812042\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/ubercart/uc_stock/uc_stock.module','uc_stock','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Stock\";s:11:\"description\";s:45:\"Manage stock levels of your Ubercart products\";s:12:\"dependencies\";a:4:{i:0;s:2:\"ca\";i:1;s:10:\"uc_product\";i:2;s:10:\"uc_reports\";i:3;s:8:\"uc_store\";}s:7:\"package\";s:16:\"Ubercart - extra\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_store/uc_store.module','uc_store','module','',1,0,1,6005,0,'a:10:{s:4:\"name\";s:5:\"Store\";s:11:\"description\";s:65:\"REQUIRED. Setup the store settings and manage your Ubercart site.\";s:7:\"package\";s:15:\"Ubercart - core\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_tax_report/uc_tax_report.module','uc_tax_report','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:10:\"Tax Report\";s:11:\"description\";s:50:\"View a report about sales tax your customers paid.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"uc_reports\";i:1;s:8:\"uc_taxes\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/uc_taxes/uc_taxes.module','uc_taxes','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:5:\"Taxes\";s:11:\"description\";s:71:\"Define tax rates for customers\' geographic locations and products sold.\";s:12:\"dependencies\";a:4:{i:0;s:8:\"uc_store\";i:1;s:10:\"uc_payment\";i:2;s:10:\"uc_product\";i:3;s:2:\"ca\";}s:7:\"package\";s:26:\"Ubercart - core (optional)\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_ups/uc_ups.module','uc_ups','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:3:\"UPS\";s:11:\"description\";s:115:\"Integration of UPS Rates and Services Selection and Shipping Online Tools with Drupal. See www.ups.com for details.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_usps/uc_usps.module','uc_usps','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"U.S. Postal Service\";s:11:\"description\";s:87:\"Integration of USPS Rate Calculator and Mail Service Standards Web Tools with Ubercart.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ubercart/shipping/uc_weightquote/uc_weightquote.module','uc_weightquote','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:12:\"Weight quote\";s:11:\"description\";s:52:\"Assigns a shipping rate to products based on weight.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"uc_quote\";}s:7:\"package\";s:22:\"Ubercart - fulfillment\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:8:\"ubercart\";s:9:\"datestamp\";s:10:\"1281551792\";s:10:\"dependents\";a:0:{}}'),('modules/update/update.module','update','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.20\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/upload/upload.module','upload','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('modules/user/user.module','user','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.20\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1292447788\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/cck/modules/userreference/userreference.module','userreference','module','',1,0,0,6002,0,'a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.9\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1294407979\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/uuid/uuid.module','uuid','module','',1,0,0,6005,0,'a:7:{s:4:\"name\";s:36:\"Universally Unique IDentifier (UUID)\";s:11:\"description\";s:58:\"Generate Universally Unique IDentifier (UUID) for content.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/uuid_features/uuid_features.module','uuid_features','module','',1,0,0,6100,-50,'a:7:{s:4:\"name\";s:13:\"UUID Features\";s:11:\"description\";s:90:\"Provides features integration for content (nodes, taxonomy, etc) based on the UUID module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:8:\"features\";i:1;s:4:\"uuid\";}s:10:\"dependents\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views.module','views','module','',1,0,0,6009,10,'a:10:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views_bulk_operations/views_bulk_operations.module','views_bulk_operations','module','',1,0,0,6000,0,'a:10:{s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:103:\"Exposes new Views style \'Bulk Operations\' for selecting multiple nodes and applying operations on them.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:8:\"6.x-1.10\";s:7:\"project\";s:21:\"views_bulk_operations\";s:9:\"datestamp\";s:10:\"1286380267\";s:10:\"dependents\";a:0:{}}'),('sites/all/modules/contrib/ctools/views_content/views_content.module','views_content','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1280189115\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views_export/views_export.module','views_export','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/views/views_ui.module','views_ui','module','',1,0,0,0,0,'a:10:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:8:\"6.x-2.12\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1292446272\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/vertical_tabs/vertical_tabs.module','vertical_tabs','module','',1,0,0,6104,300,'a:11:{s:4:\"name\";s:13:\"Vertical Tabs\";s:11:\"description\";s:67:\"Provides vertical tabs for supported forms like the node edit page.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:14:\"User interface\";s:10:\"recommends\";a:1:{i:0;s:4:\"form\";}s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:7:\"project\";s:13:\"vertical_tabs\";s:9:\"datestamp\";s:10:\"1265224223\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel.module','devel','module','',1,0,1,6003,88,'a:10:{s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:12:\"dependencies\";a:1:{i:0;s:4:\"menu\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel_generate.module','devel_generate','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:14:\"Devel generate\";s:11:\"description\";s:48:\"Generate dummy users, nodes, and taxonomy terms.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/devel_node_access.module','devel_node_access','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:17:\"Devel node access\";s:11:\"description\";s:67:\"Developer block and page illustrating relevant node_access records.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/modules/contrib/devel/performance/performance.module','performance','module','',0,0,0,-1,0,'a:10:{s:4:\"name\";s:19:\"Performance Logging\";s:11:\"description\";s:91:\"Logs detailed and/or summary page generation time and memory consumption for page requests.\";s:7:\"package\";s:11:\"Development\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.23\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";s:10:\"1291650062\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}'),('sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info','fusion_starter_lite','theme','themes/engines/phptemplate/phptemplate.engine',0,0,0,-1,0,'a:13:{s:4:\"name\";s:19:\"Fusion Starter Lite\";s:11:\"description\";s:205:\"Fusion Starter Lite sub-theme. Requires <a href=\"http://drupal.org/project/fusion\">Fusion Core</a> and the <a href=\"http://drupal.org/project/skinr\">Skinr</a> module to enable easy point-and-click theming.\";s:10:\"base theme\";s:11:\"fusion_core\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:33:\"css/fusion-starter-lite-style.css\";s:77:\"sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\";}}s:7:\"regions\";a:5:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:6:\"header\";s:6:\"header\";s:7:\"content\";s:7:\"content\";s:6:\"footer\";s:6:\"footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:17:\"node_user_picture\";i:4;s:20:\"comment_user_picture\";i:5;s:6:\"search\";i:6;s:7:\"favicon\";i:7;s:13:\"primary_links\";i:8;s:15:\"secondary_links\";}s:8:\"settings\";a:7:{s:10:\"theme_grid\";s:10:\"grid12-960\";s:18:\"theme_grid_options\";a:2:{i:0;s:10:\"grid12-960\";i:1;s:12:\"grid12-fluid\";}s:16:\"fluid_grid_width\";s:9:\"fluid-100\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"2\";s:18:\"sidebar_last_width\";s:1:\"2\";}s:5:\"skinr\";a:4:{s:7:\"options\";a:1:{s:13:\"inherit_skins\";s:5:\"false\";}s:12:\"grid12-width\";a:4:{s:5:\"title\";s:22:\"Width (12 column grid)\";s:4:\"type\";s:6:\"select\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:12:{i:1;a:2:{s:5:\"label\";s:24:\"1 unit wide (80px/8.33%)\";s:5:\"class\";s:8:\"grid12-1\";}i:2;a:2:{s:5:\"label\";s:27:\"2 units wide (160px/16.67%)\";s:5:\"class\";s:8:\"grid12-2\";}i:3;a:2:{s:5:\"label\";s:24:\"3 units wide (240px/25%)\";s:5:\"class\";s:8:\"grid12-3\";}i:4;a:2:{s:5:\"label\";s:27:\"4 units wide (320px/33.33%)\";s:5:\"class\";s:8:\"grid12-4\";}i:5;a:2:{s:5:\"label\";s:27:\"5 units wide (400px/41.67%)\";s:5:\"class\";s:8:\"grid12-5\";}i:6;a:2:{s:5:\"label\";s:24:\"6 units wide (480px/50%)\";s:5:\"class\";s:8:\"grid12-6\";}i:7;a:2:{s:5:\"label\";s:27:\"7 units wide (560px/58.33%)\";s:5:\"class\";s:8:\"grid12-7\";}i:8;a:2:{s:5:\"label\";s:27:\"8 units wide (640px/66.67%)\";s:5:\"class\";s:8:\"grid12-8\";}i:9;a:2:{s:5:\"label\";s:24:\"9 units wide (720px/75%)\";s:5:\"class\";s:8:\"grid12-9\";}i:10;a:2:{s:5:\"label\";s:28:\"10 units wide (800px/83.33%)\";s:5:\"class\";s:9:\"grid12-10\";}i:11;a:2:{s:5:\"label\";s:28:\"11 units wide (880px/91.67%)\";s:5:\"class\";s:9:\"grid12-11\";}i:12;a:2:{s:5:\"label\";s:26:\"12 units wide (960px/100%)\";s:5:\"class\";s:9:\"grid12-12\";}}}s:10:\"grid-width\";a:1:{s:11:\"description\";s:215:\"Change the width of this block. Fluid grid % widths are relative to the parent region\'s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\";}s:16:\"fusion-alignment\";a:5:{s:5:\"title\";s:14:\"Block position\";s:4:\"type\";s:6:\"select\";s:11:\"description\";s:67:\"Change the position of this block (default is to float to the left)\";s:8:\"features\";a:1:{i:0;s:5:\"block\";}s:7:\"options\";a:3:{i:1;a:2:{s:5:\"label\";s:24:\"Float block to the right\";s:5:\"class\";s:12:\"fusion-right\";}i:2;a:2:{s:5:\"label\";s:28:\"Position block in the center\";s:5:\"class\";s:13:\"fusion-center\";}i:3;a:2:{s:5:\"label\";s:40:\"Clear floats (block drops to a new line)\";s:5:\"class\";s:12:\"fusion-clear\";}}}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:53:\"sites/all/themes/fusion/fusion_starter_lite/script.js\";}s:10:\"screenshot\";s:58:\"sites/all/themes/fusion/fusion_starter_lite/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
/*!40000 ALTER TABLE `system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_data`
--

DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (
  `tid` int(10) unsigned NOT NULL auto_increment,
  `vid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_data`
--

LOCK TABLES `term_data` WRITE;
/*!40000 ALTER TABLE `term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_hierarchy`
--

DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (
  `tid` int(10) unsigned NOT NULL default '0',
  `parent` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_hierarchy`
--

LOCK TABLES `term_hierarchy` WRITE;
/*!40000 ALTER TABLE `term_hierarchy` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_hierarchy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_node`
--

DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `tid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tid`,`vid`),
  KEY `vid` (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_node`
--

LOCK TABLES `term_node` WRITE;
/*!40000 ALTER TABLE `term_node` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_relation`
--

DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (
  `trid` int(11) NOT NULL auto_increment,
  `tid1` int(10) unsigned NOT NULL default '0',
  `tid2` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`trid`),
  UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),
  KEY `tid2` (`tid2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_relation`
--

LOCK TABLES `term_relation` WRITE;
/*!40000 ALTER TABLE `term_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `term_synonym`
--

DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (
  `tsid` int(11) NOT NULL auto_increment,
  `tid` int(10) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`tsid`),
  KEY `tid` (`tid`),
  KEY `name_tid` (`name`,`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `term_synonym`
--

LOCK TABLES `term_synonym` WRITE;
/*!40000 ALTER TABLE `term_synonym` DISABLE KEYS */;
/*!40000 ALTER TABLE `term_synonym` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_cart_products`
--

DROP TABLE IF EXISTS `uc_cart_products`;
CREATE TABLE `uc_cart_products` (
  `cart_item_id` int(10) unsigned NOT NULL auto_increment,
  `cart_id` varchar(255) NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `qty` smallint(5) unsigned NOT NULL default '0',
  `changed` int(11) NOT NULL default '0',
  `data` text,
  PRIMARY KEY  (`cart_item_id`),
  KEY `cart_id` (`cart_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_cart_products`
--

LOCK TABLES `uc_cart_products` WRITE;
/*!40000 ALTER TABLE `uc_cart_products` DISABLE KEYS */;
INSERT INTO `uc_cart_products` VALUES (11,'3',7,1,1300830625,'a:3:{s:17:\"uc_signup_enabled\";i:1;s:9:\"shippable\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";}'),(7,'8',7,1,1299510918,'a:3:{s:17:\"uc_signup_enabled\";i:1;s:9:\"shippable\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_cart_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_countries`
--

DROP TABLE IF EXISTS `uc_countries`;
CREATE TABLE `uc_countries` (
  `country_id` int(10) unsigned NOT NULL,
  `country_name` varchar(255) NOT NULL default '',
  `country_iso_code_2` char(2) NOT NULL default '',
  `country_iso_code_3` char(3) NOT NULL default '',
  `version` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`country_id`),
  KEY `country_name` (`country_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_countries`
--

LOCK TABLES `uc_countries` WRITE;
/*!40000 ALTER TABLE `uc_countries` DISABLE KEYS */;
INSERT INTO `uc_countries` VALUES (840,'United States','US','USA',1),(124,'Canada','CA','CAN',1);
/*!40000 ALTER TABLE `uc_countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_admin_comments`
--

DROP TABLE IF EXISTS `uc_order_admin_comments`;
CREATE TABLE `uc_order_admin_comments` (
  `comment_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `message` text,
  `created` int(11) NOT NULL default '0',
  PRIMARY KEY  (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_admin_comments`
--

LOCK TABLES `uc_order_admin_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_admin_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_admin_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_comments`
--

DROP TABLE IF EXISTS `uc_order_comments`;
CREATE TABLE `uc_order_comments` (
  `comment_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `order_status` varchar(32) NOT NULL default '',
  `notified` tinyint(4) NOT NULL default '0',
  `message` text,
  `created` int(11) NOT NULL default '0',
  PRIMARY KEY  (`comment_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_comments`
--

LOCK TABLES `uc_order_comments` WRITE;
/*!40000 ALTER TABLE `uc_order_comments` DISABLE KEYS */;
INSERT INTO `uc_order_comments` VALUES (3,1,0,'pending',1,'FIRST.',1298940705);
/*!40000 ALTER TABLE `uc_order_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_line_items`
--

DROP TABLE IF EXISTS `uc_order_line_items`;
CREATE TABLE `uc_order_line_items` (
  `line_item_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  `title` varchar(128) NOT NULL default '',
  `amount` decimal(16,5) NOT NULL default '0.00000',
  `weight` smallint(6) NOT NULL default '0',
  `data` text,
  PRIMARY KEY  (`line_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_line_items`
--

LOCK TABLES `uc_order_line_items` WRITE;
/*!40000 ALTER TABLE `uc_order_line_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_line_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_log`
--

DROP TABLE IF EXISTS `uc_order_log`;
CREATE TABLE `uc_order_log` (
  `order_log_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `uid` int(10) unsigned NOT NULL default '0',
  `changes` text,
  `created` int(11) NOT NULL default '0',
  PRIMARY KEY  (`order_log_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_log`
--

LOCK TABLES `uc_order_log` WRITE;
/*!40000 ALTER TABLE `uc_order_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_order_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_products`
--

DROP TABLE IF EXISTS `uc_order_products`;
CREATE TABLE `uc_order_products` (
  `order_product_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `title` varchar(128) NOT NULL default '',
  `manufacturer` varchar(32) NOT NULL default '',
  `model` varchar(255) NOT NULL default '',
  `qty` smallint(5) unsigned NOT NULL default '0',
  `cost` decimal(16,5) NOT NULL default '0.00000',
  `price` decimal(16,5) NOT NULL default '0.00000',
  `weight` float NOT NULL default '0',
  `data` text,
  PRIMARY KEY  (`order_product_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_products`
--

LOCK TABLES `uc_order_products` WRITE;
/*!40000 ALTER TABLE `uc_order_products` DISABLE KEYS */;
INSERT INTO `uc_order_products` VALUES (3,1,7,'Drupalcamp Colorado June 11th and 12th','','regular-camp',1,'0.00000','25.00000',0,'a:3:{s:17:\"uc_signup_enabled\";i:1;s:9:\"shippable\";s:1:\"0\";s:6:\"module\";s:10:\"uc_product\";}');
/*!40000 ALTER TABLE `uc_order_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_order_statuses`
--

DROP TABLE IF EXISTS `uc_order_statuses`;
CREATE TABLE `uc_order_statuses` (
  `order_status_id` varchar(32) NOT NULL default '',
  `title` varchar(48) NOT NULL default '',
  `state` varchar(32) NOT NULL default '',
  `weight` smallint(6) NOT NULL default '0',
  `locked` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`order_status_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_order_statuses`
--

LOCK TABLES `uc_order_statuses` WRITE;
/*!40000 ALTER TABLE `uc_order_statuses` DISABLE KEYS */;
INSERT INTO `uc_order_statuses` VALUES ('canceled','Canceled','canceled',-20,1),('in_checkout','In checkout','in_checkout',-10,1),('pending','Pending','post_checkout',0,1),('processing','Processing','post_checkout',5,1),('completed','Completed','completed',20,1),('payment_received','Payment received','payment_received',10,1),('paypal_pending','PayPal pending','payment_received',7,1);
/*!40000 ALTER TABLE `uc_order_statuses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_orders`
--

DROP TABLE IF EXISTS `uc_orders`;
CREATE TABLE `uc_orders` (
  `order_id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `order_status` varchar(32) NOT NULL default '',
  `order_total` decimal(16,5) NOT NULL default '0.00000',
  `product_count` int(10) unsigned NOT NULL default '0',
  `primary_email` varchar(96) NOT NULL default '',
  `delivery_first_name` varchar(255) NOT NULL default '',
  `delivery_last_name` varchar(255) NOT NULL default '',
  `delivery_phone` varchar(255) NOT NULL default '',
  `delivery_company` varchar(255) NOT NULL default '',
  `delivery_street1` varchar(255) NOT NULL default '',
  `delivery_street2` varchar(255) NOT NULL default '',
  `delivery_city` varchar(255) NOT NULL default '',
  `delivery_zone` mediumint(8) unsigned NOT NULL default '0',
  `delivery_postal_code` varchar(255) NOT NULL default '',
  `delivery_country` mediumint(8) unsigned NOT NULL default '0',
  `billing_first_name` varchar(255) NOT NULL default '',
  `billing_last_name` varchar(255) NOT NULL default '',
  `billing_phone` varchar(255) NOT NULL default '',
  `billing_company` varchar(255) NOT NULL default '',
  `billing_street1` varchar(255) NOT NULL default '',
  `billing_street2` varchar(255) NOT NULL default '',
  `billing_city` varchar(255) NOT NULL default '',
  `billing_zone` mediumint(8) unsigned NOT NULL default '0',
  `billing_postal_code` varchar(255) NOT NULL default '',
  `billing_country` mediumint(8) unsigned NOT NULL default '0',
  `payment_method` varchar(32) NOT NULL default '',
  `data` text,
  `created` int(11) NOT NULL default '0',
  `modified` int(11) NOT NULL default '0',
  `host` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`order_id`),
  KEY `uid` (`uid`),
  KEY `order_status` (`order_status`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_orders`
--

LOCK TABLES `uc_orders` WRITE;
/*!40000 ALTER TABLE `uc_orders` DISABLE KEYS */;
INSERT INTO `uc_orders` VALUES (1,3,'in_checkout','25.00000',1,'greg@growingventuresolutions.com','','','','','','','',0,'',840,'Greg','Knaddison','','','3121 S. Race Street','','Englewood',13,'80113',840,'paypal_wps','N;',1298940032,1298940705,'75.71.41.54');
/*!40000 ALTER TABLE `uc_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_paypal_ipn`
--

DROP TABLE IF EXISTS `uc_payment_paypal_ipn`;
CREATE TABLE `uc_payment_paypal_ipn` (
  `order_id` int(10) unsigned NOT NULL default '0',
  `txn_id` varchar(255) NOT NULL default '',
  `txn_type` varchar(255) NOT NULL default '',
  `mc_gross` varchar(255) NOT NULL default '',
  `status` varchar(255) NOT NULL default '',
  `receiver_email` varchar(255) NOT NULL default '',
  `payer_email` varchar(255) NOT NULL default '',
  `received` int(10) unsigned NOT NULL default '0',
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_payment_paypal_ipn`
--

LOCK TABLES `uc_payment_paypal_ipn` WRITE;
/*!40000 ALTER TABLE `uc_payment_paypal_ipn` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_payment_paypal_ipn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_payment_receipts`
--

DROP TABLE IF EXISTS `uc_payment_receipts`;
CREATE TABLE `uc_payment_receipts` (
  `receipt_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `method` varchar(32) NOT NULL default '',
  `amount` decimal(16,5) NOT NULL default '0.00000',
  `uid` int(10) unsigned NOT NULL default '0',
  `data` text,
  `comment` tinytext,
  `received` int(11) NOT NULL default '0',
  PRIMARY KEY  (`receipt_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_payment_receipts`
--

LOCK TABLES `uc_payment_receipts` WRITE;
/*!40000 ALTER TABLE `uc_payment_receipts` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_payment_receipts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_classes`
--

DROP TABLE IF EXISTS `uc_product_classes`;
CREATE TABLE `uc_product_classes` (
  `pcid` varchar(32) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`pcid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_product_classes`
--

LOCK TABLES `uc_product_classes` WRITE;
/*!40000 ALTER TABLE `uc_product_classes` DISABLE KEYS */;
INSERT INTO `uc_product_classes` VALUES ('event','Event','Provides free and paid event registration on the Event content type.');
/*!40000 ALTER TABLE `uc_product_classes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_product_features`
--

DROP TABLE IF EXISTS `uc_product_features`;
CREATE TABLE `uc_product_features` (
  `pfid` int(10) unsigned NOT NULL auto_increment,
  `nid` int(10) unsigned NOT NULL default '0',
  `fid` varchar(32) NOT NULL default '',
  `description` text,
  PRIMARY KEY  (`pfid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_product_features`
--

LOCK TABLES `uc_product_features` WRITE;
/*!40000 ALTER TABLE `uc_product_features` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_product_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_products`
--

DROP TABLE IF EXISTS `uc_products`;
CREATE TABLE `uc_products` (
  `vid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `model` varchar(255) NOT NULL default '',
  `list_price` decimal(16,5) NOT NULL default '0.00000',
  `cost` decimal(16,5) NOT NULL default '0.00000',
  `sell_price` decimal(16,5) NOT NULL default '0.00000',
  `weight` float NOT NULL default '0',
  `weight_units` varchar(255) NOT NULL default 'lb',
  `length` float NOT NULL default '0',
  `width` float NOT NULL default '0',
  `height` float NOT NULL default '0',
  `length_units` varchar(255) NOT NULL default 'in',
  `pkg_qty` smallint(5) unsigned NOT NULL default '1',
  `default_qty` smallint(5) unsigned NOT NULL default '1',
  `unique_hash` varchar(32) NOT NULL default 'd41d8cd98f00b204e9800998ecf8427e',
  `ordering` tinyint(4) NOT NULL default '0',
  `shippable` tinyint(3) unsigned NOT NULL default '1',
  PRIMARY KEY  (`vid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_products`
--

LOCK TABLES `uc_products` WRITE;
/*!40000 ALTER TABLE `uc_products` DISABLE KEYS */;
INSERT INTO `uc_products` VALUES (7,7,'regular-camp','0.00000','0.00000','0.00000',0,'lb',0,0,0,'in',1,1,'a8860f0ee82cf0631fbdfe801dda1419',0,0),(18,7,'regular-camp','0.00000','0.00000','25.00000',0,'lb',0,0,0,'in',1,1,'',0,0),(19,7,'regular-camp','0.00000','0.00000','25.00000',0,'lb',0,0,0,'in',1,1,'',0,0);
/*!40000 ALTER TABLE `uc_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_roles_expirations`
--

DROP TABLE IF EXISTS `uc_roles_expirations`;
CREATE TABLE `uc_roles_expirations` (
  `reid` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  `expiration` int(11) NOT NULL default '0',
  `notified` tinyint(4) default NULL,
  PRIMARY KEY  (`reid`),
  KEY `uid` (`uid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_roles_expirations`
--

LOCK TABLES `uc_roles_expirations` WRITE;
/*!40000 ALTER TABLE `uc_roles_expirations` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_roles_expirations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_roles_products`
--

DROP TABLE IF EXISTS `uc_roles_products`;
CREATE TABLE `uc_roles_products` (
  `rpid` int(10) unsigned NOT NULL auto_increment,
  `pfid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `model` varchar(255) default NULL,
  `rid` int(10) unsigned NOT NULL default '0',
  `start_override` tinyint(4) default '0',
  `start_time` int(11) default '0',
  `end_override` tinyint(4) default '0',
  `end_time` int(11) default '0',
  `duration` smallint(6) default NULL,
  `granularity` varchar(32) default NULL,
  `shippable` tinyint(4) NOT NULL default '0',
  `by_quantity` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rpid`),
  KEY `nid` (`nid`),
  KEY `model` (`model`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_roles_products`
--

LOCK TABLES `uc_roles_products` WRITE;
/*!40000 ALTER TABLE `uc_roles_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `uc_roles_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_signup_log`
--

DROP TABLE IF EXISTS `uc_signup_log`;
CREATE TABLE `uc_signup_log` (
  `oid` int(11) NOT NULL,
  `sid` int(11) NOT NULL,
  `uid` int(11) NOT NULL default '0',
  `type` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_signup_log`
--

LOCK TABLES `uc_signup_log` WRITE;
/*!40000 ALTER TABLE `uc_signup_log` DISABLE KEYS */;
INSERT INTO `uc_signup_log` VALUES (1,1,3,0);
/*!40000 ALTER TABLE `uc_signup_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_store_footers`
--

DROP TABLE IF EXISTS `uc_store_footers`;
CREATE TABLE `uc_store_footers` (
  `path_hash` varchar(32) NOT NULL default '',
  `message` text,
  PRIMARY KEY  (`path_hash`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_store_footers`
--

LOCK TABLES `uc_store_footers` WRITE;
/*!40000 ALTER TABLE `uc_store_footers` DISABLE KEYS */;
INSERT INTO `uc_store_footers` VALUES ('6c9cd661a665d2747ef973bbdae41e4f','<a href=\"http://www.ubercart.org/\">Powered by Ubercart</a>'),('a50aafd2d1530e1b920d8ffc4aba8bb0','<a href=\"http://www.ubercart.org/\">Drupal e-commerce</a> provided by Ubercart.'),('54013ba69c196820e56801f1ef5aad54','Supported by Ubercart, an <a href=\"http://www.ubercart.org/\">open source e-commerce suite</a>.'),('8f3d41ea5f60a4bccd88ee9556b01762','Powered by Ubercart, the <a href=\"http://www.ubercart.org/\">free shopping cart software</a>.'),('bf75bfe98a7173ddc30c8a099c4e1a1e','Supported by Ubercart, an <a href=\"http://www.ubercart.org/\">open source e-commerce suite</a>.');
/*!40000 ALTER TABLE `uc_store_footers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uc_zones`
--

DROP TABLE IF EXISTS `uc_zones`;
CREATE TABLE `uc_zones` (
  `zone_id` int(10) unsigned NOT NULL auto_increment,
  `zone_country_id` int(10) unsigned NOT NULL default '0',
  `zone_code` varchar(32) NOT NULL default '',
  `zone_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`zone_id`),
  KEY `zone_code` (`zone_code`),
  KEY `zone_country_id` (`zone_country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=79 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uc_zones`
--

LOCK TABLES `uc_zones` WRITE;
/*!40000 ALTER TABLE `uc_zones` DISABLE KEYS */;
INSERT INTO `uc_zones` VALUES (1,840,'AL','Alabama'),(2,840,'AK','Alaska'),(3,840,'AS','American Samoa'),(4,840,'AZ','Arizona'),(5,840,'AR','Arkansas'),(6,840,'AF','Armed Forces Africa'),(7,840,'AA','Armed Forces Americas'),(8,840,'AC','Armed Forces Canada'),(9,840,'AE','Armed Forces Europe'),(10,840,'AM','Armed Forces Middle East'),(11,840,'AP','Armed Forces Pacific'),(12,840,'CA','California'),(13,840,'CO','Colorado'),(14,840,'CT','Connecticut'),(15,840,'DE','Delaware'),(16,840,'DC','District of Columbia'),(17,840,'FM','Federated States Of Micronesia'),(18,840,'FL','Florida'),(19,840,'GA','Georgia'),(20,840,'GU','Guam'),(21,840,'HI','Hawaii'),(22,840,'ID','Idaho'),(23,840,'IL','Illinois'),(24,840,'IN','Indiana'),(25,840,'IA','Iowa'),(26,840,'KS','Kansas'),(27,840,'KY','Kentucky'),(28,840,'LA','Louisiana'),(29,840,'ME','Maine'),(30,840,'MH','Marshall Islands'),(31,840,'MD','Maryland'),(32,840,'MA','Massachusetts'),(33,840,'MI','Michigan'),(34,840,'MN','Minnesota'),(35,840,'MS','Mississippi'),(36,840,'MO','Missouri'),(37,840,'MT','Montana'),(38,840,'NE','Nebraska'),(39,840,'NV','Nevada'),(40,840,'NH','New Hampshire'),(41,840,'NJ','New Jersey'),(42,840,'NM','New Mexico'),(43,840,'NY','New York'),(44,840,'NC','North Carolina'),(45,840,'ND','North Dakota'),(46,840,'MP','Northern Mariana Islands'),(47,840,'OH','Ohio'),(48,840,'OK','Oklahoma'),(49,840,'OR','Oregon'),(50,840,'PW','Palau'),(51,840,'PA','Pennsylvania'),(52,840,'PR','Puerto Rico'),(53,840,'RI','Rhode Island'),(54,840,'SC','South Carolina'),(55,840,'SD','South Dakota'),(56,840,'TN','Tennessee'),(57,840,'TX','Texas'),(58,840,'UT','Utah'),(59,840,'VT','Vermont'),(60,840,'VI','Virgin Islands'),(61,840,'VA','Virginia'),(62,840,'WA','Washington'),(63,840,'WV','West Virginia'),(64,840,'WI','Wisconsin'),(65,840,'WY','Wyoming'),(66,124,'AB','Alberta'),(67,124,'BC','British Columbia'),(68,124,'MB','Manitoba'),(69,124,'NF','Newfoundland'),(70,124,'NB','New Brunswick'),(71,124,'NS','Nova Scotia'),(72,124,'NT','Northwest Territories'),(73,124,'NU','Nunavut'),(74,124,'ON','Ontario'),(75,124,'PE','Prince Edward Island'),(76,124,'QC','Quebec'),(77,124,'SK','Saskatchewan'),(78,124,'YT','Yukon Territory');
/*!40000 ALTER TABLE `uc_zones` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `upload`
--

DROP TABLE IF EXISTS `upload`;
CREATE TABLE `upload` (
  `fid` int(10) unsigned NOT NULL default '0',
  `nid` int(10) unsigned NOT NULL default '0',
  `vid` int(10) unsigned NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  `list` tinyint(3) unsigned NOT NULL default '0',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`,`fid`),
  KEY `fid` (`fid`),
  KEY `nid` (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `upload`
--

LOCK TABLES `upload` WRITE;
/*!40000 ALTER TABLE `upload` DISABLE KEYS */;
/*!40000 ALTER TABLE `upload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_alias`
--

DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (
  `pid` int(10) unsigned NOT NULL auto_increment,
  `src` varchar(128) NOT NULL default '',
  `dst` varchar(128) NOT NULL default '',
  `language` varchar(12) NOT NULL default '',
  PRIMARY KEY  (`pid`),
  UNIQUE KEY `dst_language_pid` (`dst`,`language`,`pid`),
  KEY `src_language_pid` (`src`,`language`,`pid`)
) ENGINE=MyISAM AUTO_INCREMENT=444 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `url_alias`
--

LOCK TABLES `url_alias` WRITE;
/*!40000 ALTER TABLE `url_alias` DISABLE KEYS */;
INSERT INTO `url_alias` VALUES (1,'user/1','users/admin',''),(2,'node/1','cod-help',''),(3,'node/2','program',''),(4,'user/3','users/greggles',''),(5,'node/3','content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced',''),(6,'user/4','users/mrawesome',''),(7,'node/4','content/sponsorship-opportunities',''),(8,'node/5','content/travel',''),(10,'node/7','content/drupalcamp-colorado-june-11th-and-12th',''),(11,'user/5','users/lindsayo',''),(12,'user/6','users/greggmarshall',''),(13,'user/7','users/kenwoodworth',''),(14,'node/8','content/what-expect-drupalcamp',''),(15,'node/9','content/what-drupalcamp-colorado',''),(16,'node/10','content/faq',''),(17,'node/11','content/growing-venture-solutions',''),(18,'node/12','sessions/automated-security-reviews-drupal',''),(19,'user/8','users/scott',''),(20,'user/9','users/justin2pin',''),(21,'user/10','users/ben',''),(22,'user/11','users/ezra',''),(23,'user/12','users/beeradb',''),(24,'user/13','users/ultimateboy',''),(25,'user/14','users/dcctestuser',''),(26,'user/15','users/juaneclark',''),(27,'user/16','users/joelsteidl',''),(28,'user/17','users/zachattack',''),(29,'user/18','users/justapersona',''),(30,'user/19','users/matthews',''),(31,'user/20','users/jyee',''),(32,'user/21','users/vordude',''),(33,'user/22','users/beeradbdcctest',''),(34,'user/23','users/drager',''),(35,'user/24','users/milestogo',''),(36,'user/25','users/thill',''),(37,'user/26','users/zarabadoo',''),(38,'user/27','users/jimmynash',''),(39,'user/28','users/crystalprestonwatson',''),(40,'user/29','users/chx',''),(41,'user/30','users/kstansell',''),(42,'user/31','users/keith',''),(43,'user/32','users/sledden',''),(44,'user/33','users/cyberswat',''),(45,'user/34','users/rfay',''),(46,'user/35','users/challer',''),(47,'user/36','users/kirei',''),(48,'user/37','users/rossymole',''),(49,'user/38','users/milesfrance',''),(50,'user/39','users/john-fiala',''),(51,'user/40','users/lauramba',''),(52,'user/41','users/justinc',''),(53,'user/42','users/perch',''),(54,'user/43','users/triztrousia',''),(55,'user/44','users/aem34',''),(56,'user/45','users/juliasifers',''),(57,'user/46','users/benjfredrick',''),(58,'user/47','users/jlinux',''),(59,'user/48','users/erin',''),(60,'user/49','users/shelly80504',''),(61,'user/50','users/jccorr',''),(62,'user/51','users/acorcoran',''),(63,'user/52','users/c4rl',''),(64,'user/53','users/okojumu',''),(65,'user/54','users/vaclesceree',''),(66,'user/55','users/conleybw',''),(67,'user/56','users/pixel-whip',''),(68,'user/57','users/broonbobe',''),(69,'user/58','users/andy',''),(70,'user/59','users/bill-thomas',''),(71,'user/60','users/garbanzito',''),(72,'user/61','users/ddavis',''),(73,'user/62','users/sdavis',''),(74,'user/63','users/mrookie',''),(75,'user/64','users/cspence',''),(76,'user/65','users/jenniferism',''),(77,'user/66','users/c4dna',''),(78,'user/67','users/jefe214',''),(79,'user/68','users/techgirlgeek',''),(80,'user/69','users/petermagenheimer',''),(81,'user/70','users/quicksketch',''),(82,'user/71','users/beichnick',''),(83,'user/72','users/maurice-tucker',''),(84,'user/73','users/pasepubseno',''),(85,'user/74','users/jerloogetoche',''),(86,'user/75','users/hassanes',''),(87,'user/76','users/daviddeloria',''),(88,'user/77','users/mikejoconnor',''),(89,'user/78','users/lauras',''),(90,'user/79','users/flashgordonator',''),(91,'user/80','users/levi501dehaan',''),(92,'user/81','users/bcabebe',''),(93,'user/82','users/eclipsegc',''),(94,'user/83','users/rick-nashleanas',''),(95,'user/84','users/jproducer',''),(96,'user/85','users/sunglassesdvanol',''),(97,'user/86','users/accirlhiz',''),(98,'user/87','users/greghines',''),(99,'user/88','users/jukebox',''),(100,'user/89','users/airraid',''),(101,'user/90','users/bryan-jones',''),(102,'user/91','users/mikehostetler',''),(103,'user/92','users/mike0',''),(104,'user/93','users/bchoc',''),(105,'user/94','users/mordecai',''),(106,'user/95','users/cherylmort',''),(107,'user/96','users/winston',''),(108,'user/97','users/felbel',''),(109,'user/98','users/ldunn70944',''),(110,'user/99','users/briddot',''),(111,'user/100','users/damngemaevite',''),(112,'user/101','users/insartawath',''),(113,'user/102','users/robertnasarros',''),(114,'user/103','users/pawponnotamog',''),(115,'user/104','users/drermadiath',''),(116,'user/105','users/sunshinekaren',''),(117,'user/106','users/estacceks',''),(118,'user/107','users/frauenficken',''),(119,'user/108','users/coloradobum',''),(120,'user/109','users/rmcveigh',''),(121,'user/110','users/drnikki',''),(122,'user/111','users/beaulussy',''),(123,'user/112','users/michaelemeyers',''),(124,'user/113','users/huhnteufel',''),(125,'user/114','users/htpccase',''),(126,'user/115','users/emporeftole',''),(127,'user/116','users/chrisshattuck',''),(128,'user/117','users/channelsignsd',''),(129,'user/118','users/rmckeel',''),(130,'user/119','users/frauenliebex',''),(131,'user/120','users/nadavoid',''),(132,'user/121','users/acarr',''),(133,'user/122','users/billsuzuki',''),(134,'user/123','users/noniequinuefe',''),(135,'user/124','users/jeff-nixon',''),(136,'user/125','users/brownsica',''),(137,'user/126','users/cobolt101',''),(138,'user/127','users/davidr',''),(139,'user/128','users/brinenrerloap',''),(140,'user/129','users/mulaontomma',''),(141,'user/130','users/arschficken',''),(142,'user/131','users/kableeenju',''),(143,'user/132','users/irottebig',''),(144,'user/133','users/sectspuse',''),(145,'user/134','users/dickedinger',''),(146,'user/135','users/bymnsmeamunty',''),(147,'user/136','users/craig',''),(148,'user/137','users/apmsooner',''),(149,'user/138','users/dkl4',''),(150,'user/139','users/spiceman4',''),(151,'user/140','users/dougvann',''),(152,'user/141','users/bruceharrison',''),(153,'user/142','users/chevykeith',''),(154,'user/143','users/susan',''),(155,'user/144','users/jackcartier',''),(156,'user/145','users/matthuedeyarus',''),(157,'user/146','users/davexoxide',''),(158,'user/147','users/asectspuse',''),(159,'user/148','users/bsectspuse',''),(160,'user/149','users/tcindie',''),(161,'user/150','users/civeboill',''),(162,'user/151','users/rusinvitation',''),(163,'user/152','users/frendyarini',''),(164,'user/153','users/wirtes',''),(165,'user/154','users/pneusanyday',''),(166,'user/155','users/sectspusez',''),(167,'user/156','users/vofunoffbof',''),(168,'user/157','users/kesronelern',''),(169,'user/158','users/summer-smith',''),(170,'user/159','users/tkyoung',''),(171,'user/160','users/deborahhamel',''),(172,'user/161','users/alfredo',''),(173,'user/162','users/torgevealuele',''),(174,'user/163','users/kenheim',''),(175,'user/164','users/jameshanna',''),(176,'user/165','users/freemaletriab',''),(177,'user/166','users/runruh',''),(178,'user/167','users/maida',''),(179,'user/168','users/morouxshi',''),(180,'user/169','users/evadydwerve',''),(181,'user/170','users/onefneecini',''),(182,'user/171','users/tedfickes',''),(183,'user/172','users/zoodiahox',''),(184,'user/173','users/argughtal',''),(185,'user/174','users/emasseamups',''),(186,'user/175','users/eraxiltaxiorp',''),(187,'user/176','users/smartphones19',''),(188,'user/177','users/thorruterxrume',''),(189,'user/178','users/obekknobe',''),(190,'user/179','users/prislanna',''),(191,'user/180','users/mahero',''),(192,'user/181','users/expittemefrit',''),(193,'user/182','users/gaia',''),(194,'user/183','users/mash',''),(195,'user/184','users/brent',''),(196,'user/185','users/grafikat',''),(197,'user/186','users/akeane',''),(198,'user/187','users/jnettik',''),(199,'user/188','users/mikelds',''),(200,'user/189','users/cmsquickstart',''),(201,'user/190','users/tjjz01',''),(202,'user/191','users/kappaluppa',''),(203,'user/192','users/josh-ward',''),(204,'user/193','users/ptocheia',''),(205,'user/194','users/neardark',''),(206,'user/195','users/johnmay1248',''),(207,'user/196','users/dbonomo',''),(208,'user/197','users/jeremy-brown',''),(209,'user/198','users/gofrwd',''),(210,'user/199','users/gayatriparepalli',''),(211,'user/200','users/jasonfinkle',''),(212,'user/201','users/kelda',''),(213,'user/202','users/wilsdan',''),(214,'user/203','users/rad',''),(215,'user/204','users/chrisn',''),(216,'user/205','users/patrickj',''),(217,'user/206','users/aprilr',''),(218,'user/207','users/tarap',''),(219,'user/208','users/mikeg',''),(220,'user/209','users/rebeccal',''),(221,'user/210','users/kristent',''),(222,'user/211','users/pattiw',''),(223,'user/212','users/jack',''),(224,'user/213','users/jayd',''),(225,'user/214','users/travish',''),(226,'user/215','users/maarit-kaaihue',''),(227,'user/216','users/joshc',''),(228,'user/217','users/taylorb',''),(229,'user/218','users/everettd',''),(230,'user/219','users/shannonm',''),(231,'user/220','users/millicenti',''),(232,'user/221','users/ashleym',''),(233,'user/222','users/melit',''),(234,'user/223','users/troyd',''),(235,'user/224','users/david',''),(236,'user/225','users/michael',''),(237,'user/226','users/dan',''),(238,'user/227','users/travis',''),(239,'user/228','users/laura',''),(240,'user/229','users/moira',''),(241,'user/230','users/kirikintha',''),(242,'user/231','users/shaun',''),(243,'user/232','users/lindsay',''),(244,'user/233','users/grabtindy',''),(245,'user/234','users/danny',''),(246,'user/235','users/mike',''),(247,'user/236','users/pfeifferkd',''),(248,'user/237','users/micnap',''),(249,'user/238','users/spence',''),(250,'user/239','users/tylersnook',''),(251,'user/240','users/tanderson',''),(252,'user/241','users/bryanmollenkopf',''),(253,'user/242','users/ninermac',''),(254,'user/243','users/cindymartinez',''),(255,'user/244','users/dpan',''),(256,'user/245','users/gaylebradbeer',''),(257,'user/246','users/douglasflint',''),(258,'user/247','users/shelleywendt',''),(259,'user/248','users/rickboeder',''),(260,'user/249','users/margaretbrown-sica',''),(261,'user/250','users/floorvahn',''),(262,'user/251','users/mikefuruli',''),(263,'user/252','users/pazin',''),(264,'user/253','users/jskulski',''),(265,'user/254','users/sjcanon',''),(266,'user/255','users/josh-koenig',''),(267,'user/256','users/glendacrawford',''),(268,'user/257','users/robertholf',''),(269,'user/258','users/pixel9',''),(270,'user/259','users/jutulen',''),(271,'user/260','users/akeane-0',''),(272,'user/261','users/dvastine',''),(273,'user/262','users/larsongb',''),(274,'user/263','users/equintanilla',''),(275,'user/264','users/dwilson',''),(276,'user/265','users/ericfullertongmailcom',''),(277,'user/266','users/martusjaav',''),(278,'user/267','users/tim',''),(279,'user/268','users/jeremywarren',''),(280,'user/269','users/pmetzger',''),(281,'user/270','users/grantarchy',''),(282,'user/271','users/negutron',''),(283,'user/272','users/rich',''),(284,'user/273','users/gilcarroll',''),(285,'user/274','users/jon-arnold',''),(286,'user/275','users/awzartman',''),(287,'user/276','users/andrewski',''),(288,'user/277','users/larry',''),(289,'user/278','users/bryanking',''),(290,'user/279','users/moonspinner3',''),(291,'user/280','users/stevez',''),(292,'user/281','users/lorettac',''),(293,'user/282','users/bjeavons',''),(294,'user/283','users/infokart',''),(295,'user/284','users/crystaly01',''),(296,'user/285','users/martingvallejos',''),(297,'user/286','users/hoza',''),(298,'user/287','users/kcollignon',''),(299,'user/288','users/estrar',''),(300,'user/289','users/gregory-heller',''),(301,'user/290','users/jhaney',''),(302,'user/291','users/scotttest1',''),(303,'user/292','users/scotttest2',''),(304,'user/293','users/wranne',''),(305,'user/294','users/stacey',''),(306,'user/295','users/hessebar',''),(307,'user/296','users/wilranney',''),(308,'user/297','users/ds505',''),(309,'user/298','users/zbrooks',''),(310,'user/299','users/jimbrannon',''),(311,'user/300','users/kevin',''),(312,'user/301','users/ccat',''),(313,'user/302','users/dme',''),(314,'user/303','users/rdahiya',''),(315,'user/304','users/epruett',''),(316,'user/305','users/underoathosx',''),(317,'user/306','users/michaela',''),(318,'user/307','users/dschmick',''),(319,'user/308','users/alexviggio',''),(320,'user/309','users/aviggio',''),(321,'user/310','users/edward-scott',''),(322,'user/311','users/durangolll',''),(323,'user/312','users/mhughes',''),(324,'user/313','users/irishgringo',''),(325,'user/314','users/jleone33',''),(326,'user/315','users/rwguthrie',''),(327,'user/316','users/aaronblondeau',''),(328,'user/317','users/rromero',''),(329,'user/318','users/testit',''),(330,'user/319','users/jasonmstone',''),(331,'user/320','users/dawnwilson',''),(332,'user/321','users/george-goldstone',''),(333,'user/322','users/peskydonut',''),(334,'user/323','users/alexsartan',''),(335,'user/324','users/fairlight',''),(336,'user/325','users/jodimesa',''),(337,'user/326','users/jebber',''),(338,'user/327','users/frankdalessandro',''),(339,'user/328','users/bigredboots',''),(340,'user/329','users/asands1986',''),(341,'user/330','users/markuttecht',''),(342,'user/331','users/bryon',''),(343,'user/332','users/renae',''),(344,'user/333','users/jworley',''),(345,'user/334','users/urbanbricks',''),(346,'user/335','users/bradj',''),(347,'user/336','users/stout02',''),(348,'user/337','users/julielundy',''),(349,'user/338','users/johnlundy',''),(350,'user/339','users/bjreed',''),(351,'user/340','users/kevincrafts',''),(352,'user/341','users/joannabertrand',''),(353,'user/342','users/cdub',''),(354,'user/343','users/bentest',''),(355,'user/344','users/cedarm',''),(356,'user/345','users/jsobkowicz',''),(357,'user/346','users/djang',''),(358,'user/347','users/justin',''),(359,'user/348','users/jasonforbes',''),(360,'user/349','users/franciscocarmona',''),(361,'user/350','users/justjen',''),(362,'user/351','users/ctaylor',''),(363,'user/352','users/owntheweb',''),(364,'user/353','users/paul-merrill',''),(365,'user/354','users/paulmerrill',''),(366,'user/355','users/jfutterman',''),(367,'user/356','users/norbertver',''),(368,'user/357','users/darrinbrooks',''),(369,'user/358','users/nver',''),(370,'user/359','users/dbrooks',''),(371,'user/360','users/ryanb',''),(372,'user/361','users/rblyth',''),(373,'user/362','users/kathyacha',''),(374,'user/363','users/jojohnson',''),(375,'user/364','users/iron-betty',''),(376,'user/365','users/pcoughlin',''),(377,'user/366','users/jesse',''),(378,'user/367','users/sharee',''),(379,'user/368','users/leo',''),(380,'user/369','users/johnthatcherjr',''),(381,'user/370','users/ben7',''),(382,'user/371','users/andrewblackton',''),(383,'user/372','users/trobey',''),(384,'user/373','users/malinar',''),(385,'user/374','users/goodheim',''),(386,'user/375','users/spencez',''),(387,'user/376','users/davidfmartin',''),(388,'user/377','users/jojo11',''),(389,'user/378','users/svvsd',''),(390,'user/379','users/rayjames',''),(391,'user/380','users/teresak',''),(392,'user/381','users/randy',''),(393,'user/382','users/djmolny',''),(394,'user/383','users/aaronschmohe',''),(395,'user/384','users/theredfall',''),(396,'user/385','users/andyhawks',''),(397,'user/386','users/bwbacon',''),(398,'user/387','users/seano',''),(399,'user/388','users/lumendes11',''),(400,'user/389','users/franciscoalves',''),(401,'user/390','users/ajones6',''),(402,'user/391','users/justinamyers',''),(403,'user/392','users/charles',''),(404,'user/393','users/kelly',''),(405,'user/394','users/lesah',''),(406,'user/395','users/sarad',''),(407,'user/396','users/momgyver',''),(408,'user/397','users/rbrown',''),(409,'user/398','users/mpeak23',''),(410,'user/399','users/ssnipes',''),(411,'user/400','users/kwiig',''),(412,'user/401','users/danl',''),(413,'user/402','users/drupal',''),(414,'user/403','users/carollynnorsini',''),(415,'user/404','users/megleta',''),(416,'user/405','users/peroman',''),(417,'user/406','users/carolinestarbird',''),(418,'user/407','users/sethlbrown',''),(419,'user/408','users/sallyanne',''),(420,'user/409','users/larsdesigns',''),(421,'user/410','users/johnplarson',''),(422,'user/411','users/ericrdb',''),(423,'user/412','users/jorgeparedes',''),(424,'user/413','users/furmans',''),(425,'user/414','users/garrettsmcculloch',''),(426,'user/415','users/akoism',''),(427,'user/416','users/erinhunt',''),(428,'user/417','users/kristi',''),(429,'user/418','users/support',''),(430,'user/419','users/kimr',''),(431,'user/420','users/luketilsley',''),(432,'user/421','users/pls',''),(433,'user/422','users/attheshow',''),(434,'node/13','sessions/using-migrate-module-fewer-headaches-when-relaunching-site',''),(435,'node/14','home',''),(436,'node/15','sessions/pragmatic-drupal-development',''),(437,'node/16','content/test-sponsor',''),(438,'node/17','content/aten-design-group',''),(439,'node/18','content/appliedtrust',''),(440,'node/19','content/zivtech',''),(441,'node/20','volunteers',''),(443,'user/423','users/lisarex','');
/*!40000 ALTER TABLE `url_alias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `mail` varchar(64) default '',
  `mode` tinyint(4) NOT NULL default '0',
  `sort` tinyint(4) default '0',
  `threshold` tinyint(4) default '0',
  `theme` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `signature_format` smallint(6) NOT NULL default '0',
  `created` int(11) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `login` int(11) NOT NULL default '0',
  `status` tinyint(4) NOT NULL default '0',
  `timezone` varchar(8) default NULL,
  `language` varchar(12) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `init` varchar(64) default '',
  `data` longtext,
  `timezone_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=MyISAM AUTO_INCREMENT=424 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (0,'','','',0,0,0,'','',0,0,0,0,0,NULL,'','','',NULL,''),(1,'admin','1b311056c96a811a2c58d30ba3d52136','beeradb+drupalcampcolorado@gmail.com',0,0,0,'','',0,1297838150,1299259470,1299259470,1,NULL,'','','beeradb+drupalcampcolorado@gmail.com','a:0:{}',''),(3,'greggles','4dd8c99a2686c40ed0f5cdb3eb0224e0','greg@growingventuresolutions.com',0,0,0,'','',0,1297864607,1300831730,1300830625,1,NULL,'','sites/default/files/pictures/picture-3.jpg','greg@growingventuresolutions.com','a:8:{s:13:\"form_build_id\";s:37:\"form-a44351fdceb8409e033a249909a722bf\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}',''),(4,'mrawesome','5fb2ec33ff0f7f5d2c70496f8aa490aa','bobson.duradi77@gmail.com',0,0,0,'','',0,1297968376,1297968466,1297968466,1,NULL,'','','bobson.duradi77@gmail.com','a:2:{s:13:\"form_build_id\";s:37:\"form-602b402ba6b96c63d8f65eb81558e67b\";s:7:\"contact\";i:1;}',''),(5,'lindsayo','b312960faa7a6df3fc4873a03d9ae9a4','lindsay.ogden@gmail.com',0,0,0,'','',0,1298404856,1300813722,1300548332,1,NULL,'','','lindsay.ogden@gmail.com','a:6:{s:13:\"form_build_id\";s:37:\"form-cbca753806cc4117e0b7a0d630df78fa\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";}',''),(6,'greggmarshall','7212ead72d95b1188bbd4f378600dd59','gmarshall@repconnection.com',0,0,0,'','',0,1298652575,1299008508,1298653171,1,NULL,'','','gmarshall@repconnection.com','a:2:{s:13:\"form_build_id\";s:37:\"form-480f0c328968ea8c90b6ae5431264c7e\";s:7:\"contact\";i:1;}',''),(7,'kenwoodworth','6c37cde4bb9bbeb2c336ca510ff8db02','ken@atendesigngroup.com',0,0,0,'','',0,1298652656,1300477207,1298652673,1,NULL,'','','ken@atendesigngroup.com','a:2:{s:13:\"form_build_id\";s:37:\"form-63c9c20a4c6fe7376885746bbfef6af8\";s:7:\"contact\";i:0;}',''),(8,'Scott','b533a7effc242d26cc9c0aea82aadab0','scott@atendesigngroup.com',0,0,0,'','',0,1299166289,1301063132,1299166397,1,NULL,'','sites/default/files/pictures/picture-8.jpg','scott@atendesigngroup.com','a:8:{s:13:\"form_build_id\";s:37:\"form-805fccb463b9e75626257f72d4126887\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}',''),(9,'justin2pin','711dd60c0e162fc78cc9051d5f508e9b','justin@atendesigngroup.com',0,0,0,'','',0,1299219926,1299219926,0,1,NULL,'','sites/default/files/pictures/picture-3.jpg','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:26:\"http://atendesigngroup.com\";s:15:\"profile_twitter\";s:29:\"http://twitter.com/justin2pin\";s:16:\"profile_irc_nick\";s:10:\"justin2pin\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:17:\"Aten Design Group\";s:17:\"profile_job_title\";s:28:\"Creative Director, Principal\";s:7:\"contact\";i:1;}',''),(10,'Ben','5684ce95d833521dbe72bea0f7413f28','jeavons@gmail.com',0,0,0,'','',0,1299219926,1301021764,1300832166,1,NULL,'','sites/default/files/pictures/picture-10.jpg','','a:8:{s:7:\"contact\";i:1;s:13:\"form_build_id\";s:37:\"form-948f7f39b338127e1446e3e9aead7a8d\";s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";i:0;s:14:\"picture_upload\";s:0:\"\";}',''),(11,'ezra','44a19eda974ef6791ad52a328d7654b5','ezra@growingventuresolutions.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-8.jpg','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:17:\"http://ezra-g.com\";s:15:\"profile_twitter\";s:25:\"http://twitter.com/ezrabg\";s:16:\"profile_irc_nick\";s:6:\"ezra-g\";s:13:\"profile_shirt\";s:5:\"Small\";s:11:\"profile_org\";s:25:\"Growing Venture Solutions\";s:17:\"profile_job_title\";s:9:\"Developer\";s:7:\"contact\";i:1;}',''),(12,'beeradb','b458764a59fc73e5e630d75e69181eb9','beeradb@gmail.com',0,0,0,'','',0,1299219927,1299259310,1299220148,1,NULL,'','sites/default/files/pictures/picture-9.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:26:\"http://twitter.com/beeradb\";s:16:\"profile_irc_nick\";s:7:\"beeradb\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(13,'ultimateboy','387a65f8fecd7bf02821bd4eb4ac2d27','ultimateboy@gmail.com',0,0,0,'','',0,1299219927,1299707678,1299707678,1,NULL,'','sites/default/files/pictures/picture-14.jpg','','a:2:{s:7:\"contact\";i:1;s:13:\"form_build_id\";s:37:\"form-d6643667e5109f003729d279417528cf\";}',''),(14,'dcctestuser','99156e27c9a0d77a05ec0860a38dec79','dcc.testuser@mailinator.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(15,'juaneclark','57e34dd86933c6a370580dcd129c9c8a','jon@atendesigngroup.com',0,0,0,'','',0,1299219927,1300985366,1299275967,1,NULL,'','sites/default/files/pictures/picture-36.jpg','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:26:\"http://atendesigngroup.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:10:\"juaneclark\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:17:\"Aten Design Group\";s:17:\"profile_job_title\";s:29:\"Business Development Director\";s:7:\"contact\";i:1;}',''),(16,'joelsteidl','5dde006bfc5ae18651428b41037602b3','joel@atendesigngroup.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-37.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:26:\"http://atendesigngroup.com\";s:15:\"profile_twitter\";s:29:\"http://twitter.com/joelsteidl\";s:16:\"profile_irc_nick\";s:5:\"joels\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:17:\"Aten Design Group\";s:17:\"profile_job_title\";s:15:\"Senior Designer\";s:7:\"contact\";i:1;}',''),(17,'zachattack','88f0ce9ba36295a4e93a5ae2388ef4c4','zachm@cognizant-designs.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-38.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(18,'Justapersona','91ca41d1eac21d5259e6140995e7b566','andy.packard@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(19,'matthews','c54e24f7898bcae5e1a81df9e5be7dc2','matthew@dogstar.org',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-40.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(20,'jyee','49c15f96a88a17734b87be4da75eec29','jyee@hellyeah.com',0,0,0,'','',0,1299219927,1300983735,1299256281,1,NULL,'','sites/default/files/pictures/picture-42.jpg','','a:11:{s:11:\"profile_bio\";s:79:\"Jason is a food obsessed developer constantly trying to merge code and cooking.\";s:16:\"profile_homepage\";s:22:\"http://www.argon18.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:4:\"jyee\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:16:\"1.41421356 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/712186\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:17:\"Aten Design Group\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(21,'vordude','92d7ddd2a010c59511dc2905b7e14f64','matt.kleve@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-46.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:26:\"http://twitter.com/vordude\";s:16:\"profile_irc_nick\";s:7:\"vordude\";s:11:\"profile_org\";s:63:\"Association of Graduates of the United States Air Force Academy\";s:17:\"profile_job_title\";s:30:\"Director of Web Communications\";s:7:\"contact\";i:1;}',''),(22,'beeradbdcctest','c9f0f895fb98ab9159f51fd0297e236d','beeradb+dcctest@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(23,'drager','c81e728d9d4c2f636f067f89cc14862c','drager@examiner.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(24,'milestogo','caf88a7bdb10b8885f96ff7a8ee302af','milestogo@mindspring.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(25,'thill','1b3bddb61be40446c82de37690c0a842','tim@commerceguys.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(26,'Zarabadoo','3f092902aeaada3c4a9848482a70465a','al@zarabadoo.org',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-52.jpg','','a:11:{s:11:\"profile_bio\";s:71:\"I am a Freelance Front-end Drupal Developer currently working with A&E.\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/zarabadoo\";s:16:\"profile_irc_nick\";s:9:\"Zarabadoo\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:14:\"Since Drupal 5\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/103935\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:29:\"Freelance Front-end Developer\";s:7:\"contact\";i:1;}',''),(27,'jimmynash','47b747fc448c7efaedf2b27264ada4d3','jimmynash@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-53.jpg','','a:11:{s:11:\"profile_bio\";s:57:\"I do the stuff that my co-workers can\'t do with the UI\'s.\";s:16:\"profile_homepage\";s:28:\"http://pickeringcreative.com\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/jnasharu\";s:16:\"profile_irc_nick\";s:9:\"jimmynash\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:13:\"About 2 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/260971\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:24:\"Pickering Creative Group\";s:17:\"profile_job_title\";s:9:\"Developer\";s:7:\"contact\";i:1;}',''),(28,'Crystal.PrestonWatson','e4c0ee07d89abef54d283d0744ca700e','Crystal.PrestonWatson@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-54.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:32:\"http://twitter.com/JadedSkipping\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:9:\"Freelance\";s:7:\"contact\";i:1;}',''),(29,'chx','bee9d5f5a3f7979a367c23b8520b8f86','chx1975@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:25:\"I am writing Drupal core.\";s:16:\"profile_homepage\";s:20:\"http://drupal4hu.com\";s:15:\"profile_twitter\";s:26:\"http://twitter.com/chx1975\";s:16:\"profile_irc_nick\";s:3:\"chx\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"6 years\";s:25:\"profile_drupalorg_profile\";s:27:\"http://drupal.org/user/9446\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:12:\"Examiner.com\";s:17:\"profile_job_title\";s:25:\"Senior software architect\";s:7:\"contact\";i:1;}',''),(30,'kstansell','ff44570aca8241914870afbc310cdb85','kstansell@examiner.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(31,'keith','5927d8adf14ca1eac4901d62b3167cce','keith@stansell.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(32,'sledden','016072cdb536d1fe5f0222d7210f4f5c','sledden@anythinklibraries.org',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(33,'cyberswat','fd69b5df641cd1cb651fbbd741a40cac','kevin@cyberswat.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-59.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://kevinbridges.org\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/cyberswat\";s:16:\"profile_irc_nick\";s:9:\"cyberswat\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:11:\"a long time\";s:25:\"profile_drupalorg_profile\";s:28:\"http://drupal.org/user/27802\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:12:\"Examiner.com\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(34,'rfay','3b16dc694c38d04f7d7451cc37d3c654','randy@randyfay.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-60.jpg','','a:11:{s:11:\"profile_bio\";s:80:\"Drupal developer, member of Infrastructure and Docs teams, trainer for Lullabot.\";s:16:\"profile_homepage\";s:19:\"http://randyfay.com\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/randyfay\";s:16:\"profile_irc_nick\";s:4:\"rfay\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"6 years\";s:25:\"profile_drupalorg_profile\";s:28:\"http://drupal.org/user/30906\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:14:\"Randy Fay, LLC\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(35,'challer','92eb5ffee6ae2fec3ad71c777531578f','challer@urbaninteractivestudio.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(36,'kirei','2278fadda67f301cc238725c72724e3e','euphoria.studio@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-64.jpg','','a:11:{s:11:\"profile_bio\";s:23:\"Themer and Drupal noob.\";s:16:\"profile_homepage\";s:30:\"http://www.euphoria-studio.com\";s:15:\"profile_twitter\";s:33:\"http://twitter.com/euphoriastudio\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:55:\"6 months as a real user and about 2yrs as a wanna-be :)\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/239928\";s:13:\"profile_shirt\";s:13:\"Women\'s Small\";s:11:\"profile_org\";s:33:\"Euphoria Studio / Cascading Media\";s:17:\"profile_job_title\";s:33:\"Owner / Web Designer / Contractor\";s:7:\"contact\";i:1;}',''),(37,'rossymole','4882ea6cce76beb3a2f52569d57b5168','justin.christof@gmail.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:28:\"Partner Openly Connected LLC\";s:16:\"profile_homepage\";s:26:\"http://openlyconnected.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:9:\"rossymole\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"3 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/164108\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:16:\"Openly Connected\";s:17:\"profile_job_title\";s:20:\"CIO - Lead Developer\";s:7:\"contact\";i:1;}',''),(38,'miles.france','7ee3ed4b3046566e7bed0a3cb137a5f1','miles.france@pinnakl.com',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-66.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:22:\"http://www.pinnakl.com\";s:15:\"profile_twitter\";s:32:\"http://www.twitter.com/protitude\";s:16:\"profile_irc_nick\";s:9:\"protitude\";s:11:\"profile_org\";s:21:\"Pinnakl Web Solutions\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(39,'John Fiala','4ae6da1a2db2a71f07715aed93d7f29d','jcfiala@gmail.com',0,0,0,'','',0,1299219927,1299867074,1299866277,1,NULL,'','sites/default/files/pictures/picture-67.jpg','','a:2:{s:7:\"contact\";i:1;s:13:\"form_build_id\";s:37:\"form-c21040ed7b8957e983a18abd50e582b9\";}',''),(40,'lauramba','b895772d1398a9f5022dd6718288c677','laura@scroggins.me',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','sites/default/files/pictures/picture-68.png','','a:1:{s:7:\"contact\";i:1;}',''),(41,'justinc','83878c91171338902e0fe0fb97a8c47a','justinc@larsdesigns.net',0,0,0,'','',0,1299219927,1299219927,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(42,'perch','af4d32ff6a0ae383c75905178565f00c','perch@ducksintrees.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://ducksintrees.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:6:\"1 year\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:14:\"Ducks in Trees\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(43,'TrizTrousia','3b0017309c058287b7585c690e0424a0','652@42up.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(44,'aem34','e631213f9195b78b421c843a6e1d7c21','aem_info@yahoo.fr',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(45,'julia.sifers','65c3a35fde74799fad0c4c58e2a4a53b','julia.sifers@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-74.jpg','','a:11:{s:11:\"profile_bio\";s:138:\"I\'ve been using Drupal since 2008 and have been doing web development and design for over 10 years. Design and theming are my specialties.\";s:16:\"profile_homepage\";s:27:\"http://www.sifersdesign.com\";s:15:\"profile_twitter\";s:35:\"http://www.twitter.com/sifersdesign\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:14:\"About 2 years.\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/344172\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:13:\"Sifers Design\";s:17:\"profile_job_title\";s:5:\"Owner\";s:7:\"contact\";i:1;}',''),(46,'benj.fredrick','6636b84b267e8b8431834f10e9000cf3','benj.fredrick@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-75.jpg','','a:7:{s:11:\"profile_bio\";s:351:\"I am a Colorado native (Durango), graduated from Fort Lewis College with a BA in Computer Science, then spent 7 years in Seattle doing open source web dev - LAMP stack primarily. I got into drupal by creating a fan/alumni site for FLC soccer 6-7 years ago http://www.flcsoccer.com. I am currently available for contract work, hopefully drupal related.\";s:16:\"profile_homepage\";s:27:\"http://www.benjfredrick.com\";s:15:\"profile_twitter\";s:31:\"http://twitter.com/benjfredrick\";s:16:\"profile_irc_nick\";s:5:\"benjf\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(47,'jlinux','d9bf0d335c8ac7a3deb93245ec6dc151','jlinux@comcast.net',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-76.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(48,'Erin','30d0fee4bc41b363463d682e9188d023','okeedoak.drupalcamp@rmip.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-77.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/okeedoak\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:4:\"RMIP\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(49,'shelly80504','af129661802c69f4253494b16418228f','shelly80504@comcast.net',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(50,'jccorr','f06798146fbd2508859609a9c2b289ca','jcorrente@ald.lib.co.us',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:28:\"http://arapahoelibraries.org\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:25:\"Arapahoe Library District\";s:17:\"profile_job_title\";s:18:\"Internet Librarian\";s:7:\"contact\";i:1;}',''),(51,'acorcoran','0cd87ca11767d63184daf2329d1fc796','acorcoran@ald.lib.co.us',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(52,'c4rl','f57a0460e99cd525a95447f4fc5cc93f','carl@growingventuresolutions.com',0,0,0,'','',0,1299219928,1300832343,1299220314,1,NULL,'','sites/default/files/pictures/picture-81.jpg','','a:11:{s:11:\"profile_bio\";s:31:\"A man, a plan, a canal. Drupal.\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:23:\"http://twitter.com/c4rl\";s:16:\"profile_irc_nick\";s:4:\"c4rl\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:55:\"4 score, plus two years, plus six months, minus 4 score\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/235047\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:25:\"Growing Venture Solutions\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(53,'okojumu','13c0ca54cc267328aa60b201fbe0409a','okojumu@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-82.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:26:\"http://twitter.com/okojumu\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:10:\"CU Boulder\";s:17:\"profile_job_title\";s:17:\"Web Administrator\";s:7:\"contact\";i:1;}',''),(54,'Vaclesceree','c64e550988d1a9286e239cebb396af13','voraciouspuppet@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(55,'conley.bw','e92f08de9bd5173a342af9c42a08b841','conley.bw@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(56,'Pixel-Whip','2bf04bc628f435c0ccb819242372064e','john@pixel-whip.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-86.jpg','','a:11:{s:11:\"profile_bio\";s:26:\"I\'m a web design mercenary\";s:16:\"profile_homepage\";s:25:\"http://www.pixel-whip.com\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/Farmer_John\";s:16:\"profile_irc_nick\";s:9:\"pixelwhip\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"1+ Year\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/275292\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:10:\"Pixel Whip\";s:17:\"profile_job_title\";s:5:\"Owner\";s:7:\"contact\";i:1;}',''),(57,'broonBobe','21bc952d871180dca1ebebbb38668869','slamminsalmon@gogoweb.info',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(58,'andy','9bd401364589ea354ac0353b48084926','andy@andy-walters.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-90.jpg','','a:11:{s:11:\"profile_bio\";s:93:\"I am a freelance Drupal programmer by day and an amateur philosopher & swing dancer by night.\";s:16:\"profile_homepage\";s:23:\"http://andy-walters.com\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/andywalters\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:9:\"3+ years.\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/294757\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:19:\"Sailboat Media, LLC\";s:17:\"profile_job_title\";s:9:\"President\";s:7:\"contact\";i:1;}',''),(59,'Bill Thomas','5fafae9f2bf96efb76daab59c3350ba7','gkchesterton2002@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(60,'garbanzito','ce5363502ea856b54da90d1ce908edc5','drupalcampcolorado2010@paper-ape.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(61,'ddavis','b2f5ff47436671b6e533d8dc3614845d','ddavis@ipastm.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(62,'sdavis','6006247f101406e525b0813324474669','sdavis@ipastm.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(63,'m_rookie','a4f11cf1d6c16391a1ce137bd847ef48','rachel.makrucki@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-95.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:31:\"http://www.twitter.com/m_rookie\";s:16:\"profile_irc_nick\";s:8:\"m_rookie\";s:11:\"profile_org\";s:30:\"Association of Graduates USAFA\";s:17:\"profile_job_title\";s:23:\"Lead Programmer Analyst\";s:7:\"contact\";i:1;}',''),(64,'cspence','33635a9592995e49fcbbe0d0d6b4183b','chris@ckspence.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-96.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(65,'jenniferism','a9166ce242b34acf0afb80b1092536bd','jenniferism@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-97.jpg','','a:11:{s:11:\"profile_bio\";s:273:\"Hi, I\'m Jenn. I am interested in web technologies. I live in Colorado Springs, and have enjoyed living in Colorado since about 2000. I enjoy spending time near water and also enjoyed the time I spent living near the ocean. I don\'t have any pets, but I have a lot of plants.\";s:16:\"profile_homepage\";s:26:\"http://www.jenniferism.com\";s:15:\"profile_twitter\";s:30:\"https://twitter.com/jenniefear\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:15:\"About two years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/354579\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:13:\"DBDevelopment\";s:17:\"profile_job_title\";s:12:\"Web Designer\";s:7:\"contact\";i:1;}',''),(66,'c4dna','37ea2640f990fe8d5f914bdf56791c4c','romaneagle@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-98.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(67,'jefe214','361a0ead20d690c201204db9b5fec8d5','jalipit@ucar.edu',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-99.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:9:\"1.5 years\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:91:\"National Center for Atmospheric Research - Computational and Information Systems Laboratory\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(68,'TechGirlGeek','ae44c4f5a4ea57bd70b7902d2b36d56e','karyn@karyncassio.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-100.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:26:\"http://www.karyncassio.com\";s:15:\"profile_twitter\";s:35:\"http://www.twitter.com/techgirlgeek\";s:16:\"profile_irc_nick\";s:12:\"techgirlgeek\";s:11:\"profile_org\";s:26:\"Canon Communications, Inc.\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(69,'peter.magenheimer','bd35d52985315a0b5a948a49a940f304','peter.magenheimer@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:9:\"peterjmag\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:24:\"About a year and a half.\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/363514\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:6:\"Linden\";s:17:\"profile_job_title\";s:29:\"Lead Developer (or something)\";s:7:\"contact\";i:1;}',''),(70,'quicksketch','cd13b6a6af66fb774faa589a9d18f906','nate@quicksketch.org',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-102.jpg','','a:7:{s:11:\"profile_bio\";s:264:\"I\'m a Lullabot. I teach courses on theming, write articles, and generally try to make the world a more informed place about Drupal. My strengths are in detail oriented work, design, and jQuery. I\'m most interested in user interface improvements and image handling.\";s:16:\"profile_homepage\";s:22:\"http://quicksketch.org\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/quicksketch\";s:16:\"profile_irc_nick\";s:11:\"quicksketch\";s:11:\"profile_org\";s:8:\"Lullabot\";s:17:\"profile_job_title\";s:20:\"Senior Web Architect\";s:7:\"contact\";i:1;}',''),(71,'Beichnick','bebf4e81a38a50a5f86d26b40fd7ed8d','Beichnick@msn.routedating.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(72,'Maurice Tucker','a34c3d45b6018d3fd5560b103c2a00e2','maurice.tucker@gmail.com',0,0,0,'','',0,1299219928,1299219928,0,1,NULL,'','sites/default/files/pictures/picture-104.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(73,'PasePUbseno','12facee7409adaff5627f0ee5c1c40e4','4@pimpmystic.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(74,'Jerloogetoche','c4405f6398fcc3d8ec1834eb6e0d4d5b','653@42up.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(75,'hassanes','5e30ecc6bfde52112dd17094bd91f792','hessebar@gmail.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(76,'daviddeloria','787ac4f76c67f3bbc289e278746796cd','dave@commerceguys.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-108.jpg','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:36:\"http://www.facebook.com/daviddeloria\";s:15:\"profile_twitter\";s:35:\"http://www.twitter.com/daviddeloria\";s:16:\"profile_irc_nick\";s:12:\"daviddeloria\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:13:\"Commerce Guys\";s:17:\"profile_job_title\";s:15:\"Project Manager\";s:7:\"contact\";i:1;}',''),(77,'mikejoconnor','2aa389b3994d4d61f3f5ba71739f064e','mike@commerceguys.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(78,'lauras','e25edf9ca8e54b6e98a6f1cd97dc5817','laura@pingv.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(79,'flashgordonator','9801c512d249503ce35b7048e7acdf78','chris@cstrom.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-111.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(80,'levi501dehaan','d2b8772c3da9c1189a62f3971e28f90e','levi501dehaan@gmail.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-112.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:25:\"http://www.levidehaan.com\";s:15:\"profile_twitter\";s:33:\"http://www.twitter.com/levidehaan\";s:16:\"profile_irc_nick\";s:5:\"levid\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/429098\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:27:\"Springs Hosting / freelance\";s:17:\"profile_job_title\";s:22:\"Programmer / Sys Admin\";s:7:\"contact\";i:1;}',''),(81,'bcabebe','468ab79ad813bab4c932fdd923e35d3a','brian78d@comcast.net',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(82,'EclipseGc','9fa8d0c07fc090c2d822ebb38e565a13','kris@meridian-ds.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-114.jpg','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/EclipseGc\";s:16:\"profile_irc_nick\";s:9:\"EclipseGc\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:13:\"Commerce Guys\";s:17:\"profile_job_title\";s:10:\"Programmer\";s:7:\"contact\";i:1;}',''),(83,'Rick Nashleanas','86649878ca1f0d0b5d06aff71283b81a','ricknash@monarchdigital.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-115.jpg','','a:7:{s:11:\"profile_bio\";s:84:\"One of the owners of Monarch Digital, a Colorado Springs Drupal development company.\";s:16:\"profile_homepage\";s:29:\"http://www.monarchdigital.com\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/monarchd\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:15:\"Monarch Digital\";s:17:\"profile_job_title\";s:5:\"Owner\";s:7:\"contact\";i:1;}',''),(84,'jproducer','3e3326ad05897e1ebe6991b7f09a9329','jproducer73@gmail.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-116.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(85,'sunglassesdvanol','9d0683aa8451c70c93d838e5830dc1d4','sunglassesdvanol@mail.ru',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(86,'Accirlhiz','bebf4e81a38a50a5f86d26b40fd7ed8d','Accirlhiz@icq.routedating.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(87,'greghines','7737eabc7b042e84ce2627a9dccc992e','greg@greghines.net',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-119.png','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:21:\"http://greghines.net/\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/greghines\";s:16:\"profile_irc_nick\";s:9:\"GregHines\";s:11:\"profile_org\";s:18:\"Jackson River, LLC\";s:17:\"profile_job_title\";s:9:\"Developer\";s:7:\"contact\";i:1;}',''),(88,'Jukebox','3e8fc8cbc8f7f62cc33e2b35143ae2f1','daniell@monarchdigital.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:30:\"http://www.monarchdigital.com/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:15:\"Monarch Digital\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(89,'Airraid','150b332390f8f124838c01ae0141307d','ecommerce@jetmac.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-122.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(90,'Bryan Jones','8d56b4ff866311a7e8f4e5231d7fa13a','bartuc131@aol.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(91,'mikehostetler','0ae5e7b090d578437aa913f58d320403','mike@amountaintop.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-124.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(92,'mike0','2e851392f252fdfbff0811f366cbf2f3','mike@appendto.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(93,'bchoc','cc35487a415a5ea3dc8a93ca8c2877d2','bchoc@t4tcolorado.org',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-126.png','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://pixelapropos.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:20:\"Since 5.0 was young.\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/120294\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:30:\"Pixel Apropos and T4T Colorado\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(94,'Mordecai','bc1671cc319edb5ff63e436e29ceb929','mordecai@advomatic.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-127.png','','a:8:{s:11:\"profile_bio\";s:41:\"Adam Mordecai is a Partner at Advomatic. \";s:16:\"profile_homepage\";s:20:\"http://advomatic.com\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/advomatic\";s:16:\"profile_irc_nick\";s:8:\"mordecai\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:9:\"Advomatic\";s:17:\"profile_job_title\";s:30:\"Partner - Business Development\";s:7:\"contact\";i:1;}',''),(95,'cherylmort','e358efa489f58062f10dd7316b65649e','cherylmort@comcast.net',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(96,'winston','d4617888c7763ca0ff4fe8965ef0b189','pwdowling@yahoo.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','sites/default/files/pictures/picture-130.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(97,'felbel','e2710fb9ff9176289d4ad11ec7290bfc','felbel@ecofuture.org',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(98,'ldunn70944','99a23e59cd02c30ac1022695ef720d1a','ldunn70944@earthlink.net',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(99,'briddot','5a89918023db296eb47647de484538eb','briddot@pozycjonowanie.kaarton.pl',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(100,'Damngemaevite','cbe87ac982d3c92aa11c65956b241743','655@42up.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(101,'insartawath','508a161143d10b629130bee99f869105','cbirton19@gmail.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(102,'RobertNasarros','d7caa0efedc0c8376a9327ddebf2bf66','mail1@gogolol.pp.ua',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(103,'PawPonnotamog','bebf4e81a38a50a5f86d26b40fd7ed8d','PawPonnotamog@info.routedating.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(104,'drermadiath','683b71cb9f088bcc3846ce711de00863','654@42up.com',0,0,0,'','',0,1299219929,1299219929,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(105,'sunshine.karen','9474355a00065e2ddbe573a5bbf8941e','khatch.dpod@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-141.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(106,'estacceks','17a31857f2a7ba56d16598d03c4106f6','southfan@southpark.jatsu.pl',0,0,0,'','',0,1299219930,1299219930,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(107,'frauenficken','191df1ffb435f625e2c21b5baf943155','frauenfickenbz@webmaill2010.info',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(108,'coloradobum','d08354f309dc93d9f2f1dc6c407e94f2','jeff@lucksdigital.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(109,'rmcveigh','d2666d4b6119a943a923dfad89306c94','rmcveigh@ucar.edu',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-146.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/rymcveigh\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:40:\"National Center for Atmospheric Research\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(110,'drnikki','004873208226932a1dd5d65b8df262cc','nikkilstevens@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(111,'beaulussy','0b0c38966f93b14d17ffd67d8af7584b','659@42up.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(112,'michaelemeyers','4ac7a8dcd4b19f23d08c00a4207c5fdf','m@examiner.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-149.jpg','','a:11:{s:11:\"profile_bio\";s:79:\"cto of nowpublic.com and examiner.com; perm. member of the drupal association. \";s:16:\"profile_homepage\";s:23:\"http://www.examiner.com\";s:15:\"profile_twitter\";s:33:\"http://twitter.com/michaelemeyers\";s:16:\"profile_irc_nick\";s:14:\"michaelemeyers\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:12:\"examiner.com\";s:17:\"profile_job_title\";s:3:\"CTO\";s:7:\"contact\";i:1;}',''),(113,'huhnteufel','d41618649a67fa7d80d6f30724c4bfe2','huhnteufel@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(114,'HTPCCase','c9894cf750aa70aa3684125a6d4df8ba','johnnybravodaking@gmx.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(115,'emporeftole','c0f922ee481f31f3b9cacc6f2a4fae9d','nobertklaf@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(116,'chrisshattuck','152a985f7515dc9a5d0f1dae261840b5','c@wodo.org',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-153.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(117,'channelsignsd','d705105f606b6ff82d262efde011c58b','macjamesigns@aol.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(118,'rmckeel','03683a2485498f47e446a92d83d2db53','ryan.mckeel@nrel.gov',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-155.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(119,'Frauenliebex','e4a9db73ed6e1fd51866d095100fda5d','paulinchenxx@sexcamsex.org',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(120,'nadavoid','070f20720e2b2fbadb55c92dc0712574','david@davidlanier.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(121,'ACARR','829c038e0d14b9b1ff7cacaebb287e6b','acarr@denverdataman.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-158.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(122,'billsuzuki','6cde217fcf304ba847984666a8edde06','bill@freeyouremail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(123,'NoniEquinuefe','35232ec2d6fb40af183b66dd4d6fd13d','stevej272@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(124,'Jeff Nixon','2d9c49b05557fee73a82bd30100d1bd1','seocorp5@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(125,'brownsica','874bd64a54a7bd907c72ed36875ce64b','margaret.brown-Sica@ucdenver.edu',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(126,'Cobolt101','3cfc0d5beac8f88a38dd71e2d50f59ba','andre@denverdataman.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-164.jpg','','a:11:{s:11:\"profile_bio\";s:569:\"Andre consults on marketing techniques in order to assist Denver DataMan with new marketing initiatives and Drupal End-user training. This includes but is not limited to critiquing content such as newsletters, manuals, flyers, web pages, and presentations. Andre has assisted Denver DataMan with new marketing initiatives, including Denver DataMan\'s first profitable seminar series. Andre also provides training in Microsoft Office especially for clients looking to use MS Office for resume and cover letter preperation and other skills for presentations and marketing.\";s:16:\"profile_homepage\";s:41:\"http://www.denverdataman.com/andre-takacs\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:14:\"Denver DataMan\";s:17:\"profile_job_title\";s:29:\"Computer Trainer & Consultant\";s:7:\"contact\";i:1;}',''),(127,'davidr','e8a2cc15e104ca259a511175b33ee10c','davidr@blueprinteducation.org',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','sites/default/files/pictures/picture-165.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:33:\"http://www.blueprinteducation.org\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/whereduck\";s:16:\"profile_irc_nick\";s:9:\"whereduck\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"4 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/106976\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:19:\"Blueprint Education\";s:17:\"profile_job_title\";s:18:\"Techology Director\";s:7:\"contact\";i:1;}',''),(128,'brinenrerloap','037457b32c2c3bd81106ea9fd8633c82','ilovepie5521@aol.co.uk',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(129,'Mulaontomma','6f62c304272f6735ac728b75b4307809','booztez@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(130,'arschficken','7f173876aa6994923b1f7002c0199d7d','arschfickenbz@webmaill2010.info',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(131,'kableeenju','930a101a8c2c3f3fc59c6a1b019f6fec','aaarvvrrvrvv@mymail-in.net',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(132,'irottebig','85910f371a0ae667f75ea04b013603cd','bonvertonet@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(133,'SectSpuse','f4e387dcbc8af29a581565726398d674','khilaritupayapizda@gmail.com',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(134,'dickedinger','8d6dac105a7b29105a1b096b0f82ff5a','mailme@dickedinger.org',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(135,'BymnSmeamunty','f6820b182805c2f373850e880a4edf4f','pribidermeasp@vtrue.org',0,0,0,'','',0,1299219930,1299219930,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(136,'craig','e1e1d3d40573127e9ee0480caf1283d6','craig@coot.net',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-176.png','','a:1:{s:7:\"contact\";i:1;}',''),(137,'apmsooner','b2f5ff47436671b6e533d8dc3614845d','apmsooner@comcaset.net',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(138,'dkl4','bf6f4f833d1f06aa101d54cb96fcdd41','dkl64@yahoo.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-178.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(139,'spiceman4','69691c7bdcc3ce6d5d8a1361f22d04ac','spiceman4@yahoo.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(140,'dougvann','112bc4020ee029aaf176907369e4c704','sysop@dougvann.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-180.jpg','','a:11:{s:11:\"profile_bio\";s:100:\"The \"Johnny Appleseed of Drupal!\" Just planting the seeds and sharing the knowledge were ever I can.\";s:16:\"profile_homepage\";s:19:\"http://dougvann.com\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/dougvann\";s:16:\"profile_irc_nick\";s:8:\"dougvann\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:3:\"3yr\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/222746\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:12:\"Moxie Coders\";s:17:\"profile_job_title\";s:5:\"Owner\";s:7:\"contact\";i:1;}',''),(141,'bruceharrison','fee92b60eecbae0a5c939e1969bab60a','bruce@harrisononline.net',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(142,'ChevyKeith','987283bb5cdf83dbcb457027ccdde5cf','keith@goldgrade.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(143,'susan','c83bb83d51acd174d28f4c71038c7064','susan@goldgrade.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:8:\"3 months\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:13:\"Women\'s Small\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(144,'jackcartier','d015a4243ce69e362d68423ebbffd663','ccccgoocccgc@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(145,'matthuedeyarus','8f14e45fceea167a5a36dedd4bea2543','matthuedeyarus@yahoo.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(146,'davexoxide','21c86f915c73eab3da68e87a25aeafb1','dave@rapidwatersdev.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-188.jpg','','a:11:{s:11:\"profile_bio\";s:118:\"I\'ve made websites for everyone from rockstars to house wives using Drupal. I\'ve made some good friends along the way.\";s:16:\"profile_homepage\";s:20:\"http://drupalmao.com\";s:15:\"profile_twitter\";s:29:\"http://twitter.com/davexoxide\";s:16:\"profile_irc_nick\";s:10:\"davexoxide\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:9:\"since 4.6\";s:25:\"profile_drupalorg_profile\";s:28:\"http://drupal.org/user/72958\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:8:\"Lullabot\";s:17:\"profile_job_title\";s:14:\"Lead Developer\";s:7:\"contact\";i:1;}',''),(147,'ASectSpuse','f4e387dcbc8af29a581565726398d674','k.hilaritupayapizda@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(148,'BSectSpuse','f4e387dcbc8af29a581565726398d674','k.h.ilaritupayapizda@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(149,'tcindie','ffc6d292ae405179a65e0e8a9248cd9d','will@willvincent.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-191.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:22:\"http://willvincent.com\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/willvincent\";s:16:\"profile_irc_nick\";s:7:\"tcindie\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"2 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/261788\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:25:\"The Nerdery (nerdery.com)\";s:17:\"profile_job_title\";s:19:\"Developer / Analyst\";s:7:\"contact\";i:1;}',''),(150,'Civeboill','f45bc53291ec3b2599b4343b351deac9','antonfirst@gmx.com',0,0,0,'','',0,1299219931,1299219931,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(151,'rusinvitation','25f9e794323b453885f5181f1b624d0b','rusinvitation@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(152,'frendyArini','a3b100ee5814a856fb3f2f9c60e41f68','kevinglevis@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(153,'wirtes','d0763edaa9d9bd2a9516280e9044d885','wirtes@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(154,'pneusanyday','72021a9ed04587c085037973b473b2f6','luiscotton85@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(155,'SectSpusez','f4e387dcbc8af29a581565726398d674','k.h.i.l.aritupayapizda@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(156,'Vofunoffbof','982a76455b42025981025fd816ccb8ac','maciellojer@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(157,'KesRonelern','668ba5fcbb8e63983f24f2b47aca388c','jacksmith94@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(158,'Summer SMITH','2d9c49b05557fee73a82bd30100d1bd1','soullestghost@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(159,'tkyoung','b47d5638a7179b2c92e314beaddde32f','terry@fyamediation.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:27:\"http://www.fyamediation.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:8:\"New user\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:31:\"Forever Young & Associates, LLC\";s:17:\"profile_job_title\";s:10:\"Peacemaker\";s:7:\"contact\";i:1;}',''),(160,'deborah.hamel','e2588a2760bfc08ff1a479c13e8ccd46','deborah.hamel@jeffcolibrary.org',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(161,'Alfredo','ebb74199019ade2c3e14031ddddd68f2','jr.nevarez@gmail.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-204.jpg','','a:11:{s:11:\"profile_bio\";s:21:\"Drupal and Flash guy.\";s:16:\"profile_homepage\";s:24:\"http://www.codarobot.com\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/codarobot\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"3 years\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:19:\"Front End Developer\";s:7:\"contact\";i:1;}',''),(162,'Torgevealuele','df7a822d657ad7256786e88dcf019447','Torgevealuele@eilhi.cz.cc',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(163,'kenheim','b82ca5f73b56fb1f17af1c20c88d91a9','ken@heimassociates.com',0,0,0,'','',0,1299219931,1300830973,1299345776,1,NULL,'','sites/default/files/pictures/picture-206.jpg','','a:16:{s:11:\"profile_bio\";s:18:\"Drupal enthusiast.\";s:16:\"profile_homepage\";s:26:\"http://upperroommedia.com/\";s:15:\"profile_twitter\";s:26:\"http://twitter.com/kenheim\";s:16:\"profile_irc_nick\";s:7:\"kenheim\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:16:\"Upper Room Media\";s:17:\"profile_job_title\";s:10:\"consultant\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:13:\"form_build_id\";s:37:\"form-a8e03ec02348bf37e1f962b4e5b84bf6\";}',''),(164,'james.hanna','f2826df37a29b7c7bb0a61b74ccbbeef','jh@nebraska.com',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','sites/default/files/pictures/picture-207.jpg','','a:11:{s:11:\"profile_bio\";s:30:\"Owner and CTO of nebraska.com.\";s:16:\"profile_homepage\";s:23:\"http://www.nebraska.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:113:\"Discovered Drupal a couple years ago, created a couple test sites, converted nebraska.com to drupal January 2010.\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:17:\"Internet Services\";s:17:\"profile_job_title\";s:13:\"Owner and CTO\";s:7:\"contact\";i:1;}',''),(165,'Freemaletriab','e33d235e2d174416ffa2170a75d1d916','nicktracy43@mail.ru',0,0,0,'','',0,1299219931,1299219931,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(166,'runruh','634b1b907d31425f890340853a81a9a2','runruh@denverlibrary.org',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(167,'maida','2cb7624770c11bc1e43281c7f68deb6b','maida.scott@pueblolibrary.org',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-210.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(168,'morouxshi','1ab105af657f1ed894527ed206926af5','morouxshi@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(169,'Evadydwerve','df7a822d657ad7256786e88dcf019447','Evadydwerve@inick.cz.cc',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(170,'OnefNeecini','4bb65e57011666b65cd69d7d27a79e39','crisdevelio@mail.ru',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(171,'tedfickes','8244cac006b31423bb62d6e020599b07','tfickes@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(172,'ZoodiaHox','df7a822d657ad7256786e88dcf019447','ZoodiaHox@inomi.cz.cc',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(173,'argughtal','7fa998b762eef4c80989544f4f4d0bd9','6@pimpmystic.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(174,'Emasseamups','df7a822d657ad7256786e88dcf019447','Emasseamups@inomi.cz.cc',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(175,'Eraxiltaxiorp','9199584c7ed038850f0578f6f3dbdd6e','u.r.a.p.r.i.v.e.t.drug@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(176,'smartphones19','98adaf47a366fc3c0bbf5e6de6c60c5d','le.ejac.ky777@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(177,'thorruterxrume','f66257e9f5379d97385dca11d70d58ed','spamguytryto@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(178,'Obekknobe','d15567647b933a6cbc32bfa361f8a2ea','dfvbgfjn@mail.ru',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(179,'Prislanna','7aa3262b9526ff30025c2f389263399e','blacksunem@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(180,'Mahero','c7ebce08acaba693e8db17aff0943c77','crotboc@mail.ru',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(181,'Expittemefrit','7aa3262b9526ff30025c2f389263399e','nfonixx@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(182,'gaia','8277e0910d750195b448797616e091ad','gaia@cybermesa.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(183,'mash','161a5bb3720afdb575ade0f6a4935fe4','mash@dclibraries.org',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-227.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(184,'brent','ce30ced2787d1e059202804b14006300','brent@variantstudios.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-228.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:29:\"http://www.variantstudios.com\";s:15:\"profile_twitter\";s:33:\"http://twitter.com/variantstudios\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:21:\"Variant Studios, Inc.\";s:17:\"profile_job_title\";s:24:\"Web Designer & Developer\";s:7:\"contact\";i:1;}',''),(185,'grafikat','df766caa445623860aa5f7675d04cced','grafikat@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(186,'a_keane','c1d9f50f86825a1a2302ec2449c17196','a_keane@indra.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(187,'jnettik','99303b769b8ccc593f4595b9cb0e3867','jnettik@msn.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(188,'mikelds','fbb3f2d21ec134a322bdffdf82e603ff','miguel@gulev.org.mx',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(189,'cmsquickstart','d9dd454259afeb77614404d6f620ccdf','james@cmsquickstart.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(190,'tjjz01','93c7d47a0ea172dbe86941c7e3692d43','tjjz01@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(191,'kappaluppa','e38ad98bac2a4cb7bc0d6f79619df6be','kappaluppa2@gmail.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-235.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(192,'Josh Ward','a02b9b2247394d551830bb77eec65ead','josh@volacci.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-236.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(193,'ptocheia','bd05571a7a1589a62992f8a43477f93b','moi@varoper.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-237.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(194,'neardark','8766f31a63ee3722e53ba95d7825d284','jam@neardark.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-238.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(195,'johnmay1248','f25c73b65480544e020bb45ec6889862','jmay@jaxmercantile.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(196,'dbonomo','328b6f66c5f32a98d183c625e93ffa4c','dbonomo@jaxmercantile.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','sites/default/files/pictures/picture-240.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(197,'Jeremy Brown','f301111596ebffbf9dbf8e751c042e5e','Jeremy@JBDynamics.com',0,0,0,'','',0,1299219932,1299219932,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(198,'gofrwd','fd6da3b0b5bbd9e99c4243c9f1a1e6a7','mike@gofrwd.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:296:\"I\'ve been doing custom web application development (primarily PHP and a bit of Ruby/Python) for over 10 years, and I\'m the founder/principal over at Front Range Web Design (http://gofrwd.com). We\'ve been leveraging Drupal for our clients as a flexible solution for their content management needs.\";s:16:\"profile_homepage\";s:18:\"http://gofrwd.com/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"2 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/401212\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:22:\"Front Range Web Design\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(199,'gayatri.parepalli','930a91848917f92cf7e2f8d744fa4177','gayatri.parepalli@aogusafa.org',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(200,'jason.finkle','ccc50cef8e90f0bc805500dd199e5730','jason.finkle@aogusafa.org',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(201,'kelda','9cac8eb1585bba6cb2342d9b417015b2','kelda@pixelapropos.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-246.jpg','','a:11:{s:11:\"profile_bio\";s:66:\"I make websites pretty and useful and typo-free for Pixel Apropos.\";s:16:\"profile_homepage\";s:27:\"http://www.pixelapropos.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:13:\"Women\'s Small\";s:11:\"profile_org\";s:13:\"Pixel Apropos\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(202,'wilsdan','28a3bbcf5132e8de577d789f3eb6b31e','wilsdan@gmail.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(203,'rad','3389ae2c777860be54b1036fa971268d','rad@3goose.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-248.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(204,'chrisn','8277e0910d750195b448797616e091ad','chrisn@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(205,'patrickj','057f2ec8e3e91275706f155f629676bc','patrickj@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(206,'aprilr','646c2ad7cf7ff474949bd705cec29b42','aprilr@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:8:\"6 months\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:13:\"Women\'s Small\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:17:\"Senior Programmer\";s:7:\"contact\";i:1;}',''),(207,'tarap','15bf413151067d6da918a0f398057473','tarap@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-252.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(208,'mikeg','e265650b1bb099252073b22f337f726b','mikeg@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-253.jpg','','a:11:{s:11:\"profile_bio\";s:40:\"Avid disc golfer, music lover, and geek.\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:18:\"Less than one year\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:14:\"SEO Specialist\";s:7:\"contact\";i:1;}',''),(209,'rebeccal','9fcb7089615b5cf17588db7d1d6e1e0c','rebeccal@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-254.jpg','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:33:\"http://www.whitehat-blackbelt.com\";s:15:\"profile_twitter\";s:35:\"http://www.twitter.com/lehmannphoto\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:21:\"Page 1 Solutions, LLC\";s:17:\"profile_job_title\";s:14:\"SEO Specialist\";s:7:\"contact\";i:1;}',''),(210,'kristent','9444a2186b7d11de1c6f2d3399fa5858','kristent@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(211,'pattiw','48f30c80b0d001e2d8fc78177e64a45b','pattiw@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-256.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(212,'jack','701ba0e7561d9e0afd60f923eddeaf03','jack@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(213,'jayd','4e1584ad310b0665d0ee7ce863d2de21','jayd@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-259.jpg','','a:11:{s:11:\"profile_bio\";s:64:\"Strike up a conversation and learn all you\'ll ever need to know.\";s:16:\"profile_homepage\";s:24:\"http://www.copperbot.net\";s:15:\"profile_twitter\";s:33:\"http://twitter.com/copperbotmedia\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"1 month\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:14:\"Page1Solutions\";s:17:\"profile_job_title\";s:19:\"Junior Web Designer\";s:7:\"contact\";i:1;}',''),(214,'travish','e7a133333a3cdff8e561ba513dba4aad','travish@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-260.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:14:\"a month or two\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:14:\"Page1Solutions\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(215,'Maarit Kaaihue','7daec162e4e221c8e275af744e4eebed','maaritk@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-261.jpg','','a:11:{s:11:\"profile_bio\";s:59:\"Get to know me on: http://www.linkedin.com/in/maaritkaaihue\";s:16:\"profile_homepage\";s:30:\"http://www.page1solutions.com/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:11:\"1 1/2 month\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:13:\"Women\'s Large\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:19:\"Senior Web Designer\";s:7:\"contact\";i:1;}',''),(216,'joshc','221f92529565b07f6260295a5e2a1bb7','joshc@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-262.jpg','','a:11:{s:11:\"profile_bio\";s:30:\"Page1Solutions Jr Web Designer\";s:16:\"profile_homepage\";s:24:\"http://www.joshcoast.com\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/joshcoast\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"1 Month\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:14:\"page1Solutions\";s:17:\"profile_job_title\";s:15:\"Jr Web Designer\";s:7:\"contact\";i:1;}',''),(217,'taylorb','b905f347d73b9cab755520be59937639','taylorb@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-263.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(218,'everettd','24ed55af43d2f522db51aa3ef8651b34','everettd@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:19:\"Page 1Solutions.com\";s:17:\"profile_job_title\";s:11:\"Web Desiner\";s:7:\"contact\";i:1;}',''),(219,'shannonm','41f7207733a586c862dc2359c558ab98','shannonm@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-266.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:48:\"http://www.page1solutions.com/about-montoya.html\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:14:\"Women\'s Medium\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:30:\"Director of Internet Marketing\";s:7:\"contact\";i:1;}',''),(220,'millicenti','96ba85b11f07acd9f716f929f838dfba','millicenti@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(221,'ashleym','88dcccec7c0a12205794251dcdc5c755','ashleym@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:14:\"Women\'s Medium\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:15:\"Account Manager\";s:7:\"contact\";i:1;}',''),(222,'Melit','8d6cd063e9cd51c26adb9994bde8ef28','melit@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-270.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:31:\"http://twitter.com/goddessanqet\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:14:\"Page1Solutions\";s:17:\"profile_job_title\";s:27:\"Director of Web Development\";s:7:\"contact\";i:1;}',''),(223,'troyd','4a9e202b6ba84c151e2858bd0e257b39','troyd@page1solutions.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-271.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:29:\"http://www.Page1Solutions.com\";s:15:\"profile_twitter\";s:28:\"http://twitter.com/troycdunn\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:16:\"Not long enough.\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:16:\"Page 1 Solutions\";s:17:\"profile_job_title\";s:21:\"Chief Science Officer\";s:7:\"contact\";i:1;}',''),(224,'david','070f20720e2b2fbadb55c92dc0712574','david@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-272.jpg','','a:11:{s:11:\"profile_bio\";s:11:\"Drupal Nut.\";s:16:\"profile_homepage\";s:32:\"http://www.bluetentmarketing.com\";s:15:\"profile_twitter\";s:27:\"http://twitter.com/nadavoid\";s:16:\"profile_irc_nick\";s:8:\"nadavoid\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:8:\"4 years.\";s:25:\"profile_drupalorg_profile\";s:28:\"http://drupal.org/user/89512\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:19:\"Blue Tent Marketing\";s:17:\"profile_job_title\";s:27:\"Director of Web Development\";s:7:\"contact\";i:1;}',''),(225,'michael','1af23cff27c302ee77b957a98b984ead','michael@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(226,'dan','69d16a92122856631b97eae8b6975b96','dan@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-274.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(227,'travis','aace42b81ca4fe1046ae0eea5680d4df','travis@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(228,'laura','38308e1572cba1ccab170a5277ef2a14','laura@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(229,'moira','b75068c5fbe1e6f5a4f6ecd42b60f189','moira@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(230,'kirikintha','88b36786a79ac239a9670b34746ab95b','paul@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-278.jpg','','a:11:{s:11:\"profile_bio\";s:44:\"Just a good guy who works hard at what I do.\";s:16:\"profile_homepage\";s:28:\"http://github.com/kirikintha\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:146:\"I\'ve been working with Drupal since 4.7. After 10 years of working with IE I think I can actually use CSS without having to hack it. Well, mostly.\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:19:\"Blue Tent Marketing\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(231,'shaun','727e5c30b33797708c3538e948df8b45','shaun@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(232,'lindsay','bf5aac11c5023039e6492649d655b425','lindsay@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(233,'Grabtindy','b9b16b3c0b702b742ba42b7b4c25d4e9','braeden@bluetent.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-281.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:32:\"http://www.twitter.com/grabtindy\";s:16:\"profile_irc_nick\";s:11:\"Is it 1997?\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:10:\"1.25 years\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:19:\"Blue Tent Marketing\";s:17:\"profile_job_title\";s:28:\"Director of Customer Service\";s:7:\"contact\";i:1;}',''),(234,'danny','0f183bbdb1538b78b0531387ee403e5b','danny@rehabcreative.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-282.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(235,'mike','06fde0945417d87fbd621f86a22cba12','mike@rehabcreative.com',0,0,0,'','',0,1299219933,1299219933,0,1,NULL,'','sites/default/files/pictures/picture-283.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(236,'pfeifferkd','1faa80c6e36f3c3daeb31d7659e589c0','pfeifferkd@hotmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(237,'micnap','63433bf598963c0ba572297b14ef2ba4','mickey@micnap.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','sites/default/files/pictures/picture-285.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(238,'spence','0f8ce632553ff2ab8ef9e4e63e341703','spence@otasuke.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(239,'tyler.snook','eccbc87e4b5ce2fe28308fd9f2a7baf3','tyler.snook@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(240,'tanderson','213f8ac155f098efdded771ca4097043','tanderson@energycentral.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(241,'bryan.mollenkopf','1b5d8d3400ac7ed1c3998db9ddcb752f','bryan.mollenkopf@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(242,'ninermac','e82e01156f417820e16a082b53eef047','nina.mchale@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','sites/default/files/pictures/picture-290.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(243,'cindy.martinez','27d778d1fb75fc4210d41c0a8a65b3e0','cindy.martinez@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(244,'dpan','e233208d3678072de85b70cdc5d2a37f','denise.pan@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(245,'gayle.bradbeer','ccb70c089732748ae63dcb4c071e46aa','gayle.bradbeer@auraria.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(246,'douglas.flint','c044067992ab17b667a98286ad22a66e','douglas.flint@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(247,'shelley.wendt','d4c2f04354369384a8c20f7a4a3e346a','shelley.wendt@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(248,'rick.boeder','f4e103b0db3a5249c024cac2bb7b059b','rick.boeder@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(249,'margaret.brown-sica','c146034c694f16334f6c8e50d6c6e206','margaret.brown-sica@icdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(250,'floorvahn','56a1e9347dfafd4f447a89780359678b','floorvahn@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(251,'mike.furuli','f8d479378c66689340e07cbc89e1c459','mike.furuli@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(252,'pazin','c4a405402bf085efdee631c53f8e4cf0','t.pazin@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(253,'jskulski','61e9c06ea9a85a5088a499df6458d276','jskulski@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(254,'sjcanon','c7569d09aa49b041f496912df8666533','sjcanon@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(255,'Josh Koenig','4b6657fe9e29ee9117f5bbcbeb844a7d','outlandish.josh@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(256,'glenda.crawford','0cc175b9c0f1b6a831c399e269772661','glenda.crawford@ucdenver.edu',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(257,'robertholf','5c34b3a6978e4cbfb9b83b4001b45c10','rob@bertholf.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(258,'pixel9','139f484b22c8fc00d5b308c40f857c4f','travis@pixelninedesign.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(259,'jutulen','89c0dd1da221cc95a7b0fc42a5bbf512','jorn.aabakken@nrel.gov',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(260,'akeane','48673047ecacaab4ef8c1765df6d4610','ak3an3@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(261,'dvastine','02da54f62a46d23268353b690248b49c','dvastine@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(262,'larsongb','45c48cce2e2d7fbdea1afc51c7c6ad26','larsongb@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(263,'equintanilla','70b4d858ccd9b21662c307ff54a359da','elizabeth.quintanilla@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(264,'dwilson','28a3bbcf5132e8de577d789f3eb6b31e','dwilson@energycentral.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:6:\"1 Year\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:14:\"Energy Central\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(265,'ericfullerton@gmail.com','92eb5ffee6ae2fec3ad71c777531578f','ericfullerton@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(266,'martusjaav','c062d9e64c40d73c6ba335a2ed42ec43','chad.lundgren@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(267,'tim','bf5aac11c5023039e6492649d655b425','tim@bluetent.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','sites/default/files/pictures/picture-316.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(268,'jeremy.warren','962012d09b8170d912f0669f6d7d9d07','jeremy.warren@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(269,'pmetzger','98897b5762fc3b6b6367804d516fc765','pmetzger@energycentral.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:14:\"Energy Central\";s:17:\"profile_job_title\";s:9:\"Developer\";s:7:\"contact\";i:1;}',''),(270,'grantarchy','111fa7773cce1023627b584dc8099873','grant.slade.professional@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(271,'negutron','a87ff679a2f3e71d9181a67b7542122c','negutron@gmail.com',0,0,0,'','',0,1299219934,1299219934,0,1,NULL,'','sites/default/files/pictures/picture-320.png','','a:1:{s:7:\"contact\";i:1;}',''),(272,'rich','e1671797c52e15f763380b45e841ec32','rich@quicloud.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-321.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(273,'gil.carroll','8fa14cdd754f91cc6554c9e71929cce7','gil.carroll@comcast.net',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-322.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(274,'Jon Arnold','08a207d579bacaf7e1497af06afadb70','jon.arnold@cu.edu',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-323.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(275,'AWZartman','6f8f57715090da2632453988d9a1501b','AWZartman@gmail.co0m',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(276,'Andrewski','83f50b71a08acb731cd8a599eddbcb83','AWZartman@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:13:\"Just learning\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/579028\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(277,'Larry','619d64302a3cfeea191dbb5c0e89b956','techscenarios@hotmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-326.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/techtwister\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"1 month\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:11:\"Extra Large\";s:11:\"profile_org\";s:5:\"SCKLS\";s:17:\"profile_job_title\";s:14:\"Director of IT\";s:7:\"contact\";i:1;}',''),(278,'bryan.king','0d894d9af61ba50194e6448567b9e6db','bryan.king@comcast.net',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(279,'moonspinner3','a5f3c6a11b03839d46af9fb43c97c188','moonspinner3@hotmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(280,'stevez','4dfc8626f45e1f4dab970adc11eef8bb','stevez@spzconsulting.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(281,'lorettac','21cf192e3285ec68fdd9609b2769b1cf','cochranlm@co.laplata.co.us',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:8:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(282,'bjeavons','bb426a66960e2082d05a7ebeef9c3ed6','benjamin.jeavons@colorado.edu',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(283,'Infokart','3b383d7574f0e0e2ddd39e2d28e641ad','alvazarov@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:7:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://www.infokart.ru/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(284,'crystaly01','d35cfefa43f4ad9ef9d5b962d487a12c','crystaly01@hotmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(285,'martingvallejos','5ccfaf0b10c7cc56cf1aabbd4d90a281','martingvallejos@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(286,'Hoza','972bdd03099e5234eb1cb39915285499','paulhoza@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(287,'kcollignon','94ecdde53ce535b52e8cf7ca16c44f45','kevin@variantstudios.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(288,'estrar','6ca9ef8f84479a85f7a6fab602a6d26f','estrar@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(289,'Gregory Heller','6ec89823328e0d6b2ebe1e5bda54e297','gregory@civicactions.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:4:{s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"6 years\";s:25:\"profile_drupalorg_profile\";s:28:\"http://drupal.org/user/32696\";s:7:\"contact\";i:1;}',''),(290,'jhaney','13962826bd27088a002d843188172b24','jhaney@denverlibrary.org',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:4:{s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:7:\"contact\";i:1;}',''),(291,'scotttest1','7b8b965ad4bca0e41ab51de7b31363a1','scott+test1@atendesigngroup.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:4:{s:14:\"profile_gender\";s:21:\"Prefer not to specify\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:7:\"contact\";i:1;}',''),(292,'scotttest2','793c7f285c62411ddb425d1c2de53239','scott+test2@atendesigngroup.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:4:{s:14:\"profile_gender\";s:5:\"Other\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:7:\"contact\";i:1;}',''),(293,'wranne','72b9d4ecaad52b01be37af1011d1e982','wranne@yahoo.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-344.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(294,'Stacey','b19d638759b3feaf4bfd938484660082','swatson@denverlibrary.org',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(295,'hessebar','5e30ecc6bfde52112dd17094bd91f792','hessebar@denverlibrary.org',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(296,'wilranney','9e3669d19b675bd57058fd4664205d2a','wilranney@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(297,'ds505','f31ef481ac2389b82834bab548813382','owners@datascribe.biz',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(298,'zbrooks','a1b8eb3974a4110684e13f9e07cf6724','zach.brooks@novusbio.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:17:\"Novus Biologicals\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(299,'jimbrannon','03c7c0ace395d80182db07ae2c30f034','jimbrannon@yahoo.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(300,'kevin','4c6db008e63551caece730f9e15ac901','kevin@majorbros.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:22:\"http://www.twomile.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:8:\"6 months\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:11:\"Twomile.com\";s:17:\"profile_job_title\";s:9:\"Developer\";s:7:\"contact\";i:1;}',''),(301,'ccat','71d8212783dae74a98daa3c0fda6d52d','corey@twomile.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-352.jpg','','a:11:{s:11:\"profile_bio\";s:140:\"Community-motivated entrepreneur, nonprofit tech volunteer, and collector of semi-functional projects like old motorcycles and older houses.\";s:16:\"profile_homepage\";s:22:\"http://www.twomile.com\";s:15:\"profile_twitter\";s:30:\"http://twitter.com/yessoprince\";s:16:\"profile_irc_nick\";s:4:\"ccat\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:11:\"d 4.7 baby!\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/490686\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:7:\"Twomile\";s:17:\"profile_job_title\";s:29:\"Founder and Principal Partner\";s:7:\"contact\";i:1;}',''),(302,'dme','c0e5af406e6697fa2bbd2bcc0cc902dc','rich.schafer@flatironssolutions.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(303,'rdahiya','f3da1659b4d1b69aeac39f99405b2371','rdahiya@wiche.edu',0,0,0,'','',0,1299219935,1299219935,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(304,'epruett','39bdfe1b7217a3b49bf2ab42d39a1a49','epruett@mac.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(305,'underoathosx','415290769594460e2e485922904f345d','underoathosx@gmail.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(306,'michaela','7a6aa8b8ddda28af41ae69eafbbb7fb3','michaela@stthomasmore.org',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(307,'dschmick','2ae3623c81bd0d2100c464d9ae635b2c','dschmick@northglenn.org',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(308,'alex.viggio','8d840efb240fb067641adfd5912a2e0d','alex@solihullsystems.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-360.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(309,'aviggio','8d840efb240fb067641adfd5912a2e0d','alex+1@solihullsystems.com',0,0,0,'','',0,1299219935,1299219935,0,1,NULL,'','sites/default/files/pictures/picture-361.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(310,'Edward Scott','b875a0ab3fb255e986b6ceecaa835079','escottsprint@earthlink.net',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(311,'durangolll','31d4816ba1abf1cf7b68f03f70739607','lll@advancedcommunications.us',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-363.png','','a:11:{s:11:\"profile_bio\";s:145:\"Development and tech support for VOIP communication systems with Asterisk PBX. Using Drupal for user configuration and operation at call centers.\";s:16:\"profile_homepage\";s:32:\"http://advancedcommunications.us\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"2 years\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:33:\"Advanced Communications USA, Inc.\";s:17:\"profile_job_title\";s:9:\"President\";s:7:\"contact\";i:1;}',''),(312,'mhughes','8277e0910d750195b448797616e091ad','mhughes@kippcolorado.org',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(313,'IrishGringo','f4abc8d83a06c805f7abe4febe9cb880','vinceyoumans@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(314,'jleone33','8b2a3a3f1871df7a2d968267dd6e66aa','jan.m.leone@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-366.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(315,'rwguthrie','3653f98b4ec4c83010f85cd5740b94a7','randy.guthrie@microsoft.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(316,'aaronblondeau','7a68ebab5d07f1cfe75472e18c99614e','aaronblondeau@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-368.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(317,'rromero','ff44570aca8241914870afbc310cdb85','rromero@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(318,'TestIt','098f6bcd4621d373cade4e832627b4f6','jonclarkadg+testit@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(319,'jasonmstone','31e8f2f1b22a05529374251125e80164','jstone@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(320,'dawnwilson','ba24b6689de1d4ed8a9ecf979f45f998','dwilson@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:12:\"Examiner.com\";s:17:\"profile_job_title\";s:26:\"Content Operations Manager\";s:7:\"contact\";i:1;}',''),(321,'George Goldstone','2a05c7314387cf9420197850e8cc7ac6','George@TribalCloud.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(322,'peskydonut','783328481592d169d3cff7623c697acd','Alex@peskydonut.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(323,'alexsartan','783328481592d169d3cff7623c697acd','alexsartan@yahoo.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-375.jpg','','a:11:{s:11:\"profile_bio\";s:47:\"I dunno...got married. That\'s something, right?\";s:16:\"profile_homepage\";s:33:\"http://www.flickr.com/peskydonut/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:41:\"2yrs...and why is this a textarea anyhow?\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:34:\"Adams 12 Five Star School District\";s:17:\"profile_job_title\";s:13:\"Web Developer\";s:7:\"contact\";i:1;}',''),(324,'fairlight','7b4e93929d121382e4264b8c51e322e7','fairlightbg@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(325,'jodimesa','e714f25d2fec22523d2ca02498eb67a9','jmesa@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-377.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(326,'jebber','edc91a4e9b1474e4bae4e22fbdb8b53c','jebber@yahoo.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-378.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(327,'frank_dalessandro','a6084dfc23f94abbdd1c8909391dd8ed','frank_dalessandro@tsco.org',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:29:\"http://www.TheSeedCompany.org\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:16:\"The Seed Company\";s:17:\"profile_job_title\";s:26:\"Web Communications Manager\";s:7:\"contact\";i:1;}',''),(328,'bigredboots','39b088d3e43c7a24770af764c41df02c','jfriedlander@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://www.examiner.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:11:\"bigredboots\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:12:\"examiner.com\";s:17:\"profile_job_title\";s:12:\"UI developer\";s:7:\"contact\";i:1;}',''),(329,'asands1986','be9d2c5f52d35b3240dbe53e10498903','asands@examiner.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(330,'markuttecht','a8ececae3448b87472b4a939e8c068ab','uttecht@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(331,'bryon','9d5ed678fe57bcca610140957afab571','bryon@variantstudios.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(332,'renae','5f894bd9a9afb982c593c8d0392d6e7b','renae@trellis-group.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-384.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(333,'jworley','5dc7b746661bd05235f07cecf743d5fc','jworley@wiche.edu',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(334,'urbanbricks','f8edb14a8df1e687f3911580cc742e0e','cil@urbanbricks.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-386.png','','a:1:{s:7:\"contact\";i:1;}',''),(335,'bradj','84688a96616724e3741dd5bb9aac44f4','brad@facethestate.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-387.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(336,'stout02','c1d9f50f86825a1a2302ec2449c17196','stout02@hotmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(337,'julie.lundy','3d39f15b49f55657a97bfa5bf3c3933a','julie.lundy@arapahoe.edu',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-389.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(338,'John.Lundy','c81e728d9d4c2f636f067f89cc14862c','John.Lundy@schriever.af.mil',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(339,'bjreed','d60ecd690c11f1b123a2a876c69f5be0','Brandt.Reed@Colorado.EDU',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-391.png','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:23:\"http://www.colorado.edu\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:8:\"6 months\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:33:\"University of Colorado at Boulder\";s:17:\"profile_job_title\";s:22:\"Web Designer/Developer\";s:7:\"contact\";i:1;}',''),(340,'Kevin.Crafts','34e3694b42891fa95e87f523ffce8354','Kevin.Crafts@colorado.edu',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','sites/default/files/pictures/picture-392.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(341,'joanna.bertrand','a6a4059a8e9474803929134a63195156','joanna.bertrand@colorado.edu',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(342,'cDub','fbfeaa0bfcd5375abf37073d9d49e588','christinaworner@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(343,'bentest','00c4ce49537258dd400b5ea5b51b6f88','jeavons+test@gmail.com',0,0,0,'','',0,1299219936,1299219936,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(344,'cedarm','c2aacee6e824b965e751f5fd86c2e534','somethingunique1@yahoo.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"2 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/319409\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:5:\"Gaiam\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(345,'jsobkowicz','61e9c06ea9a85a5088a499df6458d276','jsobkowicz@verite.org',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(346,'djang','a562a47518114fd9fba82a960fbb2180','djang@wiche.edu',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','sites/default/files/pictures/picture-398.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(347,'justin','68d21e3a8b980020a427e328db513dcc','justin@elementwebtech.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(348,'Jason.Forbes','0d61f8370cad1d412f80b84d143e1257','Jason.Forbes@colorado.edu',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(349,'francisco.carmona','1abd4c9b70f31c4c303c99fc9340d65f','francisco.carmona@att.net',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(350,'justjen','14a4dd4442e68db2a53d73fc6de196da','jnestel@examiner.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(351,'ctaylor','dfcf28d0734569a6a693bc8194de62bf','ctaylor@examiner.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(352,'owntheweb','2d8dfa810bbc657cd91a8910c16a21c1','owntheweb@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','sites/default/files/pictures/picture-406.jpg','','a:11:{s:11:\"profile_bio\";s:31:\"I love the web. I love you too.\";s:16:\"profile_homepage\";s:32:\"http://www.christopherstevens.cc\";s:15:\"profile_twitter\";s:32:\"http://www.twitter.com/owntheweb\";s:16:\"profile_irc_nick\";s:6:\"ultrus\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:9:\"1.1 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/506354\";s:13:\"profile_shirt\";s:6:\"Medium\";s:11:\"profile_org\";s:16:\"Space Foundation\";s:17:\"profile_job_title\";s:22:\"Web Designer/Developer\";s:7:\"contact\";i:1;}',''),(353,'Paul Merrill','77158ee68d70ef7cd2b0e452edb460f1','phmerrill@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','sites/default/files/pictures/picture-407.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(354,'paul_merrill','7cb3de7a56230a5582138c09c82e9846','paul_merrill@tsco.org',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(355,'jfutterman','03c7c0ace395d80182db07ae2c30f034','jfutterman@examiner.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(356,'norbert.ver','44c29edb103a2872f519ad0c9a0fdaaa','norbert.ver@gaiam.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(357,'darrin.brooks','35311d5db4799c327aa4043b0638b6d0','darrin.brooks@gaiam.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(358,'nver','c81e728d9d4c2f636f067f89cc14862c','nver@gaiam.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(359,'dbrooks','a3fda6cf001a9cdb72e375b5e0bf3743','dbrooks@gaiam.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(360,'ryanb','dcbea2a5609cba26883e254b6a1b9359','ryanjblyth@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(361,'rblyth','eccbc87e4b5ce2fe28308fd9f2a7baf3','rblyth@comcast.net',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(362,'kathyacha','6e62b15b2a11e3688ab33e9bab994bcf','kathyacha@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:13:\"Just started.\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(363,'jojohnson','7664701bad9eda427c78da30ba24057b','jojohnson@databasejo.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(364,'iron betty','ab30bb4de4ee4adf61300a4a5b718583','ironbetty@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(365,'pcoughlin','6f47f34fbe18b33fe4dda6c45eb21394','pcoughlin@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(366,'jesse','9aade81ce0d12a2dae05e781d1c845d8','jesse@aabcr.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:13:\"Average joe. \";s:16:\"profile_homepage\";s:28:\"http://blackrainnetworks.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:10:\"2nd year. \";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:19:\"Black Rain Networks\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(367,'sharee','1506aeeb8c3a699b1e3c87db03156428','sharee@openmediafoundation.org',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(368,'leo','c95b96a4f13f15dab1a29bcdaaaa90ec','leo@openmediafoundation.org',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(369,'johnthatcherjr','0f7ae106a2331563ff76294fcead6a1d','john@openmediafoundation.org',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(370,'ben7','9dd4e461268c8034f5c8564e155c67a6','ben@cascadingmedia.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(371,'andrew.blackton','2f2c58944a147d1b39b666748fe1c2cc','andrew.blackton@gmail.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(372,'trobey','e3adec124a70d854e4510cce1ccc0f20','thomas@sagetree.net',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(373,'malinar','7619e6579fafe3cc3a3836b72a19528c','malinar@yahoo.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(374,'goodheim','a9de772b5db62a137dfd2064a8a7f38e','goodheim@mrktvalu.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','sites/default/files/pictures/picture-433.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(375,'spence_z','0f8ce632553ff2ab8ef9e4e63e341703','spence_z@mac.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(376,'davidfmartin','45c48cce2e2d7fbdea1afc51c7c6ad26','davidfmartin@yahoo.com',0,0,0,'','',0,1299219937,1299219937,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(377,'jojo11','2ecf149dac3d636f296e33be106f4a9c','pdskjyotsna@yahoo.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(378,'svvsd','d929c6b0ba84f8f5c6be52f9015946b4','buyrn_curtis@stvrain.k12.co.us',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(379,'rayjames','15bbeb2e324f66286ae1cc57bb453626','rdukemini@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(380,'TeresaK','4fdba6bf3b415c578b548fa9c89609c4','teresa@databliss.net',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-439.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(381,'randy','37eff4bfa7d88a6e75c8804ecff8659b','randy@databliss.net',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(382,'djmolny','e166f44fda40361f4778670946cc5840','djmolny@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-441.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(383,'aaron.schmohe','363b122c528f54df4a0446b6bab05515','aaron.schmohe@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-442.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(384,'theredfall','f9e69ff868ac985f7d955621f063e939','theredfall@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(385,'andyhawks','1f2936ac016d9879c182d984c62c3a0a','andy@andyhawks.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-444.jpg','','a:11:{s:11:\"profile_bio\";s:155:\"Tech Lead At CivicActions. Formerly VP of Tech at SpireMedia, CTO at Creation Chamber, Sr. Engineer at Beatport, Sr. Engineer at iXL. Progressive House DJ.\";s:16:\"profile_homepage\";s:24:\"http://www.andyhawks.com\";s:15:\"profile_twitter\";s:32:\"http://www.twitter.com/andyhawks\";s:16:\"profile_irc_nick\";s:9:\"andyhawks\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"3 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/460388\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:12:\"CivicActions\";s:17:\"profile_job_title\";s:9:\"Tech Lead\";s:7:\"contact\";i:1;}',''),(386,'BWBacon','5b0ff1d1a755cebaf3a0350278db30c1','dave@bwbacon.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(387,'seano','cf93822ee8acf55acac0474c3b4adbc7','seano@mbarnhart.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(388,'lumendes11','83e0b7b8ee724406b7cb1d0c665c9568','lumendes11@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-448.jpg','','a:11:{s:11:\"profile_bio\";s:15:\"I love the Web!\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:31:\"http://www.twitter.com/lumendes\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:8:\"6 months\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:5:\"Small\";s:11:\"profile_org\";s:16:\"Space Foundation\";s:17:\"profile_job_title\";s:26:\"sr. web developer/designer\";s:7:\"contact\";i:1;}',''),(389,'francisco.alves','83e0b7b8ee724406b7cb1d0c665c9568','francisco.alves@premiereglobal.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(390,'ajones6','525f13d0aef7d6ac8baf293bf0d29f8f','ajones6@unl.edu',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(391,'justina_myers','9dd4e461268c8034f5c8564e155c67a6','justina_myers@hotmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(392,'charles','4e342fd42d3a1839cffd8d15c43a732e','charles@beviercreative.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-452.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(393,'kelly','b9ece18c950afbfa6b0fdbfa4ff731d3','kelly@kropmark.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(394,'LesaH','8e94af7a380dd47fb70e2f4e3cdf40f8','lesah@page1solutions.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(395,'SaraD','97bf34d31a8710e6b1649fd33357f783','sarad@page1solutions.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(396,'momgyver','a19e268c68cbfa922619fa3e02d32489','momgyver@welch-web.net',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-456.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(397,'rbrown','5dbc98dcc983a70728bd082d1a47546e','rbrown@examiner.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(398,'mpeak23','212dea498d316669117114510ddb36ff','mpeak23@yahoo.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-459.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(399,'ssnipes','8dbdda48fb8748d6746f1965824e966a','susan@qdigitalstudio.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-460.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:29:\"http://www.qdigitalstudio.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:16:\"Q Digital Studio\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(400,'kwiig','f6c80caa6c78dddd5cb0e2e017c27751','kwiig@examiner.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-461.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(401,'danl','3b74fdd80e8bccc86e20849365bc8fd3','danl@rmc.org',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(402,'drupal','8277e0910d750195b448797616e091ad','drupal@sevengrey.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(403,'CarolLynnOrsini','7a9a40a45b0ad718daff79a9eddb95a4','CarolOrsini2@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(404,'megleta','f623e75af30e62bbd73d6df5b50bb7b5','megleta@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(405,'Peroman','49c352e6c93a710fb6a64096a3fe02c1','laboratorypm@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:11:{s:11:\"profile_bio\";s:128:\"Литературный агент, пишу книги, занимаюсь издательской деятельностью\";s:16:\"profile_homepage\";s:25:\"http://prowriterslab.com/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:1:\"0\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:0:\"\";s:17:\"profile_job_title\";s:0:\"\";s:7:\"contact\";i:1;}',''),(406,'carolinestarbird','c9f0f895fb98ab9159f51fd0297e236d','carolinestarbird@gmail.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(407,'sethlbrown','9c1d18113d111bfe3ef0aca1bc63a136','seth@lullabot.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-468.jpg','','a:11:{s:11:\"profile_bio\";s:28:\"Project Manager for Lullabot\";s:16:\"profile_homepage\";s:23:\"http://www.lullabot.com\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:10:\"sethlbrown\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:7:\"3 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/134218\";s:13:\"profile_shirt\";s:9:\"Double XL\";s:11:\"profile_org\";s:8:\"Lullabot\";s:17:\"profile_job_title\";s:15:\"Project Manager\";s:7:\"contact\";i:1;}',''),(408,'sallyanne','35aafdf3b14fdaf731746a1010d7d3da','sallyanne@levelese.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(409,'larsdesigns','4882ea6cce76beb3a2f52569d57b5168','justin@larsdesigns.net',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-470.png','','a:11:{s:11:\"profile_bio\";s:62:\"Working with Libraries and video centric multimedia companies.\";s:16:\"profile_homepage\";s:26:\"http://www.larsdesigns.net\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:11:\"larsdesigns\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:9:\"2.5 years\";s:25:\"profile_drupalorg_profile\";s:29:\"http://drupal.org/user/164108\";s:13:\"profile_shirt\";s:5:\"Large\";s:11:\"profile_org\";s:31:\"LarsDesigns Information Systems\";s:17:\"profile_job_title\";s:20:\"CTO - Lead Developer\";s:7:\"contact\";i:1;}',''),(410,'johnplarson','6cb436be738c568b5bcb8fbf65081ea9','john@jpl-consulting.com',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-471.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(411,'ericrdb','415290769594460e2e485922904f345d','eric.denbraber@colorado.edu',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(412,'jorge_paredes','d95679752134a2d9eb61dbd7b91c4bcc','jorge_paredes@comcast.net',0,0,0,'','',0,1299219938,1299219938,0,1,NULL,'','sites/default/files/pictures/picture-473.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:27:\"http://jpcreativegroup.com/\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:4:\"Male\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:17:\"JP Creative Group\";s:17:\"profile_job_title\";s:12:\"Art Director\";s:7:\"contact\";i:1;}',''),(413,'furmans','211e692bf297c22d022d3e1c9bb46122','furmans@mac.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(414,'garrettsmcculloch','ff44570aca8241914870afbc310cdb85','garrettsmcculloch@gmail.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(415,'akoism','182216674d48559c8909176eaefb5501','me@akoism.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(416,'erin.hunt','865c0c0b4ab0e063e5caa3387c1a8741','erin.hunt@unco.edu',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(417,'kristi','dfee0514b03b945ca815d5576d39d640','kristi@openmediafoundation.org',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','sites/default/files/pictures/picture-478.jpg','','a:11:{s:11:\"profile_bio\";s:0:\"\";s:16:\"profile_homepage\";s:0:\"\";s:15:\"profile_twitter\";s:0:\"\";s:16:\"profile_irc_nick\";s:0:\"\";s:14:\"profile_gender\";s:6:\"Female\";s:20:\"profile_using_drupal\";s:0:\"\";s:25:\"profile_drupalorg_profile\";s:0:\"\";s:13:\"profile_shirt\";s:1:\"0\";s:11:\"profile_org\";s:21:\"Open Media Foundation\";s:17:\"profile_job_title\";s:22:\"Web Development Intern\";s:7:\"contact\";i:1;}',''),(418,'support','e358efa489f58062f10dd7316b65649e','support@teqmedia.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(419,'kimr','92591c650a1caed47b2be9999b29135a','kimr@reedphoto.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(420,'LukeTilsley','b4d069a1f9fa1cabf60557febf67f59a','luke.tilsley@weaccrete.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','sites/default/files/pictures/picture-481.jpg','','a:1:{s:7:\"contact\";i:1;}',''),(421,'Pls','1deb96515a4caeea85301ab5e9ba7060','paulius.pazdrazdys@gmail.com',0,0,0,'','',0,1299219939,1299219939,0,0,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(422,'attheshow','04dbe2f5de813435f4fddb5196836d55','mark.jarrell@gmail.com',0,0,0,'','',0,1299219939,1299219939,0,1,NULL,'','','','a:1:{s:7:\"contact\";i:1;}',''),(423,'lisarex','a456636909214475f8c8f88092396f69','lisa.m.rex@gmail.com',0,0,0,'','',0,1300982355,1300984416,1300983233,1,NULL,'','','lisa.m.rex@gmail.com','a:8:{s:13:\"form_build_id\";s:37:\"form-5e066f5836f8fc7f5a0f1ae6bc2abe14\";s:7:\"contact\";i:1;s:8:\"new_role\";i:0;s:12:\"new_role_add\";s:1:\"6\";s:16:\"new_role_add_qty\";s:0:\"\";s:24:\"new_role_add_granularity\";s:3:\"day\";s:14:\"picture_delete\";s:0:\"\";s:14:\"picture_upload\";s:0:\"\";}','');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_roles`
--

DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (
  `uid` int(10) unsigned NOT NULL default '0',
  `rid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `users_roles`
--

LOCK TABLES `users_roles` WRITE;
/*!40000 ALTER TABLE `users_roles` DISABLE KEYS */;
INSERT INTO `users_roles` VALUES (3,3),(3,4),(3,5),(5,3),(6,3),(7,3),(8,3),(8,6),(10,3),(10,6),(15,3),(163,3),(423,3);
/*!40000 ALTER TABLE `users_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_comments`
--

DROP TABLE IF EXISTS `uuid_comments`;
CREATE TABLE `uuid_comments` (
  `cid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  PRIMARY KEY  (`cid`),
  UNIQUE KEY `uuid_comments_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_comments`
--

LOCK TABLES `uuid_comments` WRITE;
/*!40000 ALTER TABLE `uuid_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `uuid_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_node`
--

DROP TABLE IF EXISTS `uuid_node`;
CREATE TABLE `uuid_node` (
  `nid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  PRIMARY KEY  (`nid`),
  UNIQUE KEY `uuid_node_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_node`
--

LOCK TABLES `uuid_node` WRITE;
/*!40000 ALTER TABLE `uuid_node` DISABLE KEYS */;
INSERT INTO `uuid_node` VALUES (1,'79f090a8-755e-102e-a8fe-4040db1cdced'),(2,'82568654-06d2-11e0-a3ab-29212d7dea21');
/*!40000 ALTER TABLE `uuid_node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_node_revisions`
--

DROP TABLE IF EXISTS `uuid_node_revisions`;
CREATE TABLE `uuid_node_revisions` (
  `vid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  `nid` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  UNIQUE KEY `uuid_node_revisions_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_node_revisions`
--

LOCK TABLES `uuid_node_revisions` WRITE;
/*!40000 ALTER TABLE `uuid_node_revisions` DISABLE KEYS */;
INSERT INTO `uuid_node_revisions` VALUES (1,'79f12ce8-755e-102e-a8fe-4040db1cdced',1),(2,'8b783c86-0e1c-11e0-98a9-d1fb755a60d4',2),(3,'d7b8b8d4-8b3c-102e-a459-44a56f3ce0ad',3),(5,'5ead77a4-9005-102e-a459-44a56f3ce0ad',5),(7,'099b763c-9008-102e-a459-44a56f3ce0ad',7),(9,'17a60226-9254-102e-a459-44a56f3ce0ad',8),(10,'33620bfe-9254-102e-a459-44a56f3ce0ad',8),(11,'13a7769a-9255-102e-a459-44a56f3ce0ad',8),(13,'6d01b3bc-9256-102e-a459-44a56f3ce0ad',9),(14,'97f384f6-9256-102e-a459-44a56f3ce0ad',9),(16,'4d76a384-9258-102e-a459-44a56f3ce0ad',10),(17,'6a3b0172-9258-102e-a459-44a56f3ce0ad',10),(18,'9776ba56-94eb-102e-a459-44a56f3ce0ad',7),(19,'f862af42-94ef-102e-a459-44a56f3ce0ad',7),(21,'e04e69ea-94f0-102e-a459-44a56f3ce0ad',11),(23,'f1fbf27e-94f1-102e-a459-44a56f3ce0ad',11),(24,'d06ac10c-97d6-102e-a459-44a56f3ce0ad',4),(25,'fd7143f6-97d6-102e-a459-44a56f3ce0ad',4),(26,'08e71256-97d7-102e-a459-44a56f3ce0ad',4),(27,'1a1e65ce-97d7-102e-a459-44a56f3ce0ad',4),(28,'c3d60270-97d7-102e-a459-44a56f3ce0ad',2),(29,'00bb573e-97d9-102e-a459-44a56f3ce0ad',12),(30,'2fa2e61e-97db-102e-a459-44a56f3ce0ad',12),(31,'3ae43fc8-97db-102e-a459-44a56f3ce0ad',12),(33,'111ee6c6-97df-102e-a459-44a56f3ce0ad',13),(34,'535ca242-97fa-102e-a459-44a56f3ce0ad',4),(36,'b9115ac8-9af3-102e-868e-ac92d883089d',3),(40,'7698b168-a21a-102e-a9c5-4f7e8e4acb1a',17),(43,'106a628e-a61f-102e-a9c5-4f7e8e4acb1a',4),(44,'e7c596fe-a61f-102e-a9c5-4f7e8e4acb1a',5),(45,'2d485e32-a620-102e-a9c5-4f7e8e4acb1a',9),(46,'860702da-a620-102e-a9c5-4f7e8e4acb1a',4),(47,'f6608a6a-a620-102e-a9c5-4f7e8e4acb1a',8),(48,'0b8a949e-a621-102e-a9c5-4f7e8e4acb1a',9),(49,'59903eaa-a621-102e-a9c5-4f7e8e4acb1a',10),(51,'90ad6228-a621-102e-a9c5-4f7e8e4acb1a',10),(52,'a507ea72-a621-102e-a9c5-4f7e8e4acb1a',10),(53,'df2b0374-a621-102e-a9c5-4f7e8e4acb1a',3),(55,'8c9e656a-a77f-102e-a9c5-4f7e8e4acb1a',9),(56,'accb5f16-a782-102e-a9c5-4f7e8e4acb1a',9),(57,'e6d14948-a785-102e-a9c5-4f7e8e4acb1a',18),(58,'84d8edf8-a786-102e-a9c5-4f7e8e4acb1a',19);
/*!40000 ALTER TABLE `uuid_node_revisions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_term_data`
--

DROP TABLE IF EXISTS `uuid_term_data`;
CREATE TABLE `uuid_term_data` (
  `tid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  PRIMARY KEY  (`tid`),
  UNIQUE KEY `uuid_term_data_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_term_data`
--

LOCK TABLES `uuid_term_data` WRITE;
/*!40000 ALTER TABLE `uuid_term_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `uuid_term_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_users`
--

DROP TABLE IF EXISTS `uuid_users`;
CREATE TABLE `uuid_users` (
  `uid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  PRIMARY KEY  (`uid`),
  UNIQUE KEY `uuid_users_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_users`
--

LOCK TABLES `uuid_users` WRITE;
/*!40000 ALTER TABLE `uuid_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `uuid_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uuid_vocabulary`
--

DROP TABLE IF EXISTS `uuid_vocabulary`;
CREATE TABLE `uuid_vocabulary` (
  `vid` int(10) unsigned NOT NULL default '0',
  `uuid` char(36) NOT NULL default '',
  PRIMARY KEY  (`vid`),
  UNIQUE KEY `uuid_vocabulary_uuid_key` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `uuid_vocabulary`
--

LOCK TABLES `uuid_vocabulary` WRITE;
/*!40000 ALTER TABLE `uuid_vocabulary` DISABLE KEYS */;
/*!40000 ALTER TABLE `uuid_vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (
  `name` varchar(128) NOT NULL default '',
  `value` longtext NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
INSERT INTO `variable` VALUES ('theme_default','s:7:\"dcc2011\";'),('filter_html_1','s:1:\"1\";'),('node_options_forum','a:1:{i:0;s:6:\"status\";}'),('drupal_private_key','s:64:\"4231524d87a52b5b689d808238918bf57951d6e2dbb6411a6e89bc4a77222b77\";'),('menu_masks','a:32:{i:0;i:127;i:1;i:125;i:2;i:124;i:3;i:122;i:4;i:118;i:5;i:117;i:6;i:63;i:7;i:62;i:8;i:61;i:9;i:59;i:10;i:58;i:11;i:57;i:12;i:56;i:13;i:44;i:14;i:31;i:15;i:30;i:16;i:29;i:17;i:28;i:18;i:24;i:19;i:23;i:20;i:21;i:21;i:15;i:22;i:14;i:23;i:12;i:24;i:11;i:25;i:10;i:26;i:7;i:27;i:6;i:28;i:5;i:29;i:3;i:30;i:2;i:31;i:1;}'),('menu_expanded','a:1:{i:0;s:13:\"primary-links\";}'),('site_name','s:24:\"Drupalcamp Colorado 2011\";'),('pathauto_modulelist','a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:8:\"taxonomy\";}'),('pathauto_taxonomy_supportsfeeds','s:6:\"0/feed\";'),('pathauto_taxonomy_pattern','s:34:\"category/[vocab-raw]/[catpath-raw]\";'),('pathauto_taxonomy_bulkupdate','b:0;'),('pathauto_taxonomy_applytofeeds','b:0;'),('pathauto_taxonomy_2_pattern','s:0:\"\";'),('pathauto_taxonomy_1_pattern','s:0:\"\";'),('pathauto_ignore_words','s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";'),('pathauto_indexaliases','b:0;'),('pathauto_indexaliases_bulkupdate','b:0;'),('pathauto_max_component_length','s:3:\"100\";'),('pathauto_max_length','s:3:\"100\";'),('install_task','s:4:\"done\";'),('pathauto_node_bulkupdate','b:0;'),('pathauto_node_forum_pattern','s:0:\"\";'),('pathauto_node_image_pattern','s:0:\"\";'),('pathauto_node_page_pattern','s:0:\"\";'),('pathauto_node_pattern','s:19:\"content/[title-raw]\";'),('pathauto_node_story_pattern','s:0:\"\";'),('pathauto_punctuation_quotes','i:0;'),('pathauto_separator','s:1:\"-\";'),('pathauto_update_action','s:1:\"2\";'),('pathauto_user_bulkupdate','b:0;'),('pathauto_user_pattern','s:16:\"users/[user-raw]\";'),('pathauto_user_supportsfeeds','N;'),('pathauto_verbose','b:0;'),('pathauto_node_applytofeeds','s:0:\"\";'),('pathauto_punctuation_hyphen','i:1;'),('content_schema_version','i:6009;'),('fieldgroup_schema_version','i:6000;'),('date_api_version','s:3:\"5.2\";'),('uc_address_format_840','s:102:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !zone_code !postal_code\r\n!country_name_if\";'),('uc_address_format_124','s:100:\"!company\r\n!first_name !last_name\r\n!street1\r\n!street2\r\n!city, !postal_code\r\n!zone_name, !country_name\";'),('uc_product_enable_nodes','b:0;'),('uc_image_product','s:17:\"field_image_cache\";'),('site_mail','s:36:\"beeradb+drupalcampcolorado@gmail.com\";'),('date_default_timezone','i:-25200;'),('user_email_verification','i:1;'),('clean_url','s:1:\"1\";'),('install_time','i:1297838305;'),('theme_acquia_prosper_settings','a:35:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:1;s:14:\"toggle_favicon\";i:1;s:20:\"toggle_primary_links\";i:1;s:22:\"toggle_secondary_links\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:10:\"theme_grid\";s:10:\"grid16-960\";s:16:\"fluid_grid_width\";s:8:\"fluid-95\";s:14:\"sidebar_layout\";s:14:\"sidebars-split\";s:19:\"sidebar_first_width\";s:1:\"3\";s:18:\"sidebar_last_width\";s:1:\"3\";s:10:\"theme_font\";s:4:\"none\";s:15:\"theme_font_size\";s:12:\"font-size-12\";s:21:\"primary_menu_dropdown\";i:1;s:18:\"breadcrumb_display\";i:1;s:14:\"search_snippet\";i:1;s:16:\"search_info_type\";i:1;s:16:\"search_info_user\";i:1;s:16:\"search_info_date\";i:1;s:19:\"search_info_comment\";i:1;s:18:\"search_info_upload\";i:1;s:24:\"user_notverified_display\";i:1;s:17:\"block_config_link\";i:1;s:9:\"grid_mask\";i:0;s:16:\"rebuild_registry\";i:0;s:13:\"fix_css_limit\";i:0;}'),('node_options_event','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('uc_image_event','s:17:\"field_image_cache\";'),('features_ignored_orphans','a:0:{}'),('features_semaphore','a:0:{}'),('features_codecache','a:7:{s:10:\"cod_events\";a:3:{s:7:\"content\";s:32:\"bcf27cdea7afd6e1a45c7ec5ecd3cfd5\";s:12:\"dependencies\";s:32:\"5215d3d746c41cb3cbafacb7f3b20326\";s:8:\"variable\";s:32:\"c73fdd90995cc6f247a4436258aa1d0d\";}s:8:\"cod_base\";a:8:{s:12:\"dependencies\";s:32:\"164dd2196ea4010eff82b5e9eea9bbbb\";s:9:\"uuid_node\";s:32:\"be37c1be8592fb785433118e90eda10d\";s:11:\"menu_custom\";s:32:\"e354e31eae73977f13b24b33d3234df9\";s:10:\"menu_links\";s:32:\"f1ef4cbdf50b286ec2ad2fc8776271d1\";s:9:\"user_role\";s:32:\"1cb5cbcc234f8a8e2fef74052cb46101\";s:15:\"user_permission\";s:32:\"c0d6ea4d380e935000bf4d357036b742\";s:18:\"user_profile_field\";s:32:\"900da0c76f3a35d9ab43482f1af88a51\";s:8:\"variable\";s:32:\"b069d6481741da5b223fd83c67c16df4\";}s:14:\"cod_front_page\";a:3:{s:12:\"dependencies\";s:32:\"872587fcb5590f6a6f31b14da61baef2\";s:7:\"context\";s:32:\"9f8364e67316bd53fbae471aa8099baa\";s:5:\"views\";s:32:\"0174cb7fedf89b898bd47e2e1947f592\";}s:8:\"cod_news\";a:3:{s:12:\"dependencies\";s:32:\"b59b234ba3a9573f8b832e11de866a00\";s:8:\"variable\";b:0;s:4:\"node\";s:32:\"f56fb999a3d57aacba6252b73fc9b444\";}s:13:\"cod_community\";a:5:{s:10:\"menu_links\";s:32:\"284364614bd545cf9c513a4b00df9d5b\";s:15:\"user_permission\";s:32:\"f1ca890b398785c6ba9018ada1fe6914\";s:12:\"dependencies\";s:32:\"f0718d088113b178ce73ba28f3f2413e\";s:8:\"variable\";b:0;s:5:\"views\";s:32:\"cd3d5441ec3818b1d130037284df1e27\";}s:11:\"cod_session\";a:11:{s:9:\"uuid_node\";s:32:\"d6eb3a22012d502c44216c24d45328e8\";s:10:\"menu_links\";s:32:\"6f22c8b2fec8099b1a2e646a617de6c8\";s:9:\"user_role\";s:32:\"9ea50a05931500bfefd0c446b14b45a8\";s:15:\"user_permission\";s:32:\"614be3157aaceddb3e0f2ea2b9518c1a\";s:7:\"content\";s:32:\"7a538c374cba692fedb93b7f2e4c2106\";s:10:\"fieldgroup\";s:32:\"e7f5020a2f7cbd66920a8587e48e3577\";s:12:\"dependencies\";s:32:\"1896b7c1d64513d2107c69e119fff12c\";s:8:\"variable\";s:32:\"42d86e8a5f3486be215359a8c41101fc\";s:4:\"node\";s:32:\"118344b30b31e355a3ba73f27eefcd07\";s:4:\"flag\";s:32:\"90b2db22c0c726ee9355be9849b8f3a7\";s:5:\"views\";s:32:\"b03d2d3a494d820e16803dd04950ebcf\";}s:12:\"cod_sponsors\";a:8:{s:10:\"menu_links\";s:32:\"d35abf2d3d57336f508c9d04472b8ee2\";s:9:\"user_role\";s:32:\"ba191117381d58fee19e327ebe5ea828\";s:15:\"user_permission\";s:32:\"584d81233babfb1a75c6af0ae7d0d0f9\";s:7:\"content\";s:32:\"373c373aea156917019e8e3733548dc5\";s:12:\"dependencies\";s:32:\"6c9e6149a561b574f6fd10d94bb4ae72\";s:8:\"variable\";s:32:\"e4f7b59bb0d02e59d197a28db4c0332f\";s:4:\"node\";s:32:\"719c3357ed721e7415d1e3376ac19c41\";s:10:\"imagecache\";s:32:\"6abe5e4f8a91a6f3ea451073b9d10cfe\";}}'),('css_js_query_string','s:20:\"wb2MZgGdp00000000000\";'),('file_directory_temp','s:4:\"/tmp\";'),('javascript_parsed','a:0:{}'),('install_profile','s:3:\"cod\";'),('update_last_check','i:1299600068;'),('context_block_rebuild_needed','b:0;'),('site_slogan','s:23:\"June 11th and 12th 2011\";'),('site_mission','s:316:\"<h3>Whether you\'re new to Drupal or a seasoned professional, <strong>Drupalcamp Colorado</strong> is the place for you.</h3>\r\n\r\nJoin us June 11th and 12th at the Auraria Higher Education Center in Denver.\r\n\r\n<a href=\"http://dev.drupalcampcolorado.org/content/drupalcamp-colorado-june-11th-and-12th\">Register now</a>.\";'),('site_footer','s:103:\"Built on COD, the open source <a href=\"http://usecod.com\">conference and event management solution.</a>\";'),('anonymous','s:9:\"Anonymous\";'),('site_frontpage','s:4:\"home\";'),('drupal_http_request_fails','b:0;'),('vertical_tabs_default','i:1;'),('vertical_tabs_minimum','s:1:\"2\";'),('vertical_tabs_node_type_settings','i:0;'),('node_options_page','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}'),('upload_page','s:1:\"1\";'),('show_preview_changes_page','i:1;'),('show_diff_inline_page','i:0;'),('enable_revisions_page_page','i:1;'),('form_build_id_page','s:37:\"form-0b458be9cd82ce8caf46f458abb321e1\";'),('signup_node_default_state_page','s:8:\"disabled\";'),('signup_date_field_page','s:1:\"0\";'),('comment_page','s:1:\"2\";'),('comment_default_mode_page','s:1:\"4\";'),('comment_default_order_page','s:1:\"1\";'),('comment_default_per_page_page','s:2:\"50\";'),('comment_controls_page','s:1:\"3\";'),('comment_anonymous_page','i:0;'),('comment_subject_field_page','s:1:\"1\";'),('comment_preview_page','s:1:\"1\";'),('comment_form_location_page','s:1:\"0\";'),('ant_page','s:1:\"0\";'),('ant_pattern_page','s:0:\"\";'),('auto_nodetitle_php_page','s:0:\"\";'),('upload_max_resolution','s:1:\"0\";'),('upload_list_default','s:1:\"0\";'),('upload_extensions_default','s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";'),('upload_uploadsize_default','s:1:\"2\";'),('upload_usersize_default','s:2:\"50\";'),('roles','a:1:{i:2;s:18:\"authenticated user\";}'),('upload_extensions_2','s:56:\"jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp pdf\";'),('upload_uploadsize_2','s:1:\"2\";'),('upload_usersize_2','s:2:\"50\";'),('filter_url_length_1','s:2:\"72\";'),('allowed_html_1','s:96:\"<a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <h3> <h4> <blockquote> <del> <img>\";'),('filter_html_help_1','i:1;'),('filter_html_nofollow_1','i:0;'),('format','s:1:\"1\";'),('uc_product_image_widget','N;'),('upload_event','s:1:\"1\";'),('show_preview_changes_event','i:1;'),('show_diff_inline_event','i:0;'),('enable_revisions_page_event','i:1;'),('form_build_id_event','s:37:\"form-8299fa802cae288737ef659666907e1f\";'),('signup_node_default_state_event','s:10:\"enabled_on\";'),('signup_date_field_event','s:11:\"field_dates\";'),('uc_product_shippable_event','i:0;'),('comment_event','s:1:\"0\";'),('comment_default_mode_event','s:1:\"4\";'),('comment_default_order_event','s:1:\"1\";'),('comment_default_per_page_event','s:2:\"50\";'),('comment_controls_event','s:1:\"3\";'),('comment_anonymous_event','i:0;'),('comment_subject_field_event','s:1:\"1\";'),('comment_preview_event','s:1:\"1\";'),('comment_form_location_event','s:1:\"0\";'),('ant_event','s:1:\"0\";'),('ant_pattern_event','s:0:\"\";'),('auto_nodetitle_php_event','s:0:\"\";'),('node_options_news','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_news','s:1:\"1\";'),('show_preview_changes_news','i:1;'),('show_diff_inline_news','i:0;'),('enable_revisions_page_news','i:1;'),('form_build_id_news','s:37:\"form-87e530bac895c28bafabd335cc99971e\";'),('signup_node_default_state_news','s:8:\"disabled\";'),('signup_date_field_news','s:1:\"0\";'),('comment_news','s:1:\"2\";'),('comment_default_mode_news','s:1:\"4\";'),('comment_default_order_news','s:1:\"1\";'),('comment_default_per_page_news','s:2:\"50\";'),('comment_controls_news','s:1:\"3\";'),('comment_anonymous_news','i:0;'),('comment_subject_field_news','s:1:\"1\";'),('comment_preview_news','s:1:\"1\";'),('comment_form_location_news','s:1:\"0\";'),('ant_news','s:1:\"0\";'),('ant_pattern_news','s:0:\"\";'),('auto_nodetitle_php_news','s:0:\"\";'),('node_options_product','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_product','s:1:\"1\";'),('show_preview_changes_product','i:1;'),('show_diff_inline_product','i:0;'),('enable_revisions_page_product','i:1;'),('form_build_id_product','s:37:\"form-f665c570b25a22b41c196538f1d08748\";'),('signup_node_default_state_product','s:8:\"disabled\";'),('signup_date_field_product','s:1:\"0\";'),('uc_product_shippable_product','i:1;'),('comment_product','s:1:\"2\";'),('comment_default_mode_product','s:1:\"4\";'),('comment_default_order_product','s:1:\"1\";'),('comment_default_per_page_product','s:2:\"50\";'),('comment_controls_product','s:1:\"3\";'),('comment_anonymous_product','i:0;'),('comment_subject_field_product','s:1:\"1\";'),('comment_preview_product','s:1:\"1\";'),('comment_form_location_product','s:1:\"0\";'),('ant_product','s:1:\"0\";'),('ant_pattern_product','s:0:\"\";'),('auto_nodetitle_php_product','s:0:\"\";'),('node_options_room','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_room','s:1:\"1\";'),('show_preview_changes_room','i:1;'),('show_diff_inline_room','i:0;'),('enable_revisions_page_room','i:1;'),('form_build_id_room','s:37:\"form-33658078b927fbd21a9fc657c566aa1a\";'),('signup_node_default_state_room','s:8:\"disabled\";'),('signup_date_field_room','s:1:\"0\";'),('comment_room','s:1:\"0\";'),('comment_default_mode_room','s:1:\"4\";'),('comment_default_order_room','s:1:\"1\";'),('comment_default_per_page_room','s:2:\"50\";'),('comment_controls_room','s:1:\"3\";'),('comment_anonymous_room','i:0;'),('comment_subject_field_room','s:1:\"1\";'),('comment_preview_room','s:1:\"1\";'),('comment_form_location_room','s:1:\"0\";'),('ant_room','s:1:\"0\";'),('ant_pattern_room','s:0:\"\";'),('auto_nodetitle_php_room','s:0:\"\";'),('node_options_schedule_item','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_schedule_item','s:1:\"1\";'),('show_preview_changes_schedule_item','i:1;'),('show_diff_inline_schedule_item','i:0;'),('enable_revisions_page_schedule_item','i:1;'),('form_build_id_schedule_item','s:37:\"form-a75ca652c028568e60f4975e151b8877\";'),('signup_node_default_state_schedule_item','s:8:\"disabled\";'),('signup_date_field_schedule_item','s:1:\"0\";'),('comment_schedule_item','s:1:\"0\";'),('comment_default_mode_schedule_item','s:1:\"4\";'),('comment_default_order_schedule_item','s:1:\"1\";'),('comment_default_per_page_schedule_item','s:2:\"50\";'),('comment_controls_schedule_item','s:1:\"3\";'),('comment_anonymous_schedule_item','i:0;'),('comment_subject_field_schedule_item','s:1:\"1\";'),('comment_preview_schedule_item','s:1:\"1\";'),('comment_form_location_schedule_item','s:1:\"0\";'),('ant_schedule_item','s:1:\"0\";'),('ant_pattern_schedule_item','s:0:\"\";'),('auto_nodetitle_php_schedule_item','s:0:\"\";'),('node_options_sponsor','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_sponsor','s:1:\"1\";'),('show_preview_changes_sponsor','i:1;'),('show_diff_inline_sponsor','i:0;'),('enable_revisions_page_sponsor','i:1;'),('form_build_id_sponsor','s:37:\"form-2f0e80e2679ef90593966c1ff1628dec\";'),('signup_node_default_state_sponsor','s:8:\"disabled\";'),('signup_date_field_sponsor','s:1:\"0\";'),('comment_sponsor','s:1:\"0\";'),('comment_default_mode_sponsor','s:1:\"4\";'),('comment_default_order_sponsor','s:1:\"1\";'),('comment_default_per_page_sponsor','s:2:\"50\";'),('comment_controls_sponsor','s:1:\"3\";'),('comment_anonymous_sponsor','i:0;'),('comment_subject_field_sponsor','s:1:\"1\";'),('comment_preview_sponsor','s:1:\"1\";'),('comment_form_location_sponsor','s:1:\"0\";'),('ant_sponsor','s:1:\"0\";'),('ant_pattern_sponsor','s:0:\"\";'),('auto_nodetitle_php_sponsor','s:0:\"\";'),('node_options_time_slot','a:3:{i:0;s:6:\"status\";i:1;s:7:\"promote\";i:2;s:8:\"revision\";}'),('upload_time_slot','s:1:\"1\";'),('show_preview_changes_time_slot','i:1;'),('show_diff_inline_time_slot','i:0;'),('enable_revisions_page_time_slot','i:1;'),('form_build_id_time_slot','s:37:\"form-659b223528af665b4d68a229d4a826d1\";'),('signup_node_default_state_time_slot','s:8:\"disabled\";'),('signup_date_field_time_slot','s:1:\"0\";'),('comment_time_slot','s:1:\"0\";'),('comment_default_mode_time_slot','s:1:\"4\";'),('comment_default_order_time_slot','s:1:\"1\";'),('comment_default_per_page_time_slot','s:2:\"50\";'),('comment_controls_time_slot','s:1:\"3\";'),('comment_anonymous_time_slot','i:0;'),('comment_subject_field_time_slot','s:1:\"1\";'),('comment_preview_time_slot','s:1:\"1\";'),('comment_form_location_time_slot','s:1:\"0\";'),('ant_time_slot','s:1:\"1\";'),('ant_pattern_time_slot','s:110:\"[field_slot_datetime-d] [field_slot_datetime-month] [field_slot_datetime-time] - [field_slot_datetime-to-time]\";'),('auto_nodetitle_php_time_slot','s:0:\"\";'),('comment_notify_node_types','a:9:{s:5:\"event\";s:5:\"event\";s:4:\"news\";s:4:\"news\";s:4:\"page\";s:4:\"page\";s:7:\"product\";s:7:\"product\";s:4:\"room\";s:4:\"room\";s:13:\"schedule_item\";s:13:\"schedule_item\";s:7:\"session\";s:7:\"session\";s:7:\"sponsor\";s:7:\"sponsor\";s:9:\"time_slot\";s:9:\"time_slot\";}'),('comment_notify_available_alerts','a:2:{i:1;i:1;i:2;i:0;}'),('comment_notify_default_anon_mailalert','s:1:\"1\";'),('comment_notify_default_registered_mailalert','s:1:\"1\";'),('node_notify_default_mailalert','i:0;'),('comment_notify_default_mailtext','s:715:\"Hi !name,\r\n\r\n!commname has commented on: \"!node_title\"\r\n\r\nThe post is about\r\n----\r\n!node_teaser\r\n----\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou can stop receiving emails when someone replies to this post,\r\nby going to !link1\r\n\r\nIf you have auto-following enabled in your account, you will receive emails like this for all replies to a blog post you commented on. You can disable this by logging in and going to your account settings or unchecking the flag at the time you post the comment.\r\n\r\nYou can set up auto-following feature for all future posts\r\nby creating your own user with a few clicks here !uri/user/register\r\n\r\nThanks for your feedback,\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";'),('node_notify_default_mailtext','s:298:\"Hi !name,\r\n\r\nYou have received a comment on: \"!node_title\"\r\n\r\nYou can view the comment at the following url\r\n!comment_url\r\n\r\nYou will receive emails like this for all replies to your posts. You can disable this by logging in and going to your account settings.\r\n\r\nWebmaster of !site\r\n!mission\r\n!uri\";'),('uc_signup_add_cart_text','s:7:\"Sign up\";'),('uc_signup_signups_closed_text','s:34:\"Signups are closed for this event.\";'),('uc_signup_account_notify','i:1;'),('uc_price_format_callback','s:29:\"uc_store_price_handler_format\";'),('uc_price_caching','i:1;'),('uc_price_handler_config','a:1:{s:8:\"uc_store\";a:2:{s:7:\"enabled\";i:1;s:6:\"weight\";s:1:\"0\";}}'),('admin_toolbar','a:4:{s:6:\"layout\";s:8:\"vertical\";s:8:\"position\";s:2:\"nw\";s:8:\"behavior\";s:2:\"ah\";s:6:\"blocks\";a:5:{s:17:\"context_ui-editor\";i:-1;s:12:\"admin-create\";i:-1;s:13:\"admin-account\";i:-1;s:10:\"admin-menu\";i:1;s:26:\"menu-menu-conference-admin\";i:-1;}}'),('admin_theme','s:7:\"garland\";'),('node_admin_theme','i:0;'),('user_initials_3','s:3:\"gjk\";'),('uc_product_field_enabled','a:9:{s:13:\"display_price\";i:0;s:5:\"image\";i:1;s:5:\"model\";i:0;s:10:\"list_price\";i:0;s:4:\"cost\";i:0;s:10:\"sell_price\";i:1;s:6:\"weight\";i:0;s:10:\"dimensions\";i:0;s:11:\"add_to_cart\";i:1;}'),('uc_product_field_weight','a:9:{s:13:\"display_price\";s:3:\"-10\";s:5:\"image\";s:2:\"-2\";s:5:\"model\";s:1:\"0\";s:10:\"list_price\";s:1:\"2\";s:4:\"cost\";s:1:\"3\";s:10:\"sell_price\";s:1:\"4\";s:6:\"weight\";s:1:\"5\";s:10:\"dimensions\";s:1:\"6\";s:11:\"add_to_cart\";s:2:\"10\";}'),('uc_payment_tracking','i:1;'),('uc_payment_deleting','i:1;'),('uc_payment_logging','i:1;'),('uc_default_payment_msg','s:43:\"Continue with checkout to complete payment.\";'),('uc_payment_method_paypal_ec_checkout','i:0;'),('uc_payment_method_paypal_ec_weight','s:1:\"1\";'),('uc_payment_method_paypal_wps_checkout','i:1;'),('uc_payment_method_paypal_wps_weight','s:1:\"1\";'),('uc_paypal_wps_email','s:21:\"accounting@drupal.org\";'),('uc_paypal_wps_currency','s:3:\"USD\";'),('uc_paypal_wps_language','s:2:\"US\";'),('uc_paypal_wps_server','s:37:\"https://www.paypal.com/cgi-bin/webscr\";'),('uc_paypal_wps_payment_action','s:4:\"Sale\";'),('uc_paypal_wps_checkout_button','s:12:\"Submit Order\";'),('uc_paypal_wps_cancel_return_url','s:4:\"cart\";'),('uc_paypal_wps_submit_method','s:8:\"itemized\";'),('uc_paypal_wps_no_shipping','s:1:\"1\";'),('uc_paypal_wps_address_override','i:1;'),('uc_paypal_wps_address_selection','s:7:\"billing\";'),('uc_paypal_wps_debug_ipn','i:0;'),('uc_cap_cart_form_enabled','i:1;'),('uc_cap_cart_form_weight','s:1:\"0\";'),('uc_cap_uc_paypal_ec_enabled','i:0;'),('uc_cap_uc_paypal_ec_weight','s:1:\"1\";'),('uc_pg_paypal_wpp_enabled','i:1;'),('uc_paypal_wpp_currency','s:3:\"USD\";'),('uc_paypal_wpp_server','s:29:\"https://api-3t.paypal.com/nvp\";'),('uc_paypal_ec_rqconfirmed_addr','i:0;'),('uc_paypal_ec_review_shipping','i:1;'),('uc_paypal_ec_review_company','i:1;'),('uc_paypal_ec_review_phone','i:1;'),('uc_paypal_ec_review_comment','i:1;'),('uc_paypal_api_username','s:0:\"\";'),('uc_paypal_api_password','s:0:\"\";'),('uc_paypal_api_signature','s:0:\"\";'),('uc_order_number_displayed','s:3:\"100\";'),('uc_order_logging','i:1;'),('uc_order_capitalize_addresses','i:1;'),('uc_cust_view_order_invoices','i:1;'),('uc_cust_order_invoice_template','s:8:\"customer\";'),('uc_state_canceled_default','s:8:\"canceled\";'),('uc_state_in_checkout_default','s:11:\"in_checkout\";'),('uc_state_post_checkout_default','s:7:\"pending\";'),('uc_state_payment_received_default','s:14:\"paypal_pending\";'),('uc_state_completed_default','s:9:\"completed\";'),('uc_order_pane_ship_to_show_view','i:0;'),('uc_order_pane_ship_to_weight_view','s:1:\"1\";'),('uc_order_pane_uc_signup_info_show_view','i:1;'),('uc_order_pane_uc_signup_info_weight_view','s:1:\"1\";'),('uc_order_pane_bill_to_show_view','i:1;'),('uc_order_pane_bill_to_weight_view','s:1:\"2\";'),('uc_order_pane_customer_show_view','i:1;'),('uc_order_pane_customer_weight_view','s:1:\"3\";'),('uc_order_pane_payment_show_view','i:1;'),('uc_order_pane_payment_weight_view','s:1:\"4\";'),('uc_order_pane_products_show_view','i:1;'),('uc_order_pane_products_weight_view','s:1:\"5\";'),('uc_order_pane_line_items_show_view','i:1;'),('uc_order_pane_line_items_weight_view','s:1:\"6\";'),('uc_order_pane_order_comments_show_view','i:1;'),('uc_order_pane_order_comments_weight_view','s:1:\"8\";'),('uc_order_pane_admin_comments_show_view','i:1;'),('uc_order_pane_admin_comments_weight_view','s:1:\"9\";'),('uc_order_pane_update_show_view','i:1;'),('uc_order_pane_update_weight_view','s:2:\"10\";'),('uc_order_pane_ship_to_show_edit','i:0;'),('uc_order_pane_ship_to_weight_edit','s:1:\"1\";'),('uc_order_pane_bill_to_show_edit','i:1;'),('uc_order_pane_bill_to_weight_edit','s:1:\"2\";'),('uc_order_pane_customer_show_edit','i:1;'),('uc_order_pane_customer_weight_edit','s:1:\"3\";'),('uc_order_pane_payment_show_edit','i:1;'),('uc_order_pane_payment_weight_edit','s:1:\"4\";'),('uc_order_pane_products_show_edit','i:1;'),('uc_order_pane_products_weight_edit','s:1:\"5\";'),('uc_order_pane_line_items_show_edit','i:1;'),('uc_order_pane_line_items_weight_edit','s:1:\"6\";'),('uc_order_pane_admin_comments_show_edit','i:1;'),('uc_order_pane_admin_comments_weight_edit','s:1:\"9\";'),('uc_order_pane_ship_to_show_invoice','i:0;'),('uc_order_pane_ship_to_weight_invoice','s:1:\"1\";'),('uc_order_pane_bill_to_show_invoice','i:1;'),('uc_order_pane_bill_to_weight_invoice','s:1:\"2\";'),('uc_order_pane_products_show_invoice','i:1;'),('uc_order_pane_products_weight_invoice','s:1:\"5\";'),('uc_order_pane_line_items_show_invoice','i:1;'),('uc_order_pane_line_items_weight_invoice','s:1:\"6\";'),('uc_order_pane_order_comments_show_invoice','i:1;'),('uc_order_pane_order_comments_weight_invoice','s:1:\"8\";'),('uc_order_pane_ship_to_show_customer','i:0;'),('uc_order_pane_ship_to_weight_customer','s:1:\"1\";'),('uc_order_pane_uc_signup_info_show_customer','i:1;'),('uc_order_pane_uc_signup_info_weight_customer','s:1:\"1\";'),('uc_order_pane_bill_to_show_customer','i:1;'),('uc_order_pane_bill_to_weight_customer','s:1:\"2\";'),('uc_order_pane_payment_show_customer','i:1;'),('uc_order_pane_payment_weight_customer','s:1:\"4\";'),('uc_order_pane_products_show_customer','i:1;'),('uc_order_pane_products_weight_customer','s:1:\"5\";'),('uc_order_pane_line_items_show_customer','i:1;'),('uc_order_pane_line_items_weight_customer','s:1:\"6\";'),('uc_order_pane_order_comments_show_customer','i:1;'),('uc_order_pane_order_comments_weight_customer','s:1:\"8\";'),('uc_checkout_enabled','i:1;'),('uc_checkout_anonymous','i:1;'),('uc_cart_delivery_not_shippable','i:1;'),('uc_use_next_buttons','i:0;'),('uc_collapse_current_pane','i:1;'),('uc_new_customer_email','i:1;'),('uc_new_customer_login','i:0;'),('uc_new_customer_status_active','i:1;'),('uc_cart_checkout_complete_page','s:0:\"\";'),('uc_pane_uc_signup_attendees_pane_enabled','i:1;'),('uc_pane_uc_signup_attendees_pane_weight','s:3:\"-10\";'),('uc_pane_cart_enabled','i:1;'),('uc_pane_cart_weight','s:1:\"1\";'),('uc_pane_customer_enabled','i:1;'),('uc_pane_customer_weight','s:1:\"2\";'),('uc_pane_delivery_enabled','i:1;'),('uc_pane_delivery_weight','s:1:\"3\";'),('uc_pane_billing_enabled','i:1;'),('uc_pane_billing_weight','s:1:\"4\";'),('uc_pane_payment_enabled','i:1;'),('uc_pane_payment_weight','s:1:\"6\";'),('uc_pane_comments_enabled','i:1;'),('uc_pane_comments_weight','s:1:\"7\";'),('uc_cart_email_validation','i:0;'),('uc_cart_new_account_name','i:0;'),('uc_cart_new_account_password','i:0;'),('uc_cart_new_account_details','s:125:\"<b>Optional.</b> New customers may supply custom account details.<br />We will create these for you if no values are entered.\";'),('uc_payment_show_order_total_preview','i:1;'),('uc_checkout_instructions','s:0:\"\";'),('uc_checkout_instructions_format','s:1:\"1\";'),('uc_checkout_review_instructions','s:197:\"Your order is almost complete. Please review the details below and click \'Submit order\' if all the information is correct.  You may use the \'Back\' button to make changes to your order if necessary.\";'),('uc_checkout_review_instructions_format','s:1:\"1\";'),('uc_msg_order_submit','s:56:\"Your order is complete! Your order number is [order-id].\";'),('uc_msg_order_submit_format','s:1:\"1\";'),('uc_msg_order_logged_in','s:161:\"Thank you for shopping at [store-name]. While logged in, you may continue shopping or <a href=\"[order-url]\">view your current order status</a> and order history.\";'),('uc_msg_order_logged_in_format','s:1:\"1\";'),('uc_msg_order_existing_user','s:297:\"Thank you for shopping at [store-name]. Your current order has been attached to the account we found matching your e-mail address.\r\n\r\n<a href=\"/user\">Login</a> to view your current order status and order history. Remember to login when you make your next purchase for a faster checkout experience!\";'),('uc_msg_order_existing_user_format','s:1:\"1\";'),('uc_msg_order_new_user','s:303:\"Thank you for shopping at [store-name]. A new account has been created for you here that you may use to view your current order status.\r\n\r\n<a href=\"/user\">Login</a> to your new account using the following information:\r\n\r\n<strong>Username:</strong> !new_username\r\n<strong>Password:</strong> !new_password\";'),('uc_msg_order_new_user_format','s:1:\"1\";'),('uc_msg_continue_shopping','s:50:\"<a href=\"[site-url]\">Return to the front page.</a>\";'),('uc_msg_continue_shopping_format','s:1:\"1\";'),('uc_field_first_name','s:10:\"First name\";'),('uc_field_last_name','s:9:\"Last name\";'),('uc_field_phone','s:12:\"Phone number\";'),('uc_field_company','s:7:\"Company\";'),('uc_field_street1','s:16:\"Street address 1\";'),('uc_field_street2','s:16:\"Street address 2\";'),('uc_field_city','s:4:\"City\";'),('uc_field_zone','s:14:\"State/Province\";'),('uc_field_country','s:7:\"Country\";'),('uc_field_postal_code','s:11:\"Postal code\";'),('uc_field_address','s:7:\"Address\";'),('uc_field_street','s:14:\"Street address\";'),('uc_address_fields','a:10:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:5:\"phone\";s:5:\"phone\";s:7:\"company\";s:7:\"company\";s:7:\"street1\";s:7:\"street1\";s:7:\"street2\";s:7:\"street2\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}'),('uc_address_fields_required','a:7:{s:10:\"first_name\";s:10:\"first_name\";s:9:\"last_name\";s:9:\"last_name\";s:7:\"street1\";s:7:\"street1\";s:4:\"city\";s:4:\"city\";s:4:\"zone\";s:4:\"zone\";s:7:\"country\";s:7:\"country\";s:11:\"postal_code\";s:11:\"postal_code\";}'),('uc_cart_add_item_msg','i:1;'),('uc_add_item_redirect','s:4:\"cart\";'),('uc_minimum_subtotal','s:1:\"0\";'),('uc_cart_anon_duration','s:1:\"4\";'),('uc_cart_anon_unit','s:4:\"days\";'),('uc_cart_auth_duration','s:1:\"1\";'),('uc_cart_auth_unit','s:5:\"years\";'),('uc_continue_shopping_type','s:4:\"link\";'),('uc_continue_shopping_use_last_url','i:1;'),('uc_continue_shopping_url','s:0:\"\";'),('uc_continue_shopping_text','s:0:\"\";'),('uc_cart_breadcrumb_text','s:0:\"\";'),('uc_cart_breadcrumb_url','s:0:\"\";'),('signup_close_early','s:1:\"1\";'),('node_cron_comments_scale','d:1;'),('node_cron_views_scale','d:1;'),('node_cron_last','s:10:\"1298656443\";'),('ctools_last_cron','i:1298941117;'),('cron_last','i:1298941118;'),('signup_date_format','s:5:\"small\";'),('signup_ignore_default_fields','i:1;'),('signup_form_location','s:4:\"node\";'),('signup_user_reg_form','i:0;'),('signup_fieldset_collapsed','s:1:\"1\";'),('signup_display_signup_user_list','s:10:\"embed-view\";'),('signup_display_signup_admin_list','s:10:\"embed-view\";'),('signup_user_list_view','s:24:\"signup_user_list:default\";'),('signup_admin_list_view','s:12:\"news:default\";'),('signup_roles_grant','a:4:{i:6;i:6;i:4;i:0;i:3;i:0;i:5;i:0;}'),('date_default_timezone_name','s:14:\"America/Denver\";'),('configurable_timezones','s:1:\"0\";'),('date_first_day','s:1:\"0\";'),('date_api_use_iso8601','i:0;'),('date_format_long','s:15:\"l, F j, Y - H:i\";'),('date_format_medium','s:12:\"D, Y-m-d H:i\";'),('date_format_short','s:9:\"Y-m-d H:i\";'),('context_status','a:0:{}'),('cache','s:1:\"0\";'),('cache_lifetime','s:1:\"0\";'),('page_compression','s:1:\"0\";'),('block_cache','s:1:\"0\";'),('preprocess_css','s:1:\"0\";'),('preprocess_js','s:1:\"0\";'),('clear','s:17:\"Clear cached data\";'),('flush','s:16:\"Flush LESS files\";'),('less_devel','i:1;'),('dev_query','i:0;'),('devel_query_display','i:0;'),('devel_query_sort','s:1:\"0\";'),('devel_execution','s:1:\"5\";'),('devel_store_queries','i:0;'),('devel_store_random','s:1:\"1\";'),('devel_xhprof_enabled','b:0;'),('devel_xhprof_directory','s:0:\"\";'),('devel_xhprof_url','s:0:\"\";'),('devel_api_url','s:14:\"api.drupal.org\";'),('dev_timer','i:0;'),('dev_mem','i:0;'),('devel_redirect_page','i:0;'),('devel_error_handler','s:1:\"1\";'),('devel_krumo_skin','s:7:\"default\";'),('smtp_library','s:0:\"\";'),('devel_rebuild_theme_registry','i:1;'),('user_register','s:1:\"1\";'),('user_registration_help','s:0:\"\";'),('user_mail_register_admin_created_subject','s:52:\"An administrator created an account for you at !site\";'),('user_mail_register_admin_created_body','s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_no_approval_required_subject','s:38:\"Account details for !username at !site\";'),('user_mail_register_no_approval_required_body','s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";'),('user_mail_register_pending_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";'),('user_mail_register_pending_approval_body','s:273:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.\r\n\r\n\r\n--  !site team\";'),('user_mail_password_reset_subject','s:52:\"Replacement login information for !username at !site\";'),('user_mail_password_reset_body','s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";'),('user_mail_status_activated_notify','i:1;'),('user_mail_status_activated_subject','s:49:\"Account details for !username at !site (approved)\";'),('user_mail_status_activated_body','s:434:\"!username,\r\n\r\nYour account at !site has been activated.\r\n\r\nYou may now log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\nOnce you have set your own password, you will be able to log in to !login_uri in the future using:\r\n\r\nusername: !username\r\n\";'),('user_mail_status_blocked_notify','i:0;'),('user_mail_status_blocked_subject','s:48:\"Account details for !username at !site (blocked)\";'),('user_mail_status_blocked_body','s:53:\"!username,\r\n\r\nYour account on !site has been blocked.\";'),('user_mail_status_deleted_notify','i:0;'),('user_mail_status_deleted_subject','s:48:\"Account details for !username at !site (deleted)\";'),('user_mail_status_deleted_body','s:53:\"!username,\r\n\r\nYour account on !site has been deleted.\";'),('user_signatures','s:1:\"0\";'),('user_pictures','s:1:\"1\";'),('user_picture_path','s:8:\"pictures\";'),('user_picture_default','s:0:\"\";'),('user_picture_dimensions','s:5:\"85x85\";'),('user_picture_file_size','s:2:\"30\";'),('user_picture_guidelines','s:0:\"\";');
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_display`
--

DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (
  `vid` int(10) unsigned NOT NULL default '0',
  `id` varchar(64) NOT NULL default '',
  `display_title` varchar(64) NOT NULL default '',
  `display_plugin` varchar(64) NOT NULL default '',
  `position` int(11) default '0',
  `display_options` longtext,
  PRIMARY KEY  (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_display`
--

LOCK TABLES `views_display` WRITE;
/*!40000 ALTER TABLE `views_display` DISABLE KEYS */;
INSERT INTO `views_display` VALUES (1,'default','Defaults','default',1,'a:18:{s:5:\"sorts\";a:2:{s:7:\"created\";a:7:{s:5:\"order\";s:4:\"DESC\";s:11:\"granularity\";s:6:\"second\";s:2:\"id\";s:7:\"created\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"created\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"sticky\";a:6:{s:5:\"order\";s:4:\"DESC\";s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"sticky\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:4:\"news\";s:4:\"news\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:4:\"News\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:34:\"No news items have been published.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:7:\"default\";s:13:\"style_options\";N;s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}}'),(1,'page_1','Page','page',2,'a:3:{s:4:\"path\";s:4:\"news\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:4:\"News\";s:11:\"description\";s:32:\"Updates and news about the event\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(1,'block_1','Single news item block','block',3,'a:10:{s:14:\"items_per_page\";i:1;s:8:\"defaults\";a:7:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";i:0;s:13:\"use_more_text\";s:4:\"more\";s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(1,'block_2','Multi news item block','block',4,'a:14:{s:14:\"items_per_page\";i:3;s:8:\"defaults\";a:11:{s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:8:\"use_more\";i:1;s:15:\"use_more_always\";i:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(1,'feed_1','Feed','feed',5,'a:5:{s:4:\"path\";s:9:\"news/feed\";s:8:\"displays\";a:4:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"block_1\";s:7:\"block_1\";s:7:\"block_2\";s:7:\"block_2\";s:7:\"default\";i:0;}s:13:\"style_options\";a:2:{s:19:\"mission_description\";i:0;s:11:\"description\";s:35:\"News about Drupalcamp Colorado 2011\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:11:\"item_length\";s:7:\"default\";}}'),(2,'block_7','Home Page Bronze Featured','block',9,'a:11:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Bronze\";s:6:\"Bronze\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:8:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:6:\"header\";s:15:\"<h5>Bronze</h5>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;}'),(2,'block_6','Home Page Silver Featured','block',8,'a:11:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Silver\";s:6:\"Silver\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:8:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:6:\"header\";s:15:\"<h5>Silver</h5>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;}'),(2,'block_5','Home Page Gold Featured','block',7,'a:11:{s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"Gold\";s:4:\"Gold\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:8:{s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:6:\"header\";s:13:\"<h5>Gold</h5>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;}'),(2,'default','Defaults','default',1,'a:19:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:27:\"sponsor_logo_callout_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:5:\"sorts\";a:1:{s:6:\"random\";a:5:{s:5:\"order\";s:3:\"ASC\";s:2:\"id\";s:6:\"random\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"random\";s:12:\"relationship\";s:4:\"none\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}}s:6:\"access\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"empty\";s:46:\"No sponsors have been announced at this level.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:1:{s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:0:{}s:6:\"footer\";s:81:\"View the current [sponsorship opportunities](/content/sponsorship-opportunities).\";s:13:\"footer_format\";s:1:\"1\";s:12:\"footer_empty\";i:1;}'),(2,'page_1','Platinum Sponsor Page','page',2,'a:10:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:28:\"sponsor_logo_platinum_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"Platinum\";s:8:\"Platinum\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:5:\"title\";s:8:\"Sponsors\";s:6:\"header\";s:17:\"<h3>Platinum</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:4:\"path\";s:8:\"sponsors\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sponsors\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}}'),(2,'block_1','Gold Sponsor Block','block',3,'a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:24:\"sponsor_logo_gold_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"Gold\";s:4:\"Gold\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:13:\"<h3>Gold</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(2,'block_2','Silver Sponsor Block','block',4,'a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:26:\"sponsor_logo_silver_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Silver\";s:6:\"Silver\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:15:\"<h3>Silver</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(2,'block_3','Bronze Sponsor Block','block',5,'a:8:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:26:\"sponsor_logo_bronze_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:6:\"Bronze\";s:6:\"Bronze\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:6:\"header\";s:15:\"<h3>Bronze</h3>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;}'),(2,'block_4','Home Page Platinum Featured','block',6,'a:12:{s:6:\"fields\";a:2:{s:14:\"field_logo_fid\";a:15:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:10:\"label_type\";s:4:\"none\";s:6:\"format\";s:27:\"sponsor_logo_callout_linked\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:14:\"field_logo_fid\";s:5:\"table\";s:20:\"node_data_field_logo\";s:5:\"field\";s:14:\"field_logo_fid\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}}s:5:\"title\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:6:\"header\";b:0;s:13:\"header_format\";b:0;s:12:\"header_empty\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"sponsor\";s:7:\"sponsor\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:41:\"field_sponsorship_level_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"Platinum\";s:8:\"Platinum\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:41:\"field_sponsorship_level_value_many_to_one\";s:5:\"table\";s:33:\"node_data_field_sponsorship_level\";s:5:\"field\";s:41:\"field_sponsorship_level_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:6:\"status\";a:10:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";i:0;s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:6:\"header\";s:17:\"<h5>Platinum</h5>\";s:13:\"header_format\";s:1:\"2\";s:12:\"header_empty\";i:0;}'),(3,'block_3','Block: Featured','block',7,'a:10:{s:13:\"relationships\";a:1:{s:13:\"nodequeue_rel\";a:9:{s:5:\"label\";s:5:\"queue\";s:8:\"required\";i:1;s:5:\"limit\";i:1;s:4:\"qids\";a:3:{i:4;i:4;i:1;i:0;i:2;i:0;}s:2:\"id\";s:13:\"nodequeue_rel\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"nodequeue_rel\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:7:{s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:5:\"title\";s:17:\"Featured Sessions\";s:17:\"block_description\";s:0:\"\";s:13:\"block_caching\";i:-1;s:12:\"style_plugin\";s:4:\"list\";s:13:\"style_options\";a:2:{s:8:\"grouping\";s:0:\"\";s:4:\"type\";s:2:\"ul\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}}'),(3,'page_2','Page: Proposed','page',6,'a:6:{s:7:\"filters\";a:6:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:17:\"Proposed Sessions\";s:4:\"path\";s:25:\"program/sessions/proposed\";s:4:\"menu\";a:5:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:17:\"Proposed sessions\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:10:\"navigation\";s:6:\"weight\";s:2:\"10\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:13:\"primary-links\";s:6:\"weight\";s:1:\"0\";}}'),(3,'block_2','Block: Session Presenters','block',5,'a:18:{s:13:\"relationships\";a:1:{s:20:\"field_presenters_uid\";a:8:{s:5:\"label\";s:12:\"Presenter(s)\";s:8:\"required\";i:0;s:5:\"delta\";s:2:\"-1\";s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:15:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:6:\"fields\";a:4:{s:7:\"picture\";a:11:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:7:\"picture\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:7:\"picture\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}s:4:\"name\";a:14:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}s:6:\"name_1\";a:14:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:1;s:4:\"text\";s:10:\"([name_1])\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:19:\"overwrite_anonymous\";i:0;s:14:\"anonymous_text\";s:0:\"\";s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"value\";a:12:{s:5:\"label\";s:34:\"Personal information: Organization\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:1;s:4:\"path\";s:20:\"organization/[value]\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:28:\"People who work with [value]\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_user\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"value\";s:5:\"table\";s:26:\"profile_values_profile_org\";s:5:\"field\";s:5:\"value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}}s:5:\"sorts\";a:1:{s:4:\"name\";a:6:{s:5:\"order\";s:4:\"DESC\";s:2:\"id\";s:4:\"name\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:4:\"name\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:20:\"field_presenters_uid\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:42:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:11:\"me_redirect\";i:0;s:30:\"me_validate_user_argument_type\";s:3:\"uid\";s:22:\"me_validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:27:\"validate_argument_node_type\";a:6:{s:4:\"news\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:13:\"tshirt_design\";i:0;s:5:\"event\";i:0;s:4:\"page\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:1:{i:1;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:32:\"validate_argument_node_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_node_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_node_flag_id_type\";s:2:\"id\";s:32:\"validate_argument_user_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_user_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_user_flag_id_type\";s:2:\"id\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;s:31:\"me_validate_user_restrict_roles\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:5:\"title\";s:18:\"Session Presenters\";s:9:\"css_class\";s:18:\"session-presenters\";s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"0\";s:13:\"pager_element\";i:0;s:12:\"style_plugin\";s:4:\"grid\";s:13:\"style_options\";a:4:{s:8:\"grouping\";s:0:\"\";s:7:\"columns\";s:1:\"1\";s:9:\"alignment\";s:10:\"horizontal\";s:16:\"fill_single_line\";i:1;}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:2:{s:7:\"picture\";s:7:\"picture\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:17:\"block_description\";s:28:\"Sessions: Session Presenters\";s:13:\"block_caching\";i:-1;}'),(3,'block_1','Block: Session Details','block',4,'a:12:{s:13:\"relationships\";a:1:{s:22:\"field_session_slot_nid\";a:8:{s:5:\"label\";s:9:\"Time slot\";s:8:\"required\";i:0;s:5:\"delta\";i:-1;s:2:\"id\";s:22:\"field_session_slot_nid\";s:5:\"table\";s:28:\"node_data_field_session_slot\";s:5:\"field\";s:22:\"field_session_slot_nid\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:9:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;}s:6:\"fields\";a:4:{s:20:\"field_accepted_value\";a:15:{s:5:\"label\";s:8:\"Status: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"title\";a:12:{s:5:\"label\";s:10:\"Schedule: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:22:\"field_session_slot_nid\";}s:17:\"field_track_value\";a:15:{s:5:\"label\";s:7:\"Track: \";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}s:5:\"delta\";a:3:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node_data_field_session_room\";s:5:\"field\";s:5:\"delta\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:42:{s:14:\"default_action\";s:7:\"default\";s:12:\"style_plugin\";s:15:\"default_summary\";s:13:\"style_options\";a:0:{}s:8:\"wildcard\";s:3:\"all\";s:21:\"wildcard_substitution\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:10:\"breadcrumb\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:16:\"default_argument\";s:0:\"\";s:13:\"validate_type\";s:4:\"none\";s:13:\"validate_fail\";s:9:\"not found\";s:12:\"break_phrase\";i:0;s:3:\"not\";i:0;s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:3:\"nid\";s:27:\"validate_user_argument_type\";s:3:\"uid\";s:19:\"validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:11:\"me_redirect\";i:0;s:30:\"me_validate_user_argument_type\";s:3:\"uid\";s:22:\"me_validate_user_roles\";a:5:{i:2;i:0;i:5;i:0;i:6;i:0;i:3;i:0;i:4;i:0;}s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";s:26:\"default_options_div_prefix\";s:0:\"\";s:22:\"default_argument_fixed\";s:0:\"\";s:21:\"default_argument_user\";i:0;s:27:\"validate_argument_node_type\";a:6:{s:4:\"news\";i:0;s:7:\"session\";i:0;s:7:\"sponsor\";i:0;s:13:\"tshirt_design\";i:0;s:5:\"event\";i:0;s:4:\"page\";i:0;}s:29:\"validate_argument_node_access\";i:0;s:26:\"validate_argument_nid_type\";s:3:\"nid\";s:28:\"validate_argument_vocabulary\";a:1:{i:1;i:0;}s:22:\"validate_argument_type\";s:3:\"tid\";s:27:\"validate_argument_transform\";i:0;s:28:\"validate_user_restrict_roles\";i:0;s:32:\"validate_argument_node_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_node_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_node_flag_id_type\";s:2:\"id\";s:32:\"validate_argument_user_flag_name\";s:14:\"*relationship*\";s:32:\"validate_argument_user_flag_test\";s:9:\"flaggable\";s:35:\"validate_argument_user_flag_id_type\";s:2:\"id\";s:31:\"validate_argument_signup_status\";s:3:\"any\";s:36:\"validate_argument_signup_node_access\";i:0;s:31:\"me_validate_user_restrict_roles\";i:0;}}s:5:\"title\";s:16:\"Sessions Details\";s:9:\"css_class\";s:15:\"session-details\";s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:17:\"block_description\";s:25:\"Sessions: Session Details\";s:13:\"block_caching\";s:1:\"4\";}'),(3,'page_1','Page: Accepted','page',2,'a:8:{s:5:\"sorts\";a:1:{s:5:\"title\";a:6:{s:5:\"order\";s:3:\"ASC\";s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:8:\"override\";a:1:{s:6:\"button\";s:11:\"Use default\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:4:{s:5:\"sorts\";b:0;s:5:\"title\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;}s:5:\"title\";s:17:\"Accepted sessions\";s:5:\"empty\";s:80:\"Sessions have not yet been accepted. <a href=\"/node/add/session\">Submit one</a>.\";s:12:\"empty_format\";s:1:\"1\";s:4:\"path\";s:25:\"program/sessions/accepted\";s:4:\"menu\";a:5:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:17:\"Accepted sessions\";s:11:\"description\";s:0:\"\";s:4:\"name\";s:13:\"primary-links\";s:6:\"weight\";s:1:\"0\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Sessions\";s:11:\"description\";s:0:\"\";s:6:\"weight\";s:1:\"0\";s:4:\"name\";s:13:\"primary-links\";}}'),(3,'feed_1','Feed: Sessions All','feed',3,'a:11:{s:7:\"filters\";a:5:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}}s:8:\"defaults\";a:1:{s:7:\"filters\";b:0;}s:12:\"style_plugin\";s:3:\"rss\";s:13:\"style_options\";a:2:{s:19:\"mission_description\";b:0;s:11:\"description\";s:0:\"\";}s:10:\"row_plugin\";s:8:\"node_rss\";s:11:\"row_options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:11:\"item_length\";s:8:\"fulltext\";}s:4:\"path\";s:29:\"program/sessions/proposed/rss\";s:4:\"menu\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:4:\"name\";s:10:\"navigation\";}s:8:\"displays\";a:4:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";i:0;s:6:\"page_2\";i:0;s:7:\"block_1\";i:0;}s:14:\"sitename_title\";b:0;}'),(3,'default','Defaults','default',1,'a:21:{s:6:\"fields\";a:6:{s:5:\"title\";a:12:{s:5:\"label\";s:7:\"Session\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:1;s:7:\"exclude\";i:0;s:2:\"id\";s:5:\"title\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:20:\"field_presenters_uid\";a:15:{s:5:\"label\";s:12:\"Presenter(s)\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:14:\"user_full_name\";s:8:\"multiple\";a:4:{s:5:\"group\";i:1;s:15:\"multiple_number\";s:2:\"10\";s:13:\"multiple_from\";s:1:\"0\";s:17:\"multiple_reversed\";i:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:20:\"field_presenters_uid\";s:5:\"table\";s:26:\"node_data_field_presenters\";s:5:\"field\";s:20:\"field_presenters_uid\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:6:\"teaser\";a:10:{s:5:\"label\";s:0:\"\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:1;s:10:\"max_length\";s:3:\"200\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:7:\"exclude\";i:0;s:2:\"id\";s:6:\"teaser\";s:5:\"table\";s:14:\"node_revisions\";s:5:\"field\";s:6:\"teaser\";s:12:\"relationship\";s:4:\"none\";}s:20:\"field_accepted_value\";a:15:{s:5:\"label\";s:6:\"Status\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"custom\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:1;s:2:\"id\";s:20:\"field_accepted_value\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:20:\"field_accepted_value\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:22:\"field_experience_value\";a:15:{s:5:\"label\";s:16:\"Experience level\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:22:\"field_experience_value\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:22:\"field_experience_value\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:17:\"field_track_value\";a:15:{s:5:\"label\";s:5:\"Track\";s:5:\"alter\";a:16:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:4:\"help\";s:0:\"\";s:4:\"trim\";i:0;s:10:\"max_length\";s:0:\"\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:4:\"html\";i:0;s:10:\"strip_tags\";i:0;}s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:12:\"link_to_node\";i:0;s:10:\"label_type\";s:6:\"widget\";s:6:\"format\";s:7:\"default\";s:8:\"multiple\";a:4:{s:5:\"group\";b:1;s:15:\"multiple_number\";s:0:\"\";s:13:\"multiple_from\";s:0:\"\";s:17:\"multiple_reversed\";b:0;}s:7:\"exclude\";i:0;s:2:\"id\";s:17:\"field_track_value\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:17:\"field_track_value\";s:12:\"relationship\";s:4:\"none\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}}s:8:\"defaults\";a:17:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:12:\"empty_format\";b:0;s:14:\"items_per_page\";b:0;s:6:\"offset\";b:0;s:9:\"use_pager\";b:0;s:13:\"pager_element\";b:0;s:12:\"link_display\";b:0;s:12:\"style_plugin\";b:0;s:13:\"style_options\";b:0;s:10:\"row_plugin\";b:0;s:11:\"row_options\";b:0;}s:7:\"filters\";a:6:{s:4:\"type\";a:9:{s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"session\";s:7:\"session\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";}s:6:\"status\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:6:\"status\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";}s:34:\"field_experience_value_many_to_one\";a:10:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:37:\"field_experience_value_many_to_one_op\";s:10:\"identifier\";s:34:\"field_experience_value_many_to_one\";s:5:\"label\";s:16:\"Experience level\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:34:\"field_experience_value_many_to_one\";s:5:\"table\";s:26:\"node_data_field_experience\";s:5:\"field\";s:34:\"field_experience_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}s:29:\"field_track_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:8:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:32:\"field_track_value_many_to_one_op\";s:10:\"identifier\";s:29:\"field_track_value_many_to_one\";s:5:\"label\";s:5:\"Track\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:0;}s:2:\"id\";s:29:\"field_track_value_many_to_one\";s:5:\"table\";s:21:\"node_data_field_track\";s:5:\"field\";s:29:\"field_track_value_many_to_one\";s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}}s:4:\"keys\";a:10:{s:8:\"operator\";s:8:\"optional\";s:5:\"value\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:1;s:6:\"expose\";a:6:{s:12:\"use_operator\";i:0;s:8:\"operator\";s:7:\"keys_op\";s:10:\"identifier\";s:4:\"keys\";s:5:\"label\";s:19:\"Filter by keywords:\";s:8:\"optional\";i:1;s:8:\"remember\";i:0;}s:2:\"id\";s:4:\"keys\";s:5:\"table\";s:12:\"search_index\";s:5:\"field\";s:4:\"keys\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";}s:32:\"field_accepted_value_many_to_one\";a:11:{s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{i:1;s:1:\"1\";}s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:8:{s:8:\"operator\";s:35:\"field_accepted_value_many_to_one_op\";s:5:\"label\";s:10:\"by status:\";s:12:\"use_operator\";i:0;s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";i:1;s:6:\"single\";i:1;s:8:\"remember\";i:0;s:6:\"reduce\";i:1;}s:2:\"id\";s:32:\"field_accepted_value_many_to_one\";s:5:\"table\";s:24:\"node_data_field_accepted\";s:5:\"field\";s:32:\"field_accepted_value_many_to_one\";s:8:\"override\";a:1:{s:6:\"button\";s:8:\"Override\";}s:12:\"relationship\";s:4:\"none\";s:17:\"reduce_duplicates\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:4:\"perm\";s:14:\"access content\";}s:5:\"cache\";a:1:{s:4:\"type\";s:4:\"none\";}s:5:\"title\";s:8:\"Sessions\";s:9:\"css_class\";s:31:\"view-grouped-list sessions-list\";s:13:\"header_format\";s:1:\"1\";s:12:\"header_empty\";i:0;s:5:\"empty\";s:32:\"No sessions have been submitted.\";s:12:\"empty_format\";s:1:\"1\";s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:9:\"use_pager\";s:1:\"1\";s:13:\"pager_element\";i:0;s:12:\"link_display\";s:6:\"page_1\";s:12:\"style_plugin\";s:5:\"table\";s:13:\"style_options\";a:7:{s:8:\"grouping\";s:0:\"\";s:8:\"override\";i:1;s:6:\"sticky\";i:0;s:5:\"order\";s:3:\"asc\";s:7:\"columns\";a:6:{s:5:\"title\";s:5:\"title\";s:20:\"field_presenters_uid\";s:5:\"title\";s:6:\"teaser\";s:5:\"title\";s:20:\"field_accepted_value\";s:5:\"title\";s:22:\"field_experience_value\";s:22:\"field_experience_value\";s:17:\"field_track_value\";s:17:\"field_track_value\";}s:4:\"info\";a:6:{s:5:\"title\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:4:\"<br>\";}s:20:\"field_presenters_uid\";a:1:{s:9:\"separator\";s:0:\"\";}s:6:\"teaser\";a:1:{s:9:\"separator\";s:0:\"\";}s:20:\"field_accepted_value\";a:2:{s:8:\"sortable\";i:0;s:9:\"separator\";s:0:\"\";}s:22:\"field_experience_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}s:17:\"field_track_value\";a:2:{s:8:\"sortable\";i:1;s:9:\"separator\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";}s:10:\"row_plugin\";s:6:\"fields\";s:11:\"row_options\";a:3:{s:6:\"inline\";a:1:{s:20:\"field_presenters_uid\";s:20:\"field_presenters_uid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";i:0;}s:6:\"header\";s:49:\"<a href=\"/node/add/session\">Submit a session</a>.\";}'),(4,'default','Defaults','default',1,'a:5:{s:7:\"filters\";a:1:{s:7:\"promote\";a:9:{s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";s:1:\"0\";s:7:\"exposed\";b:0;s:6:\"expose\";a:2:{s:8:\"operator\";b:0;s:5:\"label\";s:0:\"\";}s:2:\"id\";s:7:\"promote\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:7:\"promote\";s:12:\"relationship\";s:4:\"none\";}}s:10:\"row_plugin\";s:4:\"node\";s:11:\"row_options\";a:4:{s:12:\"relationship\";s:4:\"none\";s:10:\"build_mode\";s:6:\"teaser\";s:5:\"links\";i:1;s:8:\"comments\";i:0;}s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}'),(4,'block_1','Block','block',2,'a:0:{}');
/*!40000 ALTER TABLE `views_display` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_object_cache`
--

DROP TABLE IF EXISTS `views_object_cache`;
CREATE TABLE `views_object_cache` (
  `sid` varchar(64) default NULL,
  `name` varchar(32) default NULL,
  `obj` varchar(32) default NULL,
  `updated` int(10) unsigned NOT NULL default '0',
  `data` longtext,
  KEY `sid_obj_name` (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_object_cache`
--

LOCK TABLES `views_object_cache` WRITE;
/*!40000 ALTER TABLE `views_object_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `views_object_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `views_view`
--

DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `description` varchar(255) default '',
  `tag` varchar(255) default '',
  `view_php` blob,
  `base_table` varchar(64) NOT NULL default '',
  `is_cacheable` tinyint(4) default '0',
  PRIMARY KEY  (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `views_view`
--

LOCK TABLES `views_view` WRITE;
/*!40000 ALTER TABLE `views_view` DISABLE KEYS */;
INSERT INTO `views_view` VALUES (1,'news','','cod news','','node',0),(2,'Sponsors','Sponsors','','','node',0),(3,'sessions','Submitted sessions (before voting)','cod session','','node',0),(4,'callout','','','','node',0);
/*!40000 ALTER TABLE `views_view` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary`
--

DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (
  `vid` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` longtext,
  `help` varchar(255) NOT NULL default '',
  `relations` tinyint(3) unsigned NOT NULL default '0',
  `hierarchy` tinyint(3) unsigned NOT NULL default '0',
  `multiple` tinyint(3) unsigned NOT NULL default '0',
  `required` tinyint(3) unsigned NOT NULL default '0',
  `tags` tinyint(3) unsigned NOT NULL default '0',
  `module` varchar(255) NOT NULL default '',
  `weight` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`vid`),
  KEY `list` (`weight`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary`
--

LOCK TABLES `vocabulary` WRITE;
/*!40000 ALTER TABLE `vocabulary` DISABLE KEYS */;
/*!40000 ALTER TABLE `vocabulary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vocabulary_node_types`
--

DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (
  `vid` int(10) unsigned NOT NULL default '0',
  `type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`type`,`vid`),
  KEY `vid` (`vid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `vocabulary_node_types`
--

LOCK TABLES `vocabulary_node_types` WRITE;
/*!40000 ALTER TABLE `vocabulary_node_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `vocabulary_node_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `watchdog`
--

DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (
  `wid` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `type` varchar(16) NOT NULL default '',
  `message` longtext NOT NULL,
  `variables` longtext NOT NULL,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `link` varchar(255) NOT NULL default '',
  `location` text NOT NULL,
  `referer` text,
  `hostname` varchar(128) NOT NULL default '',
  `timestamp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`wid`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=409 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `watchdog`
--

LOCK TABLES `watchdog` WRITE;
/*!40000 ALTER TABLE `watchdog` DISABLE KEYS */;
INSERT INTO `watchdog` VALUES (1,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_integer\";s:7:\"%module\";s:6:\"number\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(2,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"number_decimal\";s:7:\"%module\";s:6:\"number\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(3,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:12:\"number_float\";s:7:\"%module\";s:6:\"number\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(4,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:6:\"number\";s:7:\"%module\";s:6:\"number\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(5,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"optionwidgets_select\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(6,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"optionwidgets_buttons\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(7,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:19:\"optionwidgets_onoff\";s:7:\"%module\";s:13:\"optionwidgets\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(8,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"text\";s:7:\"%module\";s:4:\"text\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(9,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:14:\"text_textfield\";s:7:\"%module\";s:4:\"text\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(10,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"text_textarea\";s:7:\"%module\";s:4:\"text\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(11,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"filefield\";s:7:\"%module\";s:9:\"filefield\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(12,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:16:\"filefield_widget\";s:7:\"%module\";s:9:\"filefield\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(13,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:17:\"imagefield_widget\";s:7:\"%module\";s:10:\"imagefield\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(14,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"nodereference\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(15,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"nodereference_select\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(16,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"nodereference_buttons\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(17,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"nodereference_autocomplete\";s:7:\"%module\";s:13:\"nodereference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838158),(18,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:13:\"userreference\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(19,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:20:\"userreference_select\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(20,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:21:\"userreference_buttons\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(21,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:26:\"userreference_autocomplete\";s:7:\"%module\";s:13:\"userreference\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(22,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"link\";s:7:\"%module\";s:4:\"link\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(23,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"link\";s:7:\"%module\";s:4:\"link\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838159),(24,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:4:\"date\";s:7:\"%module\";s:4:\"date\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838160),(25,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"datestamp\";s:7:\"%module\";s:4:\"date\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838160),(26,0,'content','Updating field type %type with module %module.','a:2:{s:5:\"%type\";s:8:\"datetime\";s:7:\"%module\";s:4:\"date\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838160),(27,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:11:\"date_select\";s:7:\"%module\";s:4:\"date\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838160),(28,0,'content','Updating widget type %type with module %module.','a:2:{s:5:\"%type\";s:9:\"date_text\";s:7:\"%module\";s:4:\"date\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=1&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=1','24.8.98.115',1297838160),(29,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','24.8.98.115',1297838305),(30,1,'cod_events','Performing COD Events setup.','a:0:{}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=2&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838314),(31,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=2&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838321),(32,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=2&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838322),(33,1,'cod_events','Finished COD Events setup.','a:0:{}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&id=2&op=do','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838322),(34,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"uuid_node\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(35,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"uuid_node\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(36,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:11:\"menu_custom\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(37,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:11:\"menu_custom\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(38,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(39,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(40,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(41,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(42,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(43,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(44,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:18:\"user_profile_field\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(45,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:18:\"user_profile_field\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(46,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(47,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(48,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(49,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(50,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838328),(51,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838333),(52,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838333),(53,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(54,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"uuid_node\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(55,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"uuid_node\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(56,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(57,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(58,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(59,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(60,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(61,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(62,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838337),(63,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838339),(64,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"fieldgroup\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838339),(65,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"fieldgroup\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838339),(66,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838339),(67,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(68,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(69,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:10:\"menu_links\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(70,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(71,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:9:\"user_role\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(72,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(73,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:15:\"user_permission\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(74,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838343),(75,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:7:\"content\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838344),(76,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838344),(77,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:7:\"Rebuild\";s:10:\"@component\";s:12:\"dependencies\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(78,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(79,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_base\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(80,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(81,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:13:\"cod_community\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(82,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(83,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:10:\"cod_events\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(84,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_news\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(85,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:8:\"cod_news\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(86,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(87,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:11:\"cod_session\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(88,1,'features','@actioning @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(89,1,'features','@action completed for @module_name / @component.','a:3:{s:7:\"@action\";s:6:\"Revert\";s:10:\"@component\";s:8:\"variable\";s:12:\"@module_name\";s:12:\"cod_sponsors\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838348),(90,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:15:\"Publish comment\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(91,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:17:\"Unpublish comment\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(92,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:12:\"Publish post\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(93,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:14:\"Unpublish post\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(94,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:16:\"Make post sticky\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(95,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Make post unsticky\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(96,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Promote post to front page\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(97,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:27:\"Remove post from front page\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(98,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:9:\"Save post\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(99,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:18:\"Block current user\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(100,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:30:\"Ban IP address of current user\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(101,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:13:\"Cancel signup\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(102,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:20:\"Mark signup attended\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(103,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:26:\"Mark signup did not attend\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(104,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:34:\"Download archive of selected files\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(105,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:11:\"Delete node\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(106,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:11:\"Delete user\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(107,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:14:\"Delete comment\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(108,1,'actions','Action \'%action\' added.','a:1:{s:7:\"%action\";s:11:\"Delete term\";}',5,'','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod','http://2011.drupalcampcolorado.org/install.php?locale=&profile=cod&op=start&id=2','24.8.98.115',1297838350),(109,1,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://2011.drupalcampcolorado.org/admin/build/themes','','24.8.98.115',1297839744),(110,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"greggles\";s:6:\"%email\";s:32:\"greg@growingventuresolutions.com\";}',5,'<a href=\"/user/3/edit\">edit</a>','http://2011.drupalcampcolorado.org/user/register','http://2011.drupalcampcolorado.org/user/register','24.9.9.177',1297864607),(111,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:8:\"greggles\";s:10:\"%timestamp\";s:10:\"1297864607\";}',5,'','http://2011.drupalcampcolorado.org/user/reset/3/1297864607/fbb6031417ef46ccd713a0c44f512443/login','http://2011.drupalcampcolorado.org/user/reset/3/1297864607/fbb6031417ef46ccd713a0c44f512443','24.9.9.177',1297864644),(112,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://2011.drupalcampcolorado.org/user/reset/3/1297864607/fbb6031417ef46ccd713a0c44f512443/login','http://2011.drupalcampcolorado.org/user/reset/3/1297864607/fbb6031417ef46ccd713a0c44f512443','24.9.9.177',1297864644),(113,0,'access denied','user/3/edit','N;',4,'','http://2011.drupalcampcolorado.org/user/3/edit','','67.247.70.228',1297864667),(114,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"news\";s:6:\"%title\";s:71:\"June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!\";}',5,'<a href=\"/content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced\">view</a>','http://2011.drupalcampcolorado.org/node/add/news','http://2011.drupalcampcolorado.org/node/add/news','24.9.9.177',1297874652),(115,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"news\";s:6:\"%title\";s:71:\"June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!\";}',5,'<a href=\"/content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced\">view</a>','http://2011.drupalcampcolorado.org/node/3/edit','http://2011.drupalcampcolorado.org/node/3/edit','24.9.9.177',1297874943),(116,3,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:159:\"Duplicate entry &#039;1&#039; for key 1\nquery: INSERT INTO uuid_node_revisions (vid, uuid, nid) VALUES (1, &#039;cc32631a-8b3d-102e-a459-44a56f3ce0ad&#039;, 1)\";s:5:\"%file\";s:95:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/uuid/uuid.module\";s:5:\"%line\";i:72;}',3,'','http://2011.drupalcampcolorado.org/node/1/edit','http://2011.drupalcampcolorado.org/node/1/edit','24.9.9.177',1297875353),(117,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:8:\"COD help\";}',5,'<a href=\"/cod-help\">view</a>','http://2011.drupalcampcolorado.org/node/1/edit','http://2011.drupalcampcolorado.org/node/1/edit','24.9.9.177',1297875353),(118,0,'access denied','node/1','N;',4,'','http://2011.drupalcampcolorado.org/cod-help','','66.249.72.244',1297878293),(119,0,'page not found','apple-touch-icon-114x114-precomposed.png','N;',4,'','http://2011.drupalcampcolorado.org/apple-touch-icon-114x114-precomposed.png','','76.25.30.25',1297917274),(120,0,'page not found','apple-touch-icon-114x114.png','N;',4,'','http://2011.drupalcampcolorado.org/apple-touch-icon-114x114.png','','76.25.30.25',1297917275),(121,0,'page not found','apple-touch-icon-precomposed.png','N;',4,'','http://2011.drupalcampcolorado.org/apple-touch-icon-precomposed.png','','76.25.30.25',1297917276),(122,0,'page not found','apple-touch-icon.png','N;',4,'','http://2011.drupalcampcolorado.org/apple-touch-icon.png','','76.25.30.25',1297917277),(123,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1802:\"Duplicate entry &#039;themes/pushbutton/pushbutton.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;pushbutton&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:10:\\&quot;Pushbutton\\&quot;;s:11:\\&quot;description\\&quot;;s:52:\\&quot;Tabled, multi-column theme in blue and orange tones.\\&quot;;s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:7:\\&quot;regions\\&quot;;a:5:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;Content\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;Header\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;Footer\\&quot;;}s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:9:\\&quot;style.css\\&quot;;s:27:\\&quot;themes/pushbutton/style.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:27:\\&quot;themes/pushbutton/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:32:\\&quot;themes/pushbutton/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/pushbutton/pushbutton.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(124,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1890:\"Duplicate entry &#039;themes/garland/minnelli/minnelli.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;minnelli&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:14:{s:4:\\&quot;name\\&quot;;s:8:\\&quot;Minnelli\\&quot;;s:11:\\&quot;description\\&quot;;s:56:\\&quot;Tableless, recolorable, multi-column, fixed width theme.\\&quot;;s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:10:\\&quot;base theme\\&quot;;s:7:\\&quot;garland\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:12:\\&quot;minnelli.css\\&quot;;s:36:\\&quot;themes/garland/minnelli/minnelli.css\\&quot;;}}s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:7:\\&quot;regions\\&quot;;a:5:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;Content\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;Header\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;Footer\\&quot;;}s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:33:\\&quot;themes/garland/minnelli/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:38:\\&quot;themes/garland/minnelli/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/garland/minnelli/minnelli.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(125,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1890:\"Duplicate entry &#039;themes/garland/garland.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;garland&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:7:\\&quot;Garland\\&quot;;s:11:\\&quot;description\\&quot;;s:66:\\&quot;Tableless, recolorable, multi-column, fluid width theme (default).\\&quot;;s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:2:{s:3:\\&quot;all\\&quot;;a:1:{s:9:\\&quot;style.css\\&quot;;s:24:\\&quot;themes/garland/style.css\\&quot;;}s:5:\\&quot;print\\&quot;;a:1:{s:9:\\&quot;print.css\\&quot;;s:24:\\&quot;themes/garland/print.css\\&quot;;}}s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:7:\\&quot;regions\\&quot;;a:5:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;Content\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;Header\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;Footer\\&quot;;}s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:24:\\&quot;themes/garland/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:29:\\&quot;themes/garland/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/garland/garland.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(126,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1599:\"Duplicate entry &#039;themes/chameleon/marvin/marvin.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;marvin&#039;, &#039;&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:6:\\&quot;Marvin\\&quot;;s:11:\\&quot;description\\&quot;;s:31:\\&quot;Boxy tabled theme in all grays.\\&quot;;s:7:\\&quot;regions\\&quot;;a:2:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;}s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:10:\\&quot;base theme\\&quot;;s:9:\\&quot;chameleon\\&quot;;s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:9:\\&quot;style.css\\&quot;;s:33:\\&quot;themes/chameleon/marvin/style.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:33:\\&quot;themes/chameleon/marvin/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:38:\\&quot;themes/chameleon/marvin/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/chameleon/marvin/marvin.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(127,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1417:\"Duplicate entry &#039;themes/chameleon/chameleon.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;chameleon&#039;, &#039;themes/chameleon/chameleon.theme&#039;, &#039;a:12:{s:4:\\&quot;name\\&quot;;s:9:\\&quot;Chameleon\\&quot;;s:11:\\&quot;description\\&quot;;s:42:\\&quot;Minimalist tabled theme with light colors.\\&quot;;s:7:\\&quot;regions\\&quot;;a:2:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;}s:8:\\&quot;features\\&quot;;a:4:{i:0;s:4:\\&quot;logo\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:4:\\&quot;name\\&quot;;i:3;s:6:\\&quot;slogan\\&quot;;}s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:2:{s:9:\\&quot;style.css\\&quot;;s:26:\\&quot;themes/chameleon/style.css\\&quot;;s:10:\\&quot;common.css\\&quot;;s:27:\\&quot;themes/chameleon/common.css\\&quot;;}}s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:26:\\&quot;themes/chameleon/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:31:\\&quot;themes/chameleon/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/chameleon/chameleon.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(128,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:1816:\"Duplicate entry &#039;themes/bluemarine/bluemarine.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;bluemarine&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:10:\\&quot;Bluemarine\\&quot;;s:11:\\&quot;description\\&quot;;s:66:\\&quot;Table-based multi-column theme with a marine and ash color scheme.\\&quot;;s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:7:\\&quot;project\\&quot;;s:6:\\&quot;drupal\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1292447788\\&quot;;s:7:\\&quot;regions\\&quot;;a:5:{s:4:\\&quot;left\\&quot;;s:12:\\&quot;Left sidebar\\&quot;;s:5:\\&quot;right\\&quot;;s:13:\\&quot;Right sidebar\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;Content\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;Header\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;Footer\\&quot;;}s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:9:\\&quot;style.css\\&quot;;s:27:\\&quot;themes/bluemarine/style.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:27:\\&quot;themes/bluemarine/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:32:\\&quot;themes/bluemarine/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;themes/bluemarine/bluemarine.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(129,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:2380:\"Duplicate entry &#039;sites/all/themes/dcc2010/dcc2010.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;dcc2010&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:12:{s:4:\\&quot;name\\&quot;;s:18:\\&quot;DrupalCampColorado\\&quot;;s:11:\\&quot;description\\&quot;;s:50:\\&quot;Custom theme for the Drupal Camp Colorado website.\\&quot;;s:7:\\&quot;version\\&quot;;s:4:\\&quot;6.20\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:7:\\&quot;regions\\&quot;;a:4:{s:5:\\&quot;right\\&quot;;s:7:\\&quot;sidebar\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;content\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;footer\\&quot;;s:14:\\&quot;closure_region\\&quot;;s:7:\\&quot;closure\\&quot;;}s:10:\\&quot;base theme\\&quot;;s:13:\\&quot;featherweight\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:2:{s:3:\\&quot;all\\&quot;;a:4:{s:13:\\&quot;css/reset.css\\&quot;;s:38:\\&quot;sites/all/themes/dcc2010/css/reset.css\\&quot;;s:14:\\&quot;css/style.less\\&quot;;s:39:\\&quot;sites/all/themes/dcc2010/css/style.less\\&quot;;s:23:\\&quot;css/font/stylesheet.css\\&quot;;s:48:\\&quot;sites/all/themes/dcc2010/css/font/stylesheet.css\\&quot;;s:12:\\&quot;css/text.css\\&quot;;s:37:\\&quot;sites/all/themes/dcc2010/css/text.css\\&quot;;}s:5:\\&quot;print\\&quot;;a:1:{s:13:\\&quot;css/print.css\\&quot;;s:38:\\&quot;sites/all/themes/dcc2010/css/print.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:3:{s:10:\\&quot;js/main.js\\&quot;;s:35:\\&quot;sites/all/themes/dcc2010/js/main.js\\&quot;;s:25:\\&quot;js/jquery.scrollTo-min.js\\&quot;;s:50:\\&quot;sites/all/themes/dcc2010/js/jquery.scrollTo-min.js\\&quot;;s:19:\\&quot;js/jquery.easing.js\\&quot;;s:44:\\&quot;sites/all/themes/dcc2010/js/jquery.easing.js\\&quot;;}s:8:\\&quot;features\\&quot;;a:10:{i:0;s:20:\\&quot;comment_user_picture\\&quot;;i:1;s:7:\\&quot;favicon\\&quot;;i:2;s:7:\\&quot;mission\\&quot;;i:3;s:4:\\&quot;logo\\&quot;;i:4;s:4:\\&quot;name\\&quot;;i:5;s:17:\\&quot;node_user_picture\\&quot;;i:6;s:6:\\&quot;search\\&quot;;i:7;s:6:\\&quot;slogan\\&quot;;i:8;s:13:\\&quot;primary_links\\&quot;;i:9;s:15:\\&quot;secondary_links\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:39:\\&quot;sites/all/themes/dcc2010/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;sites/all/themes/dcc2010/dcc2010.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(130,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:9912:\"Duplicate entry &#039;sites/all/themes/themes/acquia_prosper/acquia_prosper.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;acquia_prosper&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:16:{s:4:\\&quot;name\\&quot;;s:14:\\&quot;Acquia Prosper\\&quot;;s:11:\\&quot;description\\&quot;;s:485:\\&quot;&lt;a href=\\&quot;http://www.acquia.com\\&quot;&gt;Acquia&lt;/a&gt; Prosper is an elegant grid-based &lt;a href=\\&quot;http://www.ubercart.org\\&quot;&gt;Ubercart&lt;/a&gt;-ready theme with point-and-click theming and an alternate color scheme. Requires the &lt;a href=\\&quot;http://drupal.org/project/fusion\\&quot;&gt;Fusion Core&lt;/a&gt; base theme and the &lt;a href=\\&quot;http://drupal.org/project/skinr\\&quot;&gt;Skinr&lt;/a&gt; module. Created by &lt;a href=\\&quot;http://www.topnotchthemes.com\\&quot;&gt;TopNotchThemes&lt;/a&gt; and &lt;a href=\\&quot;http://fusiondrupalthemes.com\\&quot;&gt;Fusion Drupal Themes&lt;/a&gt;.\\&quot;;s:10:\\&quot;base theme\\&quot;;s:11:\\&quot;fusion_core\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:2:{s:28:\\&quot;css/acquia-prosper-style.css\\&quot;;s:67:\\&quot;sites/all/themes/themes/acquia_prosper/css/acquia-prosper-style.css\\&quot;;s:26:\\&quot;design_packs/gray/gray.css\\&quot;;s:65:\\&quot;sites/all/themes/themes/acquia_prosper/design_packs/gray/gray.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:2:{s:19:\\&quot;js/jquery.corner.js\\&quot;;s:58:\\&quot;sites/all/themes/themes/acquia_prosper/js/jquery.corner.js\\&quot;;s:27:\\&quot;js/acquia-prosper-script.js\\&quot;;s:66:\\&quot;sites/all/themes/themes/acquia_prosper/js/acquia-prosper-script.js\\&quot;;}s:7:\\&quot;regions\\&quot;;a:14:{s:13:\\&quot;sidebar_first\\&quot;;s:13:\\&quot;sidebar first\\&quot;;s:12:\\&quot;sidebar_last\\&quot;;s:12:\\&quot;sidebar last\\&quot;;s:10:\\&quot;header_top\\&quot;;s:10:\\&quot;header top\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;header\\&quot;;s:11:\\&quot;preface_top\\&quot;;s:11:\\&quot;preface top\\&quot;;s:14:\\&quot;preface_bottom\\&quot;;s:14:\\&quot;preface bottom\\&quot;;s:11:\\&quot;content_top\\&quot;;s:11:\\&quot;content top\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;content\\&quot;;s:14:\\&quot;content_bottom\\&quot;;s:14:\\&quot;content bottom\\&quot;;s:14:\\&quot;postscript_top\\&quot;;s:14:\\&quot;postscript top\\&quot;;s:17:\\&quot;postscript_bottom\\&quot;;s:17:\\&quot;postscript bottom\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;footer\\&quot;;s:8:\\&quot;node_top\\&quot;;s:8:\\&quot;node top\\&quot;;s:11:\\&quot;node_bottom\\&quot;;s:11:\\&quot;node bottom\\&quot;;}s:8:\\&quot;features\\&quot;;a:9:{i:0;s:4:\\&quot;logo\\&quot;;i:1;s:4:\\&quot;name\\&quot;;i:2;s:6:\\&quot;slogan\\&quot;;i:3;s:17:\\&quot;node_user_picture\\&quot;;i:4;s:20:\\&quot;comment_user_picture\\&quot;;i:5;s:6:\\&quot;search\\&quot;;i:6;s:7:\\&quot;favicon\\&quot;;i:7;s:13:\\&quot;primary_links\\&quot;;i:8;s:15:\\&quot;secondary_links\\&quot;;}s:8:\\&quot;settings\\&quot;;a:7:{s:10:\\&quot;theme_grid\\&quot;;s:10:\\&quot;grid16-960\\&quot;;s:18:\\&quot;theme_grid_options\\&quot;;a:2:{i:0;s:10:\\&quot;grid16-960\\&quot;;i:1;s:12:\\&quot;grid16-fluid\\&quot;;}s:16:\\&quot;fluid_grid_width\\&quot;;s:8:\\&quot;fluid-95\\&quot;;s:15:\\&quot;theme_font_size\\&quot;;s:12:\\&quot;font-size-12\\&quot;;s:14:\\&quot;sidebar_layout\\&quot;;s:14:\\&quot;sidebars-split\\&quot;;s:19:\\&quot;sidebar_first_width\\&quot;;s:1:\\&quot;3\\&quot;;s:18:\\&quot;sidebar_last_width\\&quot;;s:1:\\&quot;3\\&quot;;}s:5:\\&quot;skinr\\&quot;;a:5:{s:7:\\&quot;options\\&quot;;a:1:{s:13:\\&quot;inherit_skins\\&quot;;s:4:\\&quot;true\\&quot;;}s:12:\\&quot;grid12-width\\&quot;;s:16:\\&quot;; Prosper styles\\&quot;;s:22:\\&quot;prosper-general-styles\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:37:\\&quot;Acquia Prosper - general theme styles\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;radios\\&quot;;s:11:\\&quot;description\\&quot;;s:68:\\&quot;Acquia Prosper\\&#039;s styles for blocks, panels, views, and content types\\&quot;;s:8:\\&quot;features\\&quot;;a:5:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;i:4;s:10:\\&quot;views_view\\&quot;;}s:7:\\&quot;options\\&quot;;a:10:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:162:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Gray rounded title background, plain white block &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-gray-rounded-plain-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:48:\\&quot;prosper-gray-rounded-plain prosper-rounded-title\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:157:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Gray rounded title background, list styling &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-gray-rounded-style-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:48:\\&quot;prosper-gray-rounded-style prosper-rounded-title\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:151:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Rounded corner dark background &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-grayborder-darkbackground-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:33:\\&quot;prosper-grayborder-darkbackground\\&quot;;}i:4;a:2:{s:5:\\&quot;label\\&quot;;s:154:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Light gray background and border &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-lightgraybackground-border-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:34:\\&quot;prosper-lightgraybackground-border\\&quot;;}i:5;a:2:{s:5:\\&quot;label\\&quot;;s:170:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Medium gray background with bottom border &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-mediumgraybackground-bottomborder-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:41:\\&quot;prosper-mediumgraybackground-bottomborder\\&quot;;}i:6;a:2:{s:5:\\&quot;label\\&quot;;s:160:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Gradient background with padding and thick border &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-gradient-border-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:23:\\&quot;prosper-gradient-border\\&quot;;}i:7;a:2:{s:5:\\&quot;label\\&quot;;s:114:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Menu list &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-menu-list-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:17:\\&quot;prosper-menu-list\\&quot;;}i:8;a:2:{s:5:\\&quot;label\\&quot;;s:146:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Shopping cart - Light background &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-shoppingcart-light-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:26:\\&quot;prosper-shoppingcart-light\\&quot;;}i:9;a:2:{s:5:\\&quot;label\\&quot;;s:144:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Shopping cart - Dark background &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-shoppingcart-dark-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:25:\\&quot;prosper-shoppingcart-dark\\&quot;;}i:10;a:2:{s:5:\\&quot;label\\&quot;;s:155:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Tabbed block - also set Quicktabs style to Default &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-quicktabs-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:17:\\&quot;prosper-quicktabs\\&quot;;}}}s:16:\\&quot;prosper-comments\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:30:\\&quot;Acquia Prosper: comment styles\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;radios\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:15:\\&quot;comment_wrapper\\&quot;;}s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:153:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Simple with white background and separators &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-comments-clean-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:22:\\&quot;prosper-comments-clean\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:141:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Speech bubbles with pointed edge &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-comments-edgy-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:21:\\&quot;prosper-comments-edgy\\&quot;;}}}s:21:\\&quot;prosper-common-styles\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:36:\\&quot;Acquia Prosper - common theme styles\\&quot;;s:4:\\&quot;type\\&quot;;s:10:\\&quot;checkboxes\\&quot;;s:11:\\&quot;description\\&quot;;s:68:\\&quot;Acquia Prosper\\&#039;s styles for blocks, panels, views, and content types\\&quot;;s:8:\\&quot;features\\&quot;;a:5:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;i:4;s:10:\\&quot;views_view\\&quot;;}s:7:\\&quot;options\\&quot;;a:1:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:137:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Gray border around image &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;prosper-gray-border-image-skinrpreview\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:25:\\&quot;prosper-gray-border-image\\&quot;;}}}}s:7:\\&quot;version\\&quot;;s:7:\\&quot;6.x-1.1\\&quot;;s:7:\\&quot;project\\&quot;;s:14:\\&quot;acquia_prosper\\&quot;;s:9:\\&quot;datestamp\\&quot;;s:10:\\&quot;1284760858\\&quot;;s:10:\\&quot;screenshot\\&quot;;s:53:\\&quot;sites/all/themes/themes/acquia_prosper/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;sites/all/themes/themes/acquia_prosper/acquia_prosper.info&#039;, 1, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(131,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:5663:\"Duplicate entry &#039;sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;fusion_starter_lite&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:19:\\&quot;Fusion Starter Lite\\&quot;;s:11:\\&quot;description\\&quot;;s:205:\\&quot;Fusion Starter Lite sub-theme. Requires &lt;a href=\\&quot;http://drupal.org/project/fusion\\&quot;&gt;Fusion Core&lt;/a&gt; and the &lt;a href=\\&quot;http://drupal.org/project/skinr\\&quot;&gt;Skinr&lt;/a&gt; module to enable easy point-and-click theming.\\&quot;;s:10:\\&quot;base theme\\&quot;;s:11:\\&quot;fusion_core\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:33:\\&quot;css/fusion-starter-lite-style.css\\&quot;;s:77:\\&quot;sites/all/themes/fusion/fusion_starter_lite/css/fusion-starter-lite-style.css\\&quot;;}}s:7:\\&quot;regions\\&quot;;a:5:{s:13:\\&quot;sidebar_first\\&quot;;s:13:\\&quot;sidebar first\\&quot;;s:12:\\&quot;sidebar_last\\&quot;;s:12:\\&quot;sidebar last\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;header\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;content\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;footer\\&quot;;}s:8:\\&quot;features\\&quot;;a:9:{i:0;s:4:\\&quot;logo\\&quot;;i:1;s:4:\\&quot;name\\&quot;;i:2;s:6:\\&quot;slogan\\&quot;;i:3;s:17:\\&quot;node_user_picture\\&quot;;i:4;s:20:\\&quot;comment_user_picture\\&quot;;i:5;s:6:\\&quot;search\\&quot;;i:6;s:7:\\&quot;favicon\\&quot;;i:7;s:13:\\&quot;primary_links\\&quot;;i:8;s:15:\\&quot;secondary_links\\&quot;;}s:8:\\&quot;settings\\&quot;;a:7:{s:10:\\&quot;theme_grid\\&quot;;s:10:\\&quot;grid12-960\\&quot;;s:18:\\&quot;theme_grid_options\\&quot;;a:2:{i:0;s:10:\\&quot;grid12-960\\&quot;;i:1;s:12:\\&quot;grid12-fluid\\&quot;;}s:16:\\&quot;fluid_grid_width\\&quot;;s:9:\\&quot;fluid-100\\&quot;;s:15:\\&quot;theme_font_size\\&quot;;s:12:\\&quot;font-size-12\\&quot;;s:14:\\&quot;sidebar_layout\\&quot;;s:14:\\&quot;sidebars-split\\&quot;;s:19:\\&quot;sidebar_first_width\\&quot;;s:1:\\&quot;2\\&quot;;s:18:\\&quot;sidebar_last_width\\&quot;;s:1:\\&quot;2\\&quot;;}s:5:\\&quot;skinr\\&quot;;a:4:{s:7:\\&quot;options\\&quot;;a:1:{s:13:\\&quot;inherit_skins\\&quot;;s:5:\\&quot;false\\&quot;;}s:12:\\&quot;grid12-width\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:22:\\&quot;Width (12 column grid)\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:12:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;1 unit wide (80px/8.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-1\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;2 units wide (160px/16.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-2\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;3 units wide (240px/25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-3\\&quot;;}i:4;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;4 units wide (320px/33.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-4\\&quot;;}i:5;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;5 units wide (400px/41.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-5\\&quot;;}i:6;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;6 units wide (480px/50%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-6\\&quot;;}i:7;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;7 units wide (560px/58.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-7\\&quot;;}i:8;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;8 units wide (640px/66.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-8\\&quot;;}i:9;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;9 units wide (720px/75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-9\\&quot;;}i:10;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;10 units wide (800px/83.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-10\\&quot;;}i:11;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;11 units wide (880px/91.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-11\\&quot;;}i:12;a:2:{s:5:\\&quot;label\\&quot;;s:26:\\&quot;12 units wide (960px/100%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-12\\&quot;;}}}s:10:\\&quot;grid-width\\&quot;;a:1:{s:11:\\&quot;description\\&quot;;s:215:\\&quot;Change the width of this block. Fluid grid % widths are relative to the parent region\\&#039;s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\\&quot;;}s:16:\\&quot;fusion-alignment\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:14:\\&quot;Block position\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:11:\\&quot;description\\&quot;;s:67:\\&quot;Change the position of this block (default is to float to the left)\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:3:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;Float block to the right\\&quot;;s:5:\\&quot;class\\&quot;;s:12:\\&quot;fusion-right\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;Position block in the center\\&quot;;s:5:\\&quot;class\\&quot;;s:13:\\&quot;fusion-center\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:40:\\&quot;Clear floats (block drops to a new line)\\&quot;;s:5:\\&quot;class\\&quot;;s:12:\\&quot;fusion-clear\\&quot;;}}}}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:53:\\&quot;sites/all/themes/fusion/fusion_starter_lite/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:58:\\&quot;sites/all/themes/fusion/fusion_starter_lite/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;sites/all/themes/fusion/fusion_starter_lite/fusion_starter_lite.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(132,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:3386:\"Duplicate entry &#039;sites/all/themes/fusion/fusion_starter/fusion_starter.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;fusion_starter&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:13:{s:4:\\&quot;name\\&quot;;s:14:\\&quot;Fusion Starter\\&quot;;s:11:\\&quot;description\\&quot;;s:200:\\&quot;Fusion Starter sub-theme. Requires &lt;a href=\\&quot;http://drupal.org/project/fusion\\&quot;&gt;Fusion Core&lt;/a&gt; and the &lt;a href=\\&quot;http://drupal.org/project/skinr\\&quot;&gt;Skinr&lt;/a&gt; module to enable easy point-and-click theming.\\&quot;;s:10:\\&quot;base theme\\&quot;;s:11:\\&quot;fusion_core\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:1:{s:28:\\&quot;css/fusion-starter-style.css\\&quot;;s:67:\\&quot;sites/all/themes/fusion/fusion_starter/css/fusion-starter-style.css\\&quot;;}}s:7:\\&quot;regions\\&quot;;a:14:{s:13:\\&quot;sidebar_first\\&quot;;s:13:\\&quot;sidebar first\\&quot;;s:12:\\&quot;sidebar_last\\&quot;;s:12:\\&quot;sidebar last\\&quot;;s:10:\\&quot;header_top\\&quot;;s:10:\\&quot;header top\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;header\\&quot;;s:11:\\&quot;preface_top\\&quot;;s:11:\\&quot;preface top\\&quot;;s:14:\\&quot;preface_bottom\\&quot;;s:14:\\&quot;preface bottom\\&quot;;s:11:\\&quot;content_top\\&quot;;s:11:\\&quot;content top\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;content\\&quot;;s:14:\\&quot;content_bottom\\&quot;;s:14:\\&quot;content bottom\\&quot;;s:14:\\&quot;postscript_top\\&quot;;s:14:\\&quot;postscript top\\&quot;;s:17:\\&quot;postscript_bottom\\&quot;;s:17:\\&quot;postscript bottom\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;footer\\&quot;;s:8:\\&quot;node_top\\&quot;;s:8:\\&quot;node top\\&quot;;s:11:\\&quot;node_bottom\\&quot;;s:11:\\&quot;node bottom\\&quot;;}s:8:\\&quot;features\\&quot;;a:9:{i:0;s:4:\\&quot;logo\\&quot;;i:1;s:4:\\&quot;name\\&quot;;i:2;s:6:\\&quot;slogan\\&quot;;i:3;s:17:\\&quot;node_user_picture\\&quot;;i:4;s:20:\\&quot;comment_user_picture\\&quot;;i:5;s:6:\\&quot;search\\&quot;;i:6;s:7:\\&quot;favicon\\&quot;;i:7;s:13:\\&quot;primary_links\\&quot;;i:8;s:15:\\&quot;secondary_links\\&quot;;}s:8:\\&quot;settings\\&quot;;a:7:{s:10:\\&quot;theme_grid\\&quot;;s:10:\\&quot;grid16-960\\&quot;;s:18:\\&quot;theme_grid_options\\&quot;;a:2:{i:0;s:10:\\&quot;grid16-960\\&quot;;i:1;s:12:\\&quot;grid16-fluid\\&quot;;}s:16:\\&quot;fluid_grid_width\\&quot;;s:9:\\&quot;fluid-100\\&quot;;s:15:\\&quot;theme_font_size\\&quot;;s:12:\\&quot;font-size-12\\&quot;;s:14:\\&quot;sidebar_layout\\&quot;;s:14:\\&quot;sidebars-split\\&quot;;s:19:\\&quot;sidebar_first_width\\&quot;;s:1:\\&quot;3\\&quot;;s:18:\\&quot;sidebar_last_width\\&quot;;s:1:\\&quot;3\\&quot;;}s:5:\\&quot;skinr\\&quot;;a:2:{s:7:\\&quot;options\\&quot;;a:1:{s:13:\\&quot;inherit_skins\\&quot;;s:4:\\&quot;true\\&quot;;}s:12:\\&quot;grid12-width\\&quot;;s:65:\\&quot;; Sample Skinr style (uncomment to use, see Skinr section in CSS)\\&quot;;}s:7:\\&quot;scripts\\&quot;;a:1:{s:9:\\&quot;script.js\\&quot;;s:48:\\&quot;sites/all/themes/fusion/fusion_starter/script.js\\&quot;;}s:10:\\&quot;screenshot\\&quot;;s:53:\\&quot;sites/all/themes/fusion/fusion_starter/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;sites/all/themes/fusion/fusion_starter/fusion_starter.info&#039;, 0, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(133,1,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:17991:\"Duplicate entry &#039;sites/all/themes/fusion/fusion_core/fusion_core.info&#039; for key 1\nquery: INSERT INTO system (name, owner, info, type, filename, status, throttle, bootstrap) VALUES (&#039;fusion_core&#039;, &#039;themes/engines/phptemplate/phptemplate.engine&#039;, &#039;a:12:{s:4:\\&quot;name\\&quot;;s:11:\\&quot;Fusion Core\\&quot;;s:11:\\&quot;description\\&quot;;s:287:\\&quot;&lt;a href=\\&quot;http://drupal.org/project/fusion\\&quot;&gt;Fusion Core&lt;/a&gt; is the grid-enabled base theme for powerful sub-themes.  With the &lt;a href=\\&quot;http://drupal.org/project/skinr\\&quot;&gt;Skinr&lt;/a&gt; module, it enables easy point-and-click theming. By &lt;a href=\\&quot;http://www.topnotchthemes.com\\&quot;&gt;TopNotchThemes&lt;/a&gt;\\&quot;;s:4:\\&quot;core\\&quot;;s:3:\\&quot;6.x\\&quot;;s:6:\\&quot;engine\\&quot;;s:11:\\&quot;phptemplate\\&quot;;s:11:\\&quot;stylesheets\\&quot;;a:1:{s:3:\\&quot;all\\&quot;;a:5:{s:13:\\&quot;css/style.css\\&quot;;s:49:\\&quot;sites/all/themes/fusion/fusion_core/css/style.css\\&quot;;s:18:\\&quot;css/typography.css\\&quot;;s:54:\\&quot;sites/all/themes/fusion/fusion_core/css/typography.css\\&quot;;s:17:\\&quot;css/superfish.css\\&quot;;s:53:\\&quot;sites/all/themes/fusion/fusion_core/css/superfish.css\\&quot;;s:24:\\&quot;css/superfish-navbar.css\\&quot;;s:60:\\&quot;sites/all/themes/fusion/fusion_core/css/superfish-navbar.css\\&quot;;s:26:\\&quot;css/superfish-vertical.css\\&quot;;s:62:\\&quot;sites/all/themes/fusion/fusion_core/css/superfish-vertical.css\\&quot;;}}s:7:\\&quot;scripts\\&quot;;a:6:{s:25:\\&quot;js/jquery.bgiframe.min.js\\&quot;;s:61:\\&quot;sites/all/themes/fusion/fusion_core/js/jquery.bgiframe.min.js\\&quot;;s:17:\\&quot;js/hoverIntent.js\\&quot;;s:53:\\&quot;sites/all/themes/fusion/fusion_core/js/hoverIntent.js\\&quot;;s:17:\\&quot;js/supposition.js\\&quot;;s:53:\\&quot;sites/all/themes/fusion/fusion_core/js/supposition.js\\&quot;;s:15:\\&quot;js/supersubs.js\\&quot;;s:51:\\&quot;sites/all/themes/fusion/fusion_core/js/supersubs.js\\&quot;;s:15:\\&quot;js/superfish.js\\&quot;;s:51:\\&quot;sites/all/themes/fusion/fusion_core/js/superfish.js\\&quot;;s:12:\\&quot;js/script.js\\&quot;;s:48:\\&quot;sites/all/themes/fusion/fusion_core/js/script.js\\&quot;;}s:7:\\&quot;regions\\&quot;;a:14:{s:13:\\&quot;sidebar_first\\&quot;;s:13:\\&quot;sidebar first\\&quot;;s:12:\\&quot;sidebar_last\\&quot;;s:12:\\&quot;sidebar last\\&quot;;s:10:\\&quot;header_top\\&quot;;s:10:\\&quot;header top\\&quot;;s:6:\\&quot;header\\&quot;;s:6:\\&quot;header\\&quot;;s:11:\\&quot;preface_top\\&quot;;s:11:\\&quot;preface top\\&quot;;s:14:\\&quot;preface_bottom\\&quot;;s:14:\\&quot;preface bottom\\&quot;;s:11:\\&quot;content_top\\&quot;;s:11:\\&quot;content top\\&quot;;s:7:\\&quot;content\\&quot;;s:7:\\&quot;content\\&quot;;s:14:\\&quot;content_bottom\\&quot;;s:14:\\&quot;content bottom\\&quot;;s:14:\\&quot;postscript_top\\&quot;;s:14:\\&quot;postscript top\\&quot;;s:17:\\&quot;postscript_bottom\\&quot;;s:17:\\&quot;postscript bottom\\&quot;;s:6:\\&quot;footer\\&quot;;s:6:\\&quot;footer\\&quot;;s:8:\\&quot;node_top\\&quot;;s:8:\\&quot;node top\\&quot;;s:11:\\&quot;node_bottom\\&quot;;s:11:\\&quot;node bottom\\&quot;;}s:8:\\&quot;features\\&quot;;a:9:{i:0;s:4:\\&quot;logo\\&quot;;i:1;s:4:\\&quot;name\\&quot;;i:2;s:6:\\&quot;slogan\\&quot;;i:3;s:17:\\&quot;node_user_picture\\&quot;;i:4;s:20:\\&quot;comment_user_picture\\&quot;;i:5;s:6:\\&quot;search\\&quot;;i:6;s:7:\\&quot;favicon\\&quot;;i:7;s:13:\\&quot;primary_links\\&quot;;i:8;s:15:\\&quot;secondary_links\\&quot;;}s:8:\\&quot;settings\\&quot;;a:7:{s:10:\\&quot;theme_grid\\&quot;;s:10:\\&quot;grid16-960\\&quot;;s:18:\\&quot;theme_grid_options\\&quot;;a:4:{i:0;s:10:\\&quot;grid16-960\\&quot;;i:1;s:12:\\&quot;grid16-fluid\\&quot;;i:2;s:10:\\&quot;grid12-960\\&quot;;i:3;s:12:\\&quot;grid12-fluid\\&quot;;}s:16:\\&quot;fluid_grid_width\\&quot;;s:9:\\&quot;fluid-100\\&quot;;s:15:\\&quot;theme_font_size\\&quot;;s:12:\\&quot;font-size-13\\&quot;;s:14:\\&quot;sidebar_layout\\&quot;;s:14:\\&quot;sidebars-split\\&quot;;s:19:\\&quot;sidebar_first_width\\&quot;;s:1:\\&quot;3\\&quot;;s:18:\\&quot;sidebar_last_width\\&quot;;s:1:\\&quot;3\\&quot;;}s:5:\\&quot;skinr\\&quot;;a:13:{s:12:\\&quot;grid16-width\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:22:\\&quot;Width (16 column grid)\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:16:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;1 unit wide (60px/6.25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-1\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:26:\\&quot;2 units wide (120px/12.5%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-2\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;3 units wide (180px/18.75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-3\\&quot;;}i:4;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;4 units wide (240px/25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-4\\&quot;;}i:5;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;5 units wide (300px/31.25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-5\\&quot;;}i:6;a:2:{s:5:\\&quot;label\\&quot;;s:26:\\&quot;6 units wide (360px/37.5%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-6\\&quot;;}i:7;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;7 units wide (420px/43.75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-7\\&quot;;}i:8;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;8 units wide (480px/50%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-8\\&quot;;}i:9;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;9 units wide (540px/56.25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid16-9\\&quot;;}i:10;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;10 units wide (600px/62.5%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-10\\&quot;;}i:11;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;11 units wide (660px/68.75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-11\\&quot;;}i:12;a:2:{s:5:\\&quot;label\\&quot;;s:25:\\&quot;12 units wide (720px/75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-12\\&quot;;}i:13;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;13 units wide (780px/81.25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-13\\&quot;;}i:14;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;14 units wide (840px/87.5%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-14\\&quot;;}i:15;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;15 units wide (900px/93.75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-15\\&quot;;}i:16;a:2:{s:5:\\&quot;label\\&quot;;s:26:\\&quot;16 units wide (960px/100%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid16-16\\&quot;;}}}s:12:\\&quot;grid12-width\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:22:\\&quot;Width (12 column grid)\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:12:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;1 unit wide (80px/8.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-1\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;2 units wide (160px/16.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-2\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;3 units wide (240px/25%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-3\\&quot;;}i:4;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;4 units wide (320px/33.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-4\\&quot;;}i:5;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;5 units wide (400px/41.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-5\\&quot;;}i:6;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;6 units wide (480px/50%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-6\\&quot;;}i:7;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;7 units wide (560px/58.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-7\\&quot;;}i:8;a:2:{s:5:\\&quot;label\\&quot;;s:27:\\&quot;8 units wide (640px/66.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-8\\&quot;;}i:9;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;9 units wide (720px/75%)\\&quot;;s:5:\\&quot;class\\&quot;;s:8:\\&quot;grid12-9\\&quot;;}i:10;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;10 units wide (800px/83.33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-10\\&quot;;}i:11;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;11 units wide (880px/91.67%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-11\\&quot;;}i:12;a:2:{s:5:\\&quot;label\\&quot;;s:26:\\&quot;12 units wide (960px/100%)\\&quot;;s:5:\\&quot;class\\&quot;;s:9:\\&quot;grid12-12\\&quot;;}}}s:10:\\&quot;grid-width\\&quot;;a:1:{s:11:\\&quot;description\\&quot;;s:215:\\&quot;Change the width of this block. Fluid grid % widths are relative to the parent region\\&#039;s width. Default widths: sidebar blocks default to the sidebar width; in other regions width is divided equally among all blocks.\\&quot;;}s:16:\\&quot;fusion-alignment\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:14:\\&quot;Block position\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:11:\\&quot;description\\&quot;;s:67:\\&quot;Change the position of this block (default is to float to the left)\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:3:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:24:\\&quot;Float block to the right\\&quot;;s:5:\\&quot;class\\&quot;;s:12:\\&quot;fusion-right\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;Position block in the center\\&quot;;s:5:\\&quot;class\\&quot;;s:13:\\&quot;fusion-center\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:40:\\&quot;Clear floats (block drops to a new line)\\&quot;;s:5:\\&quot;class\\&quot;;s:12:\\&quot;fusion-clear\\&quot;;}}}s:24:\\&quot;fusion-content-alignment\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:17:\\&quot;Content alignment\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:11:\\&quot;description\\&quot;;s:31:\\&quot;Default is left aligned content\\&quot;;s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:41:\\&quot;Center align content within its container\\&quot;;s:5:\\&quot;class\\&quot;;s:21:\\&quot;fusion-center-content\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:40:\\&quot;Right align content within its container\\&quot;;s:5:\\&quot;class\\&quot;;s:20:\\&quot;fusion-right-content\\&quot;;}}}s:21:\\&quot;fusion-general-styles\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:14:\\&quot;General styles\\&quot;;s:4:\\&quot;type\\&quot;;s:10:\\&quot;checkboxes\\&quot;;s:11:\\&quot;description\\&quot;;s:50:\\&quot;These are some generally useful options for blocks\\&quot;;s:8:\\&quot;features\\&quot;;a:4:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;}s:7:\\&quot;options\\&quot;;a:4:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:142:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Text: large, bold callout style &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-general-styles-fusion-callout\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:14:\\&quot;fusion-callout\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:128:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Links: bold all links &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-general-styles-bold-links\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:17:\\&quot;fusion-bold-links\\&quot;;}i:3;a:2:{s:5:\\&quot;label\\&quot;;s:155:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Padding: add 30px extra padding inside block &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-general-styles-fusion-padding\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:14:\\&quot;fusion-padding\\&quot;;}i:4;a:2:{s:5:\\&quot;label\\&quot;;s:149:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Border: add 1px border and 10px padding &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-general-styles-fusion-border\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:13:\\&quot;fusion-border\\&quot;;}}}s:20:\\&quot;fusion-equal-heights\\&quot;;a:6:{s:5:\\&quot;title\\&quot;;s:13:\\&quot;Equal heights\\&quot;;s:4:\\&quot;type\\&quot;;s:10:\\&quot;checkboxes\\&quot;;s:11:\\&quot;description\\&quot;;s:39:\\&quot;Make blocks in a region the same height\\&quot;;s:8:\\&quot;features\\&quot;;a:4:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;}s:7:\\&quot;scripts\\&quot;;a:1:{i:0;s:25:\\&quot;js/jquery.equalheights.js\\&quot;;}s:7:\\&quot;options\\&quot;;a:1:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:190:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Equal heights: equalize the heights of blocks with this style in the same region &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-general-styles-equal-heights\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:13:\\&quot;equal-heights\\&quot;;}}}s:15:\\&quot;fusion-multicol\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:12:\\&quot;List columns\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:11:\\&quot;description\\&quot;;s:64:\\&quot;Put items in lists (menus, list views, etc.) in multiple columns\\&quot;;s:8:\\&quot;features\\&quot;;a:5:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;i:4;s:10:\\&quot;views_view\\&quot;;}s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:28:\\&quot;2-column list/menu (50%/50%)\\&quot;;s:5:\\&quot;class\\&quot;;s:26:\\&quot;fusion-2-col-list clearfix\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:32:\\&quot;3-column list/menu (33%/33%/33%)\\&quot;;s:5:\\&quot;class\\&quot;;s:26:\\&quot;fusion-3-col-list clearfix\\&quot;;}}}s:11:\\&quot;fusion-menu\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:11:\\&quot;Menu layout\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;radios\\&quot;;s:11:\\&quot;description\\&quot;;s:54:\\&quot;Different layouts and alignment options for your menus\\&quot;;s:8:\\&quot;features\\&quot;;a:4:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;}s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:137:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Single line menu with separators &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-menu-fusion-inline-menu\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:18:\\&quot;fusion-inline-menu\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:171:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Multi-column menu with bold headers (set menu items to Expanded) &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-menu-fusion-multicol-menu\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:29:\\&quot;fusion-multicol-menu clearfix\\&quot;;}}}s:18:\\&quot;fusion-list-styles\\&quot;;a:4:{s:5:\\&quot;title\\&quot;;s:16:\\&quot;List/menu styles\\&quot;;s:4:\\&quot;type\\&quot;;s:10:\\&quot;checkboxes\\&quot;;s:8:\\&quot;features\\&quot;;a:5:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;i:4;s:10:\\&quot;views_view\\&quot;;}s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:126:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Bottom border (no bullets) &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;list-styles-bottom-border\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:25:\\&quot;fusion-list-bottom-border\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:144:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Extra vertical spacing (no bullets) &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;list-styles-extra-vertical-spacing\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:28:\\&quot;fusion-list-vertical-spacing\\&quot;;}}}s:16:\\&quot;fusion-superfish\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:21:\\&quot;Superfish menu styles\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;radios\\&quot;;s:11:\\&quot;description\\&quot;;s:63:\\&quot;Superfish dropdown menus (must also set menu items to Expanded)\\&quot;;s:8:\\&quot;features\\&quot;;a:1:{i:0;s:5:\\&quot;block\\&quot;;}s:7:\\&quot;options\\&quot;;a:1:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:144:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Vertical menu (for sidebar blocks) &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-superfish-superfish-vertical\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:28:\\&quot;superfish superfish-vertical\\&quot;;}}}s:23:\\&quot;fusion-float-imagefield\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:21:\\&quot;Image floating styles\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;select\\&quot;;s:11:\\&quot;description\\&quot;;s:90:\\&quot;These options will float ImageField images in content to the left or right and add margins\\&quot;;s:8:\\&quot;features\\&quot;;a:3:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:4:\\&quot;node\\&quot;;i:2;s:10:\\&quot;views_view\\&quot;;}s:7:\\&quot;options\\&quot;;a:2:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:21:\\&quot;Float ImageField left\\&quot;;s:5:\\&quot;class\\&quot;;s:28:\\&quot;fusion-float-imagefield-left\\&quot;;}i:2;a:2:{s:5:\\&quot;label\\&quot;;s:22:\\&quot;Float ImageField right\\&quot;;s:5:\\&quot;class\\&quot;;s:29:\\&quot;fusion-float-imagefield-right\\&quot;;}}}s:12:\\&quot;fusion-login\\&quot;;a:5:{s:5:\\&quot;title\\&quot;;s:23:\\&quot;User login block styles\\&quot;;s:4:\\&quot;type\\&quot;;s:6:\\&quot;radios\\&quot;;s:8:\\&quot;features\\&quot;;a:4:{i:0;s:5:\\&quot;block\\&quot;;i:1;s:14:\\&quot;panels_display\\&quot;;i:2;s:11:\\&quot;panels_pane\\&quot;;i:3;s:12:\\&quot;panels_panel\\&quot;;}s:7:\\&quot;scripts\\&quot;;a:1:{i:0;s:22:\\&quot;js/jquery.overlabel.js\\&quot;;}s:7:\\&quot;options\\&quot;;a:1:{i:1;a:2:{s:5:\\&quot;label\\&quot;;s:205:\\&quot;&lt;span class=\\&quot;preview-text\\&quot;&gt;Horizontal: puts user login block on a single line with label overlays (good for Header Top region) &lt;span class=\\&quot;preview-icon\\&quot; id=\\&quot;fusion-login-fusion-horiz-login\\&quot;&gt;&lt;/span&gt;&lt;/span&gt;\\&quot;;s:5:\\&quot;class\\&quot;;s:18:\\&quot;fusion-horiz-login\\&quot;;}}}}s:10:\\&quot;screenshot\\&quot;;s:50:\\&quot;sites/all/themes/fusion/fusion_core/screenshot.png\\&quot;;s:3:\\&quot;php\\&quot;;s:5:\\&quot;4.3.5\\&quot;;}&#039;, &#039;theme&#039;, &#039;sites/all/themes/fusion/fusion_core/fusion_core.info&#039;, 1, 0, 0)\";s:5:\"%file\";s:81:\"/var/www/vhosts/2011.drupalcampcolorado.org/httpdocs/modules/system/system.module\";s:5:\"%line\";i:822;}',3,'','http://2011.drupalcampcolorado.org/admin/build/block/configure/views/news-block_1?destination=node','http://2011.drupalcampcolorado.org/','24.8.98.115',1297960484),(134,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:9:\"mrawesome\";s:6:\"%email\";s:25:\"bobson.duradi77@gmail.com\";}',5,'<a href=\"/user/4/edit\">edit</a>','http://2011.drupalcampcolorado.org/user/register','http://2011.drupalcampcolorado.org/user/register','24.9.41.214',1297968376),(135,4,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:9:\"mrawesome\";}',5,'','http://2011.drupalcampcolorado.org/user','http://2011.drupalcampcolorado.org/user','24.9.41.214',1297968466),(136,4,'access denied','admin','N;',4,'','http://2011.drupalcampcolorado.org/admin','','24.9.41.214',1297968522),(137,4,'content','Comment: added %subject.','a:1:{s:8:\"%subject\";s:16:\"This is awesome!\";}',5,'<a href=\"/content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced#comment-1\">view</a>','http://2011.drupalcampcolorado.org/comment/reply/3','http://2011.drupalcampcolorado.org/comment/reply/3','24.9.41.214',1297968559),(138,4,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:9:\"mrawesome\";}',5,'','http://2011.drupalcampcolorado.org/logout','','24.9.41.214',1297968578),(139,0,'access denied','admin/content/node','N;',4,'','http://dev.drupalcampcolorado.org/admin/content/node','','75.71.41.54',1298398804),(140,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:8:\"greggles\";s:6:\"%email\";s:32:\"greg@growingventuresolutions.com\";}',5,'','http://dev.drupalcampcolorado.org/user/password','http://dev.drupalcampcolorado.org/user/password','75.71.41.54',1298398815),(141,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','75.71.41.54',1298399156),(142,3,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://dev.drupalcampcolorado.org/admin/content/node','','75.71.41.54',1298399184),(143,3,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:159:\"Duplicate entry &#039;2&#039; for key 1\nquery: INSERT INTO uuid_node_revisions (vid, uuid, nid) VALUES (2, &#039;37d967fc-9003-102e-a459-44a56f3ce0ad&#039;, 2)\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/uuid/uuid.module\";s:5:\"%line\";i:72;}',3,'','http://dev.drupalcampcolorado.org/node/2/edit','http://dev.drupalcampcolorado.org/node/2/edit','75.71.41.54',1298399949),(144,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:7:\"Program\";}',5,'<a href=\"/program\">view</a>','http://dev.drupalcampcolorado.org/node/2/edit','http://dev.drupalcampcolorado.org/node/2/edit','75.71.41.54',1298399949),(145,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','75.71.41.54',1298400163),(146,3,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://dev.drupalcampcolorado.org/admin/build/modules','','75.71.41.54',1298400268),(147,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:6:\"Travel\";}',5,'<a href=\"/content/travel\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','75.71.41.54',1298400815),(148,3,'file system','The directory %directory is not writable, because it does not have the correct permissions set.','a:1:{s:10:\"%directory\";s:19:\"sites/default/files\";}',3,'','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/content/travel','75.71.41.54',1298400821),(149,3,'file system','The directory %directory is not writable, because it does not have the correct permissions set.','a:1:{s:10:\"%directory\";s:19:\"sites/default/files\";}',3,'','http://dev.drupalcampcolorado.org/admin/settings/file-system','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298400860),(150,0,'access denied','admin/settings/file-system','N;',4,'','http://dev.drupalcampcolorado.org/admin/settings/file-system','','24.8.98.115',1298400869),(151,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:6:\"Travel\";}',5,'<a href=\"/content/travel\">view</a>','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298400873),(152,3,'file system','The directory %directory is not writable, because it does not have the correct permissions set.','a:1:{s:10:\"%directory\";s:19:\"sites/default/files\";}',3,'','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/content/travel','75.71.41.54',1298400889),(153,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:13:\"administrator\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','24.8.98.115',1298400946),(154,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','24.8.98.115',1298400951),(155,1,'file system','The directory %directory is not writable, because it does not have the correct permissions set.','a:1:{s:10:\"%directory\";s:19:\"sites/default/files\";}',3,'','http://dev.drupalcampcolorado.org/admin/settings/file-system','','24.8.98.115',1298400957),(156,1,'file system','The directory %directory is not writable, because it does not have the correct permissions set.','a:1:{s:10:\"%directory\";s:19:\"sites/default/files\";}',3,'','http://dev.drupalcampcolorado.org/admin/settings/file-system','','24.8.98.115',1298401008),(157,3,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:159:\"Duplicate entry &#039;5&#039; for key 1\nquery: INSERT INTO uuid_node_revisions (vid, uuid, nid) VALUES (5, &#039;2a8e1bd0-9006-102e-a459-44a56f3ce0ad&#039;, 5)\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/uuid/uuid.module\";s:5:\"%line\";i:72;}',3,'','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298401215),(158,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:6:\"Travel\";}',5,'<a href=\"/content/travel\">view</a>','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298401215),(159,3,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:159:\"Duplicate entry &#039;5&#039; for key 1\nquery: INSERT INTO uuid_node_revisions (vid, uuid, nid) VALUES (5, &#039;3863a662-9006-102e-a459-44a56f3ce0ad&#039;, 5)\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/uuid/uuid.module\";s:5:\"%line\";i:72;}',3,'','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298401239),(160,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:6:\"Travel\";}',5,'<a href=\"/content/travel\">view</a>','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','75.71.41.54',1298401239),(161,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"product\";s:6:\"%title\";s:41:\"Drupalcamp Colorado 2011 - 2 day sessions\";}',5,'<a href=\"/content/drupalcamp-colorado-2011-2-day-sessions\">view</a>','http://dev.drupalcampcolorado.org/node/add/product','http://dev.drupalcampcolorado.org/node/add/product','75.71.41.54',1298401503),(162,3,'content','@type: deleted %title.','a:2:{s:5:\"@type\";s:7:\"product\";s:6:\"%title\";s:41:\"Drupalcamp Colorado 2011 - 2 day sessions\";}',5,'','http://dev.drupalcampcolorado.org/admin/content/node','http://dev.drupalcampcolorado.org/admin/content/node','75.71.41.54',1298401696),(163,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";}',5,'<a href=\"/content/drupalcamp-colorado-june-11th-and-12th\">view</a>','http://dev.drupalcampcolorado.org/node/add/event','http://dev.drupalcampcolorado.org/node/add/event','75.71.41.54',1298401964),(164,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";}',5,'<a href=\"/content/drupalcamp-colorado-june-11th-and-12th\">view</a>','http://dev.drupalcampcolorado.org/node/7/edit','http://dev.drupalcampcolorado.org/node/7/edit','75.71.41.54',1298402019),(165,3,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:8:\"lindsayo\";s:6:\"%email\";s:23:\"lindsay.ogden@gmail.com\";}',5,'<a href=\"/user/5/edit\">edit</a>','http://dev.drupalcampcolorado.org/admin/user/user/create','http://dev.drupalcampcolorado.org/admin/user/user/create','75.71.41.54',1298404856),(166,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:8:\"lindsayo\";s:10:\"%timestamp\";s:10:\"1298404856\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/5/1298404856/e70b78ca20d00cb4952bfcb63801e30f/login','http://dev.drupalcampcolorado.org/user/reset/5/1298404856/e70b78ca20d00cb4952bfcb63801e30f','75.70.84.163',1298404972),(167,5,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"lindsayo\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/5/1298404856/e70b78ca20d00cb4952bfcb63801e30f/login','http://dev.drupalcampcolorado.org/user/reset/5/1298404856/e70b78ca20d00cb4952bfcb63801e30f','75.70.84.163',1298404972),(168,0,'page not found','blog','N;',4,'','http://dev.drupalcampcolorado.org/blog','','129.19.150.253',1298419543),(169,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:13:\"greggmarshall\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','67.41.152.176',1298652552),(170,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:13:\"greggmarshall\";s:6:\"%email\";s:27:\"gmarshall@repconnection.com\";}',5,'<a href=\"/user/6/edit\">edit</a>','http://dev.drupalcampcolorado.org/user/register','http://dev.drupalcampcolorado.org/user/register','67.41.152.176',1298652575),(171,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:13:\"greggmarshall\";s:10:\"%timestamp\";s:10:\"1298652575\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/6/1298652575/bd9626d61674fb108b9fc907c3a5da37/login','http://dev.drupalcampcolorado.org/user/reset/6/1298652575/bd9626d61674fb108b9fc907c3a5da37','67.41.152.176',1298652600),(172,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:13:\"greggmarshall\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/6/1298652575/bd9626d61674fb108b9fc907c3a5da37/login','http://dev.drupalcampcolorado.org/user/reset/6/1298652575/bd9626d61674fb108b9fc907c3a5da37','67.41.152.176',1298652600),(173,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:12:\"kenwoodworth\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','67.247.70.228',1298652617),(174,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:12:\"kenwoodworth\";s:6:\"%email\";s:23:\"ken@atendesigngroup.com\";}',5,'<a href=\"/user/7/edit\">edit</a>','http://dev.drupalcampcolorado.org/user/register','http://dev.drupalcampcolorado.org/user/register','67.247.70.228',1298652656),(175,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:12:\"kenwoodworth\";s:10:\"%timestamp\";s:10:\"1298652656\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/7/1298652656/1c52c34a21d5ff2c851767f696752844/login','http://dev.drupalcampcolorado.org/user/reset/7/1298652656/1c52c34a21d5ff2c851767f696752844','67.247.70.228',1298652673),(176,7,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:12:\"kenwoodworth\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/7/1298652656/1c52c34a21d5ff2c851767f696752844/login','http://dev.drupalcampcolorado.org/user/reset/7/1298652656/1c52c34a21d5ff2c851767f696752844','67.247.70.228',1298652673),(177,6,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:13:\"greggmarshall\";}',5,'','http://dev.drupalcampcolorado.org/logout','','67.41.152.176',1298652995),(178,6,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:13:\"greggmarshall\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','67.41.152.176',1298653171),(179,6,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:12:\"user warning\";s:8:\"%message\";s:159:\"Duplicate entry &#039;2&#039; for key 1\nquery: INSERT INTO uuid_node_revisions (vid, uuid, nid) VALUES (2, &#039;e84a1f56-9250-102e-a459-44a56f3ce0ad&#039;, 2)\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/uuid/uuid.module\";s:5:\"%line\";i:72;}',3,'','http://dev.drupalcampcolorado.org/node/2/edit','http://dev.drupalcampcolorado.org/node/2/edit','67.41.152.176',1298653219),(180,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:7:\"Program\";}',5,'<a href=\"/program\">view</a>','http://dev.drupalcampcolorado.org/node/2/edit','http://dev.drupalcampcolorado.org/node/2/edit','67.41.152.176',1298653219),(181,6,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What to expect at DrupalCamp\";}',5,'<a href=\"/content/what-expect-drupalcamp\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','67.41.152.176',1298654554),(182,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What to expect at DrupalCamp\";}',5,'<a href=\"/content/what-expect-drupalcamp\">view</a>','http://dev.drupalcampcolorado.org/node/8/edit','http://dev.drupalcampcolorado.org/node/8/edit','67.41.152.176',1298654587),(183,6,'page not found','content/travel.html','N;',4,'','http://dev.drupalcampcolorado.org/content/travel.html','','67.41.152.176',1298654596),(184,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What to expect at DrupalCamp\";}',5,'<a href=\"/content/what-expect-drupalcamp\">view</a>','http://dev.drupalcampcolorado.org/node/8/edit','http://dev.drupalcampcolorado.org/node/8/edit','67.41.152.176',1298654633),(185,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What to expect at DrupalCamp\";}',5,'<a href=\"/content/what-expect-drupalcamp\">view</a>','http://dev.drupalcampcolorado.org/node/8/edit','http://dev.drupalcampcolorado.org/node/8/edit','67.41.152.176',1298655010),(186,6,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','67.41.152.176',1298655476),(187,6,'page not found','content/drupalcamp-what-to-expect','N;',4,'','http://dev.drupalcampcolorado.org/content/drupalcamp-what-to-expect','','67.41.152.176',1298655514),(188,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','67.41.152.176',1298655589),(189,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','67.41.152.176',1298655661),(190,6,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','67.41.152.176',1298656295),(191,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/10/edit','http://dev.drupalcampcolorado.org/node/10/edit','67.41.152.176',1298656395),(192,6,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/10/edit','http://dev.drupalcampcolorado.org/node/10/edit','67.41.152.176',1298656443),(193,3,'access denied','admin/build/features','N;',4,'','http://dev.drupalcampcolorado.org/admin/build/features','','75.71.41.54',1298656518),(194,0,'access denied','admin/store/settings/store/initials','N;',4,'','http://dev.drupalcampcolorado.org/admin/store/settings/store/initials','','71.229.197.112',1298937721),(195,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";}',5,'<a href=\"/content/drupalcamp-colorado-june-11th-and-12th\">view</a>','http://dev.drupalcampcolorado.org/node/7/edit','http://dev.drupalcampcolorado.org/node/7/edit','75.71.41.54',1298939558),(196,3,'timezone','Detected time zone: %timezone; client date: %date; abbreviation: %abbreviation; offset: %offset; daylight saving time: %is_daylight_saving_time.','a:5:{s:9:\"%timezone\";s:14:\"America/Denver\";s:5:\"%date\";s:39:\"Mon Feb 28 2011 17:58:27 GMT-0700 (MST)\";s:13:\"%abbreviation\";s:3:\"MST\";s:7:\"%offset\";s:6:\"-25200\";s:24:\"%is_daylight_saving_time\";s:1:\"0\";}',5,'','http://dev.drupalcampcolorado.org/user/timezone/MST/-25200/0?date=Mon%20Feb%2028%202011%2017%3A58%3A27%20GMT-0700%20%28MST%29','http://dev.drupalcampcolorado.org/admin/settings/date-time','75.71.41.54',1298941109),(197,3,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://dev.drupalcampcolorado.org/admin/reports/status/run-cron','http://dev.drupalcampcolorado.org/admin/reports/status','75.71.41.54',1298941117),(198,3,'cron','Cron run completed.','a:0:{}',5,'','http://dev.drupalcampcolorado.org/admin/reports/status/run-cron','http://dev.drupalcampcolorado.org/admin/reports/status','75.71.41.54',1298941118),(199,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:5:\"event\";s:6:\"%title\";s:38:\"Drupalcamp Colorado June 11th and 12th\";}',5,'<a href=\"/content/drupalcamp-colorado-june-11th-and-12th\">view</a>','http://dev.drupalcampcolorado.org/node/7/edit','http://dev.drupalcampcolorado.org/node/7/edit','75.71.41.54',1298941438),(200,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:25:\"Growing Venture Solutions\";}',5,'<a href=\"/content/growing-venture-solutions\">view</a>','http://dev.drupalcampcolorado.org/node/add/sponsor','http://dev.drupalcampcolorado.org/node/add/sponsor','75.71.41.54',1298941814),(201,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:25:\"Growing Venture Solutions\";}',5,'<a href=\"/content/growing-venture-solutions\">view</a>','http://dev.drupalcampcolorado.org/node/11/edit','http://dev.drupalcampcolorado.org/node/11/edit','75.71.41.54',1298941828),(202,3,'form','Illegal choice %choice in %name element.','a:2:{s:7:\"%choice\";s:0:\"\";s:5:\"%name\";s:16:\"Experience level\";}',3,'','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','75.71.41.54',1298942161),(203,3,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:36:\"Automated Security Reviews of Drupal\";}',5,'<a href=\"/sessions/automated-security-reviews-drupal\">view</a>','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','75.71.41.54',1298942177),(204,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:25:\"Growing Venture Solutions\";}',5,'<a href=\"/content/growing-venture-solutions\">view</a>','http://dev.drupalcampcolorado.org/node/11/edit','http://dev.drupalcampcolorado.org/node/11/edit','75.71.41.54',1298942287),(205,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:8:\"lindsayo\";s:6:\"%email\";s:23:\"lindsay.ogden@gmail.com\";}',5,'','http://dev.drupalcampcolorado.org/user/password','http://dev.drupalcampcolorado.org/user/password','174.29.108.36',1298944780),(206,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:8:\"lindsayo\";s:10:\"%timestamp\";s:10:\"1298944780\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/5/1298944780/ae9a85e80443d3002848f49470631d04/login','http://dev.drupalcampcolorado.org/user/reset/5/1298944780/ae9a85e80443d3002848f49470631d04','174.29.108.36',1298944807),(207,5,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"lindsayo\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/5/1298944780/ae9a85e80443d3002848f49470631d04/login','http://dev.drupalcampcolorado.org/user/reset/5/1298944780/ae9a85e80443d3002848f49470631d04','174.29.108.36',1298944807),(208,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:13:\"administrator\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','71.229.197.112',1299165963),(209,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:5:\"Scott\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','71.229.197.112',1299166240),(210,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:5:\"Scott\";s:6:\"%email\";s:25:\"scott@atendesigngroup.com\";}',5,'<a href=\"/user/8/edit\">edit</a>','http://dev.drupalcampcolorado.org/user/register','http://dev.drupalcampcolorado.org/user/register','71.229.197.112',1299166289),(211,8,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"Scott\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','71.229.197.112',1299166397),(212,3,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://dev.drupalcampcolorado.org/admin/build/block','','75.71.41.54',1299166895),(213,3,'page not found','admin/build/views/attendees','N;',4,'','http://dev.drupalcampcolorado.org/admin/build/views/attendees','','75.71.41.54',1299169480),(214,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214888),(215,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214889),(216,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214890),(217,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:173:\"include(./sites/all/themes/featherweight/views/views-view-fields.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(218,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:213:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view-fields.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(219,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:178:\"include(./sites/all/themes/featherweight/views/views-view-unformatted.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(220,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:218:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view-unformatted.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(221,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(222,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(223,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:173:\"include(./sites/all/themes/featherweight/views/views-view-fields.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(224,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:213:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view-fields.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(225,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:171:\"include(./sites/all/themes/featherweight/views/views-view-list.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(226,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:211:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view-list.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(227,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(228,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214894),(229,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(230,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(231,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(232,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(233,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(234,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(235,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:166:\"include(./sites/all/themes/featherweight/views/views-view.tpl.php) [<a href=\'function.include\'>function.include</a>]: failed to open stream: No such file or directory\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(236,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:206:\"include() [<a href=\'function.include\'>function.include</a>]: Failed opening \'./sites/all/themes/featherweight/views/views-view.tpl.php\' for inclusion (include_path=\'.:/Applications/MAMP/bin/php5.2/lib/php\')\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:1066;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(237,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(238,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(239,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(240,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:182:\"call_user_func_array() [<a href=\'function.call-user-func-array\'>function.call-user-func-array</a>]: First argument is expected to be a valid callback, \'featherweight_links\' was given\";s:5:\"%file\";s:52:\"/Applications/MAMP/htdocs/dcc2011/includes/theme.inc\";s:5:\"%line\";i:656;}',3,'','http://dcc2011/','','127.0.0.1',1299214895),(241,0,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/','127.0.0.1',1299214951),(242,0,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/user','127.0.0.1',1299214959),(243,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://dcc2011/user','http://dcc2011/user','127.0.0.1',1299215049),(244,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/users/admin','127.0.0.1',1299215050),(245,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin','127.0.0.1',1299215057),(246,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215083),(247,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/textarea','127.0.0.1',1299215270),(248,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:3:\"Bio\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/textarea','http://dcc2011/admin/user/profile/add/textarea','127.0.0.1',1299215379),(249,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215383),(250,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215412),(251,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:8:\"Homepage\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/url','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215517),(252,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215520),(253,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215549),(254,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:7:\"Twitter\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/url','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215574),(255,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215578),(256,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/textfield','127.0.0.1',1299215598),(257,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:8:\"IRC Nick\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/textfield','http://dcc2011/admin/user/profile/add/textfield','127.0.0.1',1299215624),(258,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215627),(259,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299215640),(260,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:15:\"Food Preference\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/selection','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299215680),(261,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215683),(262,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299215738),(263,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:6:\"Gender\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/selection','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299215786),(264,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215790),(265,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/list','127.0.0.1',1299215818),(266,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:34:\"ow long have you been using Drupal\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/list','http://dcc2011/admin/user/profile/add/list','127.0.0.1',1299215867),(267,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215870),(268,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/edit/12','127.0.0.1',1299215874),(269,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215883),(270,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215916),(271,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:23:\"Drupal.org profile page\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/url','http://dcc2011/admin/user/profile/add/url','127.0.0.1',1299215956),(272,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299215959),(273,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/checkbox','127.0.0.1',1299215971),(274,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:19:\"Skip provided lunch\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/checkbox','http://dcc2011/admin/user/profile/add/checkbox','127.0.0.1',1299216005),(275,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299216009),(276,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299216030),(277,1,'profile','Profile field %field added under category %category.','a:2:{s:6:\"%field\";s:10:\"Shirt Size\";s:9:\"%category\";s:20:\"Personal information\";}',5,'<a href=\"/admin/user/profile\">view</a>','http://dcc2011/admin/user/profile/add/selection','http://dcc2011/admin/user/profile/add/selection','127.0.0.1',1299216077),(278,1,'imagecache','404: Unable to find %image ','a:1:{s:6:\"%image\";s:44:\"sites/default/files/gvs-logo-wide-150x75.gif\";}',3,'','http://dcc2011/sites/default/files/imagecache/sponsor_logo_callout/gvs-logo-wide-150x75.gif','http://dcc2011/admin/user/profile','127.0.0.1',1299216080),(279,1,'access denied','user/login','N;',4,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','24.8.98.115',1299220068),(280,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:90:\"unlink(sites/default/files/less/sites/all/themes/dcc2010/css/style.css): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:143;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(281,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:79:\"rmdir(sites/default/files/less/sites/all/themes/dcc2010/css): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(282,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:75:\"rmdir(sites/default/files/less/sites/all/themes/dcc2010): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(283,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:67:\"rmdir(sites/default/files/less/sites/all/themes): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(284,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:60:\"rmdir(sites/default/files/less/sites/all): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(285,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:56:\"rmdir(sites/default/files/less/sites): Permission denied\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(286,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:52:\"rmdir(sites/default/files/less): Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://default/index.php','','127.0.0.1',1299220099),(287,1,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://dev.drupalcampcolorado.org/logout','http://dev.drupalcampcolorado.org/user','24.8.98.115',1299220137),(288,12,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"beeradb\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','24.8.98.115',1299220148),(289,52,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:4:\"c4rl\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org//user','174.51.41.141',1299220314),(290,20,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:4:\"jyee\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','71.229.197.112',1299256281),(291,12,'access denied','admin/users','N;',4,'','http://dev.drupalcampcolorado.org/admin/users','','24.8.98.115',1299259392),(292,12,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:7:\"beeradb\";}',5,'','http://dev.drupalcampcolorado.org/logout','http://dev.drupalcampcolorado.org/user','24.8.98.115',1299259420),(293,1,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:5:\"admin\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','24.8.98.115',1299259470),(294,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1299260487),(295,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1299260563),(296,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1299260582),(297,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1299260611),(298,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:7:\"Program\";}',5,'<a href=\"/program\">view</a>','http://dev.drupalcampcolorado.org/node/2/edit','http://dev.drupalcampcolorado.org/node/2/edit','75.71.41.54',1299260896),(299,3,'page not found','sessions','N;',4,'','http://dev.drupalcampcolorado.org/sessions','','75.71.41.54',1299261327),(300,3,'page not found','schedule','N;',4,'','http://dev.drupalcampcolorado.org/schedule','','75.71.41.54',1299261336),(301,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:36:\"Automated Security Reviews of Drupal\";}',5,'<a href=\"/sessions/automated-security-reviews-drupal\">view</a>','http://dev.drupalcampcolorado.org/node/12/edit','http://dev.drupalcampcolorado.org/node/12/edit','75.71.41.54',1299261427),(302,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:36:\"Automated Security Reviews of Drupal\";}',5,'<a href=\"/sessions/automated-security-reviews-drupal\">view</a>','http://dev.drupalcampcolorado.org/node/12/edit','http://dev.drupalcampcolorado.org/node/12/edit','75.71.41.54',1299262365),(303,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:36:\"Automated Security Reviews of Drupal\";}',5,'<a href=\"/sessions/automated-security-reviews-drupal\">view</a>','http://dev.drupalcampcolorado.org/node/12/edit','http://dev.drupalcampcolorado.org/node/12/edit','75.71.41.54',1299262384),(304,0,'access denied','node/add/session','N;',4,'','http://dev.drupalcampcolorado.org/node/add/session','','184.91.141.155',1299262426),(305,0,'access denied','node/add/session','N;',4,'','http://dev.drupalcampcolorado.org/node/add/session','','98.245.142.209',1299263142),(306,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:12:\"TechGirlGeek\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','98.245.142.209',1299263169),(307,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:12:\"techgirlgeek\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','98.245.142.209',1299263181),(308,0,'access denied','node/add/session','N;',4,'','http://dev.drupalcampcolorado.org/node/add/session','http://webchat.freenode.net/','192.174.37.50',1299263480),(309,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:7:\"jcfiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','192.174.37.50',1299263497),(310,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:7:\"jcfiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','192.174.37.50',1299263504),(311,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:7:\"jcfiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','192.174.37.50',1299263510),(312,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:7:\"jcfiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','192.174.37.50',1299263517),(313,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:10:\"John Fiala\";s:6:\"%email\";s:17:\"jcfiala@gmail.com\";}',5,'','http://dev.drupalcampcolorado.org/user/password','http://dev.drupalcampcolorado.org/user/password','192.174.37.50',1299263525),(314,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:10:\"John Fiala\";s:10:\"%timestamp\";s:10:\"1299263525\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/39/1299263525/a8955a3217453af24ce6a1b5a7c965e0/login','http://dev.drupalcampcolorado.org/user/reset/39/1299263525/a8955a3217453af24ce6a1b5a7c965e0','192.174.37.50',1299263542),(315,39,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"John Fiala\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/39/1299263525/a8955a3217453af24ce6a1b5a7c965e0/login','http://dev.drupalcampcolorado.org/user/reset/39/1299263525/a8955a3217453af24ce6a1b5a7c965e0','192.174.37.50',1299263542),(316,39,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:44:\"Using the Migrate Module for Fewer Headaches\";}',5,'<a href=\"/sessions/using-migrate-module-fewer-headaches\">view</a>','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','192.174.37.50',1299263937),(317,39,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:68:\"Using the Migrate Module for Fewer Headaches when Relaunching a Site\";}',5,'<a href=\"/sessions/using-migrate-module-fewer-headaches-when-relaunching-site\">view</a>','http://dev.drupalcampcolorado.org/node/13/edit','http://dev.drupalcampcolorado.org/node/13/edit','192.174.37.50',1299264032),(318,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:8:\"coltrane\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','66.234.239.195',1299272022),(319,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:3:\"Ben\";s:6:\"%email\";s:17:\"jeavons@gmail.com\";}',5,'','http://dev.drupalcampcolorado.org/user/password','http://dev.drupalcampcolorado.org/user/password','66.234.239.195',1299272033),(320,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:3:\"Ben\";s:10:\"%timestamp\";s:10:\"1299272033\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/10/1299272033/0bcefe63c33e08e45af5db508ed707c2/login','http://dev.drupalcampcolorado.org/user/reset/10/1299272033/0bcefe63c33e08e45af5db508ed707c2','66.234.239.195',1299272049),(321,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"Ben\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/10/1299272033/0bcefe63c33e08e45af5db508ed707c2/login','http://dev.drupalcampcolorado.org/user/reset/10/1299272033/0bcefe63c33e08e45af5db508ed707c2','66.234.239.195',1299272049),(322,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1299275739),(323,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:23:\"jon@atendesigngroup.com\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','71.229.197.112',1299275957),(324,15,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"juaneclark\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','71.229.197.112',1299275967),(325,15,'access denied','admin','N;',4,'','http://dev.drupalcampcolorado.org/admin','','71.229.197.112',1299275978),(326,163,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"kenheim\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','67.190.173.196',1299345776),(327,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','75.71.41.54',1299346069),(328,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:23:\"ken@atendesigngroup.com\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','67.247.70.228',1299360556),(329,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:12:\"kenwoodworth\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','67.247.70.228',1299360563),(330,0,'page not found','sites/all/themes/dcc2011/images/bg-nav-bar.png','N;',4,'','http://dev.drupalcampcolorado.org/sites/all/themes/dcc2011/images/bg-nav-bar.png','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?b','67.247.70.228',1299426941),(331,0,'page not found','sites/all/themes/dcc2011/images/bg-nav-bar.png','N;',4,'','http://dev.drupalcampcolorado.org/sites/all/themes/dcc2011/images/bg-nav-bar.png','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?b','67.247.70.228',1299426964),(332,0,'LESS','LESS ERROR: parse error: unclosed block, sites/all/themes/dcc2011/css/style.less','a:0:{}',3,'','http://dev.drupalcampcolorado.org/','http://dev.drupalcampcolorado.org/user/login','67.247.70.228',1299427633),(333,0,'page not found','sites/all/themes/dcc2011/images/hipster-yeti.png','N;',4,'','http://dev.drupalcampcolorado.org/sites/all/themes/dcc2011/images/hipster-yeti.png','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?b','67.247.70.228',1299427655),(334,0,'access denied','admin/settings/site-information','N;',4,'','http://dev.drupalcampcolorado.org/admin/settings/site-information','','63.250.230.2',1299437206),(335,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','63.250.230.2',1299437223),(336,3,'page not found','admi/settings/site-information','N;',4,'','http://dev.drupalcampcolorado.org/admi/settings/site-information','','63.250.230.2',1299437233),(337,8,'signup_roles','Granted roles %roles to %name.','a:2:{s:6:\"%roles\";s:8:\"attendee\";s:5:\"%name\";s:5:\"Scott\";}',5,'','http://dev.drupalcampcolorado.org/node/7/signups/add','http://dev.drupalcampcolorado.org/node/7/signups/add','71.229.197.112',1299510946),(338,8,'update','Attempted to fetch information about all available new releases and updates.','a:0:{}',5,'<a href=\"/admin/reports/updates\">view</a>','http://dev.drupalcampcolorado.org/admin/by-module','http://dev.drupalcampcolorado.org/admin','71.229.197.112',1299600068),(339,8,'access denied','admin/build/context/list/context_ui-section-front/delete','N;',4,'','http://dev.drupalcampcolorado.org/admin/build/context/list/context_ui-section-front/delete?cancel_path=admin%2Fbuild%2Fcontext%2Flist%2Fcontext_ui-section-front%2Fedit','http://dev.drupalcampcolorado.org/admin/build/context/list/context_ui-section-front/edit','71.229.197.112',1299601179),(340,8,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:23:\"June 11th and 12th 2011\";}',5,'<a href=\"/home\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','71.229.197.112',1299601618),(341,8,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"news\";s:6:\"%title\";s:71:\"June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!\";}',5,'<a href=\"/content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced\">view</a>','http://dev.drupalcampcolorado.org/node/3/edit?destination=admin%2Fcontent%2Fnode','http://dev.drupalcampcolorado.org/node/3/edit?destination=admin%2Fcontent%2Fnode','71.229.197.112',1299602758),(342,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:133:\"rmdir(sites/default/files/less/sites/all/themes/dcc2011/css) [<a href=\'function.rmdir\'>function.rmdir</a>]: No such file or directory\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(343,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:123:\"rmdir(sites/default/files/less/sites/all/themes/dcc2011) [<a href=\'function.rmdir\'>function.rmdir</a>]: Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(344,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:115:\"rmdir(sites/default/files/less/sites/all/themes) [<a href=\'function.rmdir\'>function.rmdir</a>]: Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(345,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:108:\"rmdir(sites/default/files/less/sites/all) [<a href=\'function.rmdir\'>function.rmdir</a>]: Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(346,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:104:\"rmdir(sites/default/files/less/sites) [<a href=\'function.rmdir\'>function.rmdir</a>]: Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(347,0,'php','%message in %file on line %line.','a:4:{s:6:\"%error\";s:7:\"warning\";s:8:\"%message\";s:98:\"rmdir(sites/default/files/less) [<a href=\'function.rmdir\'>function.rmdir</a>]: Directory not empty\";s:5:\"%file\";s:94:\"/var/www/vhosts/dev.drupalcampcolorado.org/httpdocs/sites/all/modules/contrib/less/less.module\";s:5:\"%line\";i:153;}',3,'','http://dev.drupalcampcolorado.org/','','71.229.197.112',1299616162),(348,13,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:11:\"ultimateboy\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','63.250.230.2',1299707678),(349,0,'access denied','node/add/session','N;',4,'','http://dev.drupalcampcolorado.org/node/add/session','','173.14.3.170',1299768538),(350,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:10:\"John Fiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','63.250.230.2',1299866256),(351,39,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:10:\"John Fiala\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','63.250.230.2',1299866277),(352,39,'form','Illegal choice %choice in %name element.','a:2:{s:7:\"%choice\";s:0:\"\";s:5:\"%name\";s:16:\"Experience level\";}',3,'','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','63.250.230.2',1299866698),(353,39,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:28:\"Pragmatic Drupal Development\";}',5,'<a href=\"/sessions/pragmatic-drupal-development\">view</a>','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','63.250.230.2',1299866773),(354,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','75.71.41.54',1300132435),(355,8,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:12:\"Test Sponsor\";}',5,'<a href=\"/content/test-sponsor\">view</a>','http://dev.drupalcampcolorado.org/node/add/sponsor','http://dev.drupalcampcolorado.org/node/add/sponsor','71.229.197.112',1300141886),(356,0,'page not found','volunteers','N;',4,'','http://dev.drupalcampcolorado.org/volunteers','http://dev.drupalcampcolorado.org/','75.70.84.163',1300305236),(357,5,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"lindsayo\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','75.70.84.163',1300305253),(358,0,'page not found','volunteers','N;',4,'','http://dev.drupalcampcolorado.org/volunteers','http://dev.drupalcampcolorado.org/','96.232.103.15',1300375516),(359,15,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:17:\"Aten Design Group\";}',5,'<a href=\"/content/aten-design-group\">view</a>','http://dev.drupalcampcolorado.org/node/add/sponsor','http://dev.drupalcampcolorado.org/node/add/sponsor','71.229.197.112',1300389035),(360,15,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:17:\"Aten Design Group\";}',5,'<a href=\"/content/aten-design-group\">view</a>','http://dev.drupalcampcolorado.org/node/17/edit','http://dev.drupalcampcolorado.org/node/17/edit','71.229.197.112',1300389054),(361,15,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:12:\"AppliedTrust\";}',5,'<a href=\"/content/appliedtrust\">view</a>','http://dev.drupalcampcolorado.org/node/add/sponsor','http://dev.drupalcampcolorado.org/node/add/sponsor','71.229.197.112',1300389290),(362,15,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:7:\"Zivtech\";}',5,'<a href=\"/content/zivtech\">view</a>','http://dev.drupalcampcolorado.org/node/add/sponsor','http://dev.drupalcampcolorado.org/node/add/sponsor','71.229.197.112',1300389446),(363,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:8:\"coltrane\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','96.232.103.15',1300473619),(364,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:8:\"coltrane\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','96.232.103.15',1300473626),(365,0,'user','Password reset instructions mailed to %name at %email.','a:2:{s:5:\"%name\";s:3:\"Ben\";s:6:\"%email\";s:17:\"jeavons@gmail.com\";}',5,'','http://dev.drupalcampcolorado.org/user/password','http://dev.drupalcampcolorado.org/user/password','96.232.103.15',1300473637),(366,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:3:\"Ben\";s:10:\"%timestamp\";s:10:\"1300473636\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/10/1300473636/4e557bb4f2fac71d9bf9c013d87fd0e6/login','http://dev.drupalcampcolorado.org/user/reset/10/1300473636/4e557bb4f2fac71d9bf9c013d87fd0e6','96.232.103.15',1300473651),(367,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"Ben\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/10/1300473636/4e557bb4f2fac71d9bf9c013d87fd0e6/login','http://dev.drupalcampcolorado.org/user/reset/10/1300473636/4e557bb4f2fac71d9bf9c013d87fd0e6','96.232.103.15',1300473651),(368,0,'page not found','user/passworddev.','N;',4,'','http://dev.drupalcampcolorado.org/user/passworddev.','','174.29.16.18',1300547215),(369,5,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"lindsayo\";}',5,'','http://dev.drupalcampcolorado.org/user/login','http://dev.drupalcampcolorado.org/user/login','174.29.16.18',1300548332),(370,5,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:8:\"lindsayo\";}',5,'','http://dev.drupalcampcolorado.org/logout','http://dev.drupalcampcolorado.org/','174.29.16.18',1300550383),(371,0,'page not found','volunteers','N;',4,'','http://dev.drupalcampcolorado.org/volunteers','http://dev.drupalcampcolorado.org/','67.253.188.0',1300718269),(372,0,'page not found','sites/default/files/less/sites/all/themes/dcc2011/css/style.css','N;',4,'','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?w','http://dev.drupalcampcolorado.org/','75.71.41.54',1300830606),(373,3,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:8:\"greggles\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','75.71.41.54',1300830625),(374,3,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','75.71.41.54',1300830835),(375,15,'page not found','sites/default/files/less/sites/all/themes/dcc2011/css/style.css','N;',4,'','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?w','http://dev.drupalcampcolorado.org/content/sponsorship-opportunities','71.229.197.112',1300831105),(376,15,'file system','The selected file %file could not be uploaded, because the destination %directory could not be found, or because its permissions do not allow the file to be written.','a:2:{s:5:\"%file\";s:15:\"/tmp/fileA7oXvT\";s:10:\"%directory\";b:0;}',3,'','http://dev.drupalcampcolorado.org/content/sponsorship-opportunities','http://dev.drupalcampcolorado.org/node/4/edit','71.229.197.112',1300831136),(377,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:6:\"Travel\";}',5,'<a href=\"/content/travel\">view</a>','http://dev.drupalcampcolorado.org/node/5/edit','http://dev.drupalcampcolorado.org/node/5/edit','96.232.103.15',1300831197),(378,15,'page not found','sites/default/files/less/sites/all/themes/dcc2011/css/style.css','N;',4,'','http://dev.drupalcampcolorado.org/sites/default/files/less/sites/all/themes/dcc2011/css/style.css?w','http://dev.drupalcampcolorado.org/content/sponsorship-opportunities','71.229.197.112',1300831254),(379,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','96.232.103.15',1300831313),(380,10,'page not found','content/contact.html','N;',4,'','http://dev.drupalcampcolorado.org/content/contact.html','http://dev.drupalcampcolorado.org/content/what-drupalcamp-colorado','96.232.103.15',1300831371),(381,15,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:25:\"Sponsorship Opportunities\";}',5,'<a href=\"/content/sponsorship-opportunities\">view</a>','http://dev.drupalcampcolorado.org/node/4/edit','http://dev.drupalcampcolorado.org/node/4/edit','71.229.197.112',1300831462),(382,10,'file system','The selected file %file could not be uploaded, because the destination %directory could not be found, or because its permissions do not allow the file to be written.','a:2:{s:5:\"%file\";s:15:\"/tmp/fileMLZVvN\";s:10:\"%directory\";b:0;}',3,'','http://dev.drupalcampcolorado.org/node/8/edit','http://dev.drupalcampcolorado.org/content/what-expect-drupalcamp','96.232.103.15',1300831473),(383,3,'access denied','admin/store/orders','N;',4,'','http://dev.drupalcampcolorado.org/admin/store/orders','','75.71.41.54',1300831503),(384,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What to expect at DrupalCamp\";}',5,'<a href=\"/content/what-expect-drupalcamp\">view</a>','http://dev.drupalcampcolorado.org/node/8/edit','http://dev.drupalcampcolorado.org/node/8/edit','96.232.103.15',1300831653),(385,10,'mail','Contact form: category %category added.','a:1:{s:9:\"%category\";s:7:\"General\";}',5,'<a href=\"/admin/build/contact\">view</a>','http://dev.drupalcampcolorado.org/admin/build/contact/add','http://dev.drupalcampcolorado.org/admin/build/contact/add','96.232.103.15',1300831659),(386,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','96.232.103.15',1300831686),(387,10,'page not found','volunteers','N;',4,'','http://dev.drupalcampcolorado.org/volunteers','http://dev.drupalcampcolorado.org/content/what-expect-drupalcamp','96.232.103.15',1300831738),(388,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/10/edit','http://dev.drupalcampcolorado.org/node/10/edit','96.232.103.15',1300831817),(389,10,'content','@type: added %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:10:\"Volunteers\";}',5,'<a href=\"/volunteers\">view</a>','http://dev.drupalcampcolorado.org/node/add/page','http://dev.drupalcampcolorado.org/node/add/page','96.232.103.15',1300831890),(390,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/10/edit','http://dev.drupalcampcolorado.org/node/10/edit','96.232.103.15',1300831909),(391,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:3:\"FAQ\";}',5,'<a href=\"/content/faq\">view</a>','http://dev.drupalcampcolorado.org/node/10/edit','http://dev.drupalcampcolorado.org/node/10/edit','96.232.103.15',1300831944),(392,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"news\";s:6:\"%title\";s:71:\"June 11th and 12th at Denver\'s King Center - Dates and Venue Announced!\";}',5,'<a href=\"/content/june-11th-and-12th-denvers-king-center-dates-and-venue-announced\">view</a>','http://dev.drupalcampcolorado.org/node/3/edit','http://dev.drupalcampcolorado.org/node/3/edit','96.232.103.15',1300832041),(393,10,'user','Session closed for %name.','a:1:{s:5:\"%name\";s:3:\"Ben\";}',5,'','http://dev.drupalcampcolorado.org/logout','','96.232.103.15',1300832092),(394,10,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:3:\"Ben\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','96.232.103.15',1300832166),(395,10,'page not found','program/sessions','N;',4,'','http://dev.drupalcampcolorado.org/program/sessions','http://dev.drupalcampcolorado.org/admin/build/views/edit/sessions?destination=program%2Fsessions','96.232.103.15',1300832249),(396,10,'content','@type: added %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:56:\"Security nightmares - Real and probable stories of hacks\";}',5,'<a href=\"/sessions/security-nightmares-real-and-probable-stories-hacks\">view</a>','http://dev.drupalcampcolorado.org/node/add/session','http://dev.drupalcampcolorado.org/node/add/session','96.232.103.15',1300832481),(397,0,'user','Login attempt failed for %user.','a:1:{s:5:\"%user\";s:7:\"lisarex\";}',5,'','http://dev.drupalcampcolorado.org/user','http://dev.drupalcampcolorado.org/user','96.232.103.15',1300982134),(398,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','96.232.103.15',1300982227),(399,10,'search','%keys (@type).','a:2:{s:5:\"%keys\";s:4:\"lisa\";s:5:\"@type\";s:5:\"Users\";}',5,'<a href=\"/search/user/lisa\" class=\"active\">results</a>','http://dev.drupalcampcolorado.org/search/user/lisa','http://dev.drupalcampcolorado.org/search/user','96.232.103.15',1300982282),(400,10,'search','%keys (@type).','a:2:{s:5:\"%keys\";s:7:\"lisarex\";s:5:\"@type\";s:5:\"Users\";}',5,'<a href=\"/search/user/lisarex\" class=\"active\">results</a>','http://dev.drupalcampcolorado.org/search/user/lisarex','http://dev.drupalcampcolorado.org/search/user/lisa','96.232.103.15',1300982293),(401,10,'page not found','users/lisarex','N;',4,'','http://dev.drupalcampcolorado.org/users/lisarex','','96.232.103.15',1300982304),(402,0,'user','New user: %name (%email).','a:2:{s:5:\"%name\";s:7:\"lisarex\";s:6:\"%email\";s:20:\"lisa.m.rex@gmail.com\";}',5,'<a href=\"/user/423/edit\">edit</a>','http://dev.drupalcampcolorado.org/user/register','http://dev.drupalcampcolorado.org/user/register','96.232.103.15',1300982355),(403,0,'user','User %name used one-time login link at time %timestamp.','a:2:{s:5:\"%name\";s:7:\"lisarex\";s:10:\"%timestamp\";s:10:\"1300982355\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493/login','http://dev.drupalcampcolorado.org/user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493','96.232.103.15',1300983233),(404,423,'user','Session opened for %name.','a:1:{s:5:\"%name\";s:7:\"lisarex\";}',5,'','http://dev.drupalcampcolorado.org/user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493/login','http://dev.drupalcampcolorado.org/user/reset/423/1300982355/37c7718bc460b33e700cf34dc2f94493','96.232.103.15',1300983233),(405,10,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:4:\"page\";s:6:\"%title\";s:28:\"What is DrupalCamp Colorado?\";}',5,'<a href=\"/content/what-drupalcamp-colorado\">view</a>','http://dev.drupalcampcolorado.org/node/9/edit','http://dev.drupalcampcolorado.org/node/9/edit','96.232.103.15',1300983569),(406,15,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:12:\"AppliedTrust\";}',5,'<a href=\"/content/appliedtrust\">view</a>','http://dev.drupalcampcolorado.org/node/18/edit','http://dev.drupalcampcolorado.org/node/18/edit','71.229.197.112',1300984954),(407,15,'content','@type: updated %title.','a:2:{s:5:\"@type\";s:7:\"sponsor\";s:6:\"%title\";s:7:\"Zivtech\";}',5,'<a href=\"/content/zivtech\">view</a>','http://dev.drupalcampcolorado.org/node/19/edit','http://dev.drupalcampcolorado.org/node/19/edit','71.229.197.112',1300985220),(408,10,'content','@type: deleted %title.','a:2:{s:5:\"@type\";s:7:\"session\";s:6:\"%title\";s:56:\"Security nightmares - Real and probable stories of hacks\";}',5,'','http://dev.drupalcampcolorado.org/node/21/delete','http://dev.drupalcampcolorado.org/node/21/delete','74.73.27.101',1301021810);
/*!40000 ALTER TABLE `watchdog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-03-25 14:29:29
